DugisGearFinder = {}

local DGV = DugisGuideViewer
local DugisGearFinder = DugisGearFinder
local LuaUtils = _G.LuaUtils

-------- Configuration ----------

DugisGearFinder.optimized = true


--Classes used for filtering purposes
local ANY = -1
local WARRIOR     = 1
local PALADIN     = 2
local HUNTER      = 3
local ROGUE       = 4
local PRIEST      = 5
local DEATHKNIGHT = 6
local SHAMAN      = 7
local MAGE        = 8
local WARLOCK     = 9
local MONK        = 10
local DRUID       = 11
local DEMONHUNTER = 12
local EVOKER = 13

---------------------------------

if not DugisGearFinderData then
   DugisGearFinderData = {}
   
DugisGearFinderData["280(10-50 The Wicked Grotto)"] = {
dungeonmap=280, normal=1,
dungeon=272, instanceId=232, diff=1,
{ boss=13601, encounterId=425,
{class=DEATHKNIGHT},
"item:151446:::::::::::1:1:3524",
{class=WARRIOR},
"item:151446:::::::::::1:1:3524",
"item:17718:::::::::::1:1:3524",
{class=ROGUE},
"item:151446:::::::::::1:1:3524",
{class=MAGE},
"item:151446:::::::::::1:1:3524",
"item:17719:::::::::::1:1:3524",
{class=PRIEST},
"item:151446:::::::::::1:1:3524",
{class=HUNTER},
"item:151446:::::::::::1:1:3524",
"item:17717:::::::::::1:1:3524",
{class=WARLOCK},
"item:151446:::::::::::1:1:3524",
"item:17719:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151446:::::::::::1:1:3524",
{class=SHAMAN},
"item:151446:::::::::::1:1:3524",
"item:17718:::::::::::1:1:3524",
{class=DRUID},
"item:151446:::::::::::1:1:3524",
{class=MONK},
"item:151446:::::::::::1:1:3524",
"item:17719:::::::::::1:1:3524",
{class=PALADIN},
"item:151446:::::::::::1:1:3524",
"item:17718:::::::::::1:1:3524",
"item:17719:::::::::::1:1:3524",
},
{ boss=12236, encounterId=427,
{class=DEATHKNIGHT},
"item:151448:::::::::::1:1:3524",
{class=WARRIOR},
"item:151448:::::::::::1:1:3524",
{class=ROGUE},
"item:151447:::::::::::1:1:3524",
"item:17752:::::::::::1:1:3524",
{class=MAGE},
"item:17755:::::::::::1:1:3524",
{class=PRIEST},
"item:17755:::::::::::1:1:3524",
{class=HUNTER},
"item:17754:::::::::::1:1:3524",
{class=WARLOCK},
"item:17755:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151447:::::::::::1:1:3524",
{class=SHAMAN},
"item:17754:::::::::::1:1:3524",
{class=DRUID},
"item:151447:::::::::::1:1:3524",
{class=MONK},
"item:151447:::::::::::1:1:3524",
{class=PALADIN},
"item:151448:::::::::::1:1:3524",
},
}
DugisGearFinderData["280(10-50 Earth Song Falls)"] = {
dungeonmap=280, normal=1,
dungeon=273, instanceId=232, diff=1,
{ quest={27692,27692},
{class=MAGE},
65919,
{class=PRIEST},
65919,
{class=WARLOCK},
65919,
{class=DRUID},
65969,
65945,
{class=ROGUE},
65969,
65945,
{class=MONK},
65969,
65945,
{class=DEMONHUNTER},
65969,
65945,
{class=PALADIN},
66008,
65992,
{class=WARRIOR},
66008,
65992,
{class=DEATHKNIGHT},
66008,
65992,
{class=HUNTER},
131681,
131682,
{class=SHAMAN},
131681,
131682,
},
{ boss=12201, encounterId=431,
{class=DEATHKNIGHT},
"item:17707:::::::::::1:1:3524",
"item:17711:::::::::::1:1:3524",
"item:17766:::::::::::1:1:3524",
{class=WARRIOR},
"item:17707:::::::::::1:1:3524",
"item:17711:::::::::::1:1:3524",
"item:17766:::::::::::1:1:3524",
{class=ROGUE},
"item:17707:::::::::::1:1:3524",
"item:17710:::::::::::1:1:3524",
{class=MAGE},
"item:17707:::::::::::1:1:3524",
"item:17715:::::::::::1:1:3524",
"item:17780:::::::::::1:1:3524",
{class=PRIEST},
"item:17707:::::::::::1:1:3524",
"item:17715:::::::::::1:1:3524",
"item:17780:::::::::::1:1:3524",
{class=HUNTER},
"item:17707:::::::::::1:1:3524",
"item:17714:::::::::::1:1:3524",
{class=WARLOCK},
"item:17707:::::::::::1:1:3524",
"item:17715:::::::::::1:1:3524",
"item:17780:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:17707:::::::::::1:1:3524",
{class=SHAMAN},
"item:17707:::::::::::1:1:3524",
"item:17714:::::::::::1:1:3524",
"item:17780:::::::::::1:1:3524",
{class=DRUID},
"item:17707:::::::::::1:1:3524",
"item:17780:::::::::::1:1:3524",
{class=MONK},
"item:17707:::::::::::1:1:3524",
{class=PALADIN},
"item:17707:::::::::::1:1:3524",
"item:17711:::::::::::1:1:3524",
"item:17766:::::::::::1:1:3524",
},
{ boss=12203, encounterId=429,
{class=DEATHKNIGHT},
"item:17713:::::::::::1:1:3524",
"item:17734:::::::::::1:1:3524",
{class=WARRIOR},
"item:17713:::::::::::1:1:3524",
"item:17734:::::::::::1:1:3524",
{class=ROGUE},
"item:17713:::::::::::1:1:3524",
{class=MAGE},
"item:17713:::::::::::1:1:3524",
"item:17737:::::::::::1:1:3524",
{class=PRIEST},
"item:17713:::::::::::1:1:3524",
"item:17737:::::::::::1:1:3524",
"item:17943:::::::::::1:1:3524",
{class=HUNTER},
"item:17713:::::::::::1:1:3524",
"item:17736:::::::::::1:1:3524",
{class=WARLOCK},
"item:17713:::::::::::1:1:3524",
"item:17737:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:17713:::::::::::1:1:3524",
{class=SHAMAN},
"item:17713:::::::::::1:1:3524",
"item:17736:::::::::::1:1:3524",
"item:17943:::::::::::1:1:3524",
{class=DRUID},
"item:17713:::::::::::1:1:3524",
"item:17737:::::::::::1:1:3524",
"item:17943:::::::::::1:1:3524",
{class=MONK},
"item:17713:::::::::::1:1:3524",
"item:17737:::::::::::1:1:3524",
"item:17943:::::::::::1:1:3524",
{class=PALADIN},
"item:17713:::::::::::1:1:3524",
"item:17734:::::::::::1:1:3524",
"item:17943:::::::::::1:1:3524",
},
{ boss=13596, encounterId=430,
{class=DEATHKNIGHT},
"item:151452:::::::::::1:1:3524",
"item:17730:::::::::::1:1:3524",
{class=WARRIOR},
"item:151452:::::::::::1:1:3524",
"item:17730:::::::::::1:1:3524",
{class=ROGUE},
"item:17728:::::::::::1:1:3524",
{class=MAGE},
"item:17732:::::::::::1:1:3524",
{class=PRIEST},
"item:17732:::::::::::1:1:3524",
{class=HUNTER},
"item:132564:::::::::::1:1:3524",
{class=WARLOCK},
"item:17732:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:17728:::::::::::1:1:3524",
{class=SHAMAN},
"item:132564:::::::::::1:1:3524",
{class=DRUID},
"item:17728:::::::::::1:1:3524",
{class=MONK},
"item:17728:::::::::::1:1:3524",
{class=PALADIN},
"item:151452:::::::::::1:1:3524",
"item:17730:::::::::::1:1:3524",
},
}
DugisGearFinderData["280(10-50 Foulspore Cavern)"] = {
dungeonmap=280, normal=1,
dungeon=26, instanceId=232, diff=1,
{ boss=13282, encounterId=423,
{class=DEATHKNIGHT},
"item:17744:::::::::::1:1:3524",
"item:17746:::::::::::1:1:3524",
{class=WARRIOR},
"item:17744:::::::::::1:1:3524",
"item:17746:::::::::::1:1:3524",
{class=ROGUE},
"item:151449:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=MAGE},
"item:17744:::::::::::1:1:3524",
"item:17745:::::::::::1:1:3524",
{class=PRIEST},
"item:17744:::::::::::1:1:3524",
"item:17745:::::::::::1:1:3524",
{class=HUNTER},
"item:151450:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=WARLOCK},
"item:17744:::::::::::1:1:3524",
"item:17745:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151449:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=SHAMAN},
"item:151450:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=DRUID},
"item:151449:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=MONK},
"item:151449:::::::::::1:1:3524",
"item:17744:::::::::::1:1:3524",
{class=PALADIN},
"item:17744:::::::::::1:1:3524",
"item:17746:::::::::::1:1:3524",
},
{ boss=12258, encounterId=424,
{class=DEATHKNIGHT},
"item:151451:::::::::::1:1:3524",
{class=WARRIOR},
"item:151451:::::::::::1:1:3524",
{class=ROGUE},
"item:17749:::::::::::1:1:3524",
"item:17751:::::::::::1:1:3524",
{class=MAGE},
"item:17748:::::::::::1:1:3524",
"item:17750:::::::::::1:1:3524",
{class=PRIEST},
"item:17748:::::::::::1:1:3524",
"item:17750:::::::::::1:1:3524",
{class=HUNTER},
"item:132562:::::::::::1:1:3524",
"item:132563:::::::::::1:1:3524",
{class=WARLOCK},
"item:17748:::::::::::1:1:3524",
"item:17750:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:17749:::::::::::1:1:3524",
"item:17751:::::::::::1:1:3524",
{class=SHAMAN},
"item:132562:::::::::::1:1:3524",
"item:132563:::::::::::1:1:3524",
{class=DRUID},
"item:17749:::::::::::1:1:3524",
"item:17751:::::::::::1:1:3524",
{class=MONK},
"item:17749:::::::::::1:1:3524",
"item:17751:::::::::::1:1:3524",
{class=PALADIN},
"item:151451:::::::::::1:1:3524",
},
}
DugisGearFinderData["220(20-30)"] = {
dungeonmap=220, normal=1,
dungeon=28, instanceId=237, diff=1,
{ quest={27914,27914},
{class=MAGE},
64596,
{class=PRIEST},
64596,
{class=WARLOCK},
18534,
{class=DRUID},
64606,
64596,
{class=ROGUE},
64606,
{class=MONK},
64606,
64596,
{class=DEMONHUNTER},
64606,
{class=PALADIN},
64596,
64615,
{class=WARRIOR},
64615,
{class=DEATHKNIGHT},
64615,
{class=HUNTER},
64606,
{class=SHAMAN},
64606,
64596,
},
{ boss=46656, encounterId=458,
{class=DEATHKNIGHT},
"item:10803:::::::::::1:1:3524",
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=WARRIOR},
"item:10803:::::::::::1:1:3524",
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=ROGUE},
"item:10803:::::::::::1:1:3524",
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=MAGE},
"item:10806:::::::::::1:1:3524",
"item:10807:::::::::::1:1:3524",
"item:10808:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=PRIEST},
"item:10806:::::::::::1:1:3524",
"item:10807:::::::::::1:1:3524",
"item:10808:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=HUNTER},
"item:12465:::::::::::1:1:3524",
{class=WARLOCK},
"item:10806:::::::::::1:1:3524",
"item:10807:::::::::::1:1:3524",
"item:10808:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10803:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=SHAMAN},
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=DRUID},
"item:12465:::::::::::1:1:3524",
{class=MONK},
"item:10803:::::::::::1:1:3524",
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
{class=PALADIN},
"item:10803:::::::::::1:1:3524",
"item:10804:::::::::::1:1:3524",
"item:10805:::::::::::1:1:3524",
"item:12465:::::::::::1:1:3524",
},
{ boss=5721, encounterId=459,
{class=DEATHKNIGHT},
"item:10795:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12243:::::::::::1:1:3524",
"item:12463:::::::::::1:1:3524",
{class=WARRIOR},
"item:10795:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12243:::::::::::1:1:3524",
"item:12463:::::::::::1:1:3524",
{class=ROGUE},
"item:10795:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12464:::::::::::1:1:3524",
{class=MAGE},
"item:10795:::::::::::1:1:3524",
"item:10796:::::::::::1:1:3524",
"item:12466:::::::::::1:1:3524",
{class=PRIEST},
"item:10795:::::::::::1:1:3524",
"item:10796:::::::::::1:1:3524",
"item:12466:::::::::::1:1:3524",
{class=HUNTER},
"item:10795:::::::::::1:1:3524",
{class=WARLOCK},
"item:10795:::::::::::1:1:3524",
"item:10796:::::::::::1:1:3524",
"item:12466:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10795:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12464:::::::::::1:1:3524",
{class=SHAMAN},
"item:10795:::::::::::1:1:3524",
{class=DRUID},
"item:10795:::::::::::1:1:3524",
"item:10796:::::::::::1:1:3524",
"item:12464:::::::::::1:1:3524",
{class=MONK},
"item:10795:::::::::::1:1:3524",
"item:10796:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12464:::::::::::1:1:3524",
{class=PALADIN},
"item:10795:::::::::::1:1:3524",
"item:10797:::::::::::1:1:3524",
"item:12243:::::::::::1:1:3524",
"item:12463:::::::::::1:1:3524",
},
{ boss=8443, encounterId=457,
{class=DEATHKNIGHT},
"item:10838:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10845:::::::::::1:1:3524",
{class=WARRIOR},
"item:10838:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10845:::::::::::1:1:3524",
{class=ROGUE},
"item:10838:::::::::::1:1:3524",
"item:10842:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
{class=MAGE},
"item:10843:::::::::::1:1:3524",
"item:12462:::::::::::1:1:3524",
{class=PRIEST},
"item:10843:::::::::::1:1:3524",
"item:12462:::::::::::1:1:3524",
{class=HUNTER},
"item:10843:::::::::::1:1:3524",
"item:10844:::::::::::1:1:3524",
"item:10846:::::::::::1:1:3524",
{class=WARLOCK},
"item:10843:::::::::::1:1:3524",
"item:12462:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10842:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
{class=SHAMAN},
"item:10838:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10846:::::::::::1:1:3524",
{class=DRUID},
"item:10842:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10844:::::::::::1:1:3524",
{class=MONK},
"item:10838:::::::::::1:1:3524",
"item:10842:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10844:::::::::::1:1:3524",
{class=PALADIN},
"item:10838:::::::::::1:1:3524",
"item:10843:::::::::::1:1:3524",
"item:10845:::::::::::1:1:3524",
},
{ boss=5709, encounterId=463,
{class=DEATHKNIGHT},
"item:10829:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
{class=WARRIOR},
"item:10829:::::::::::1:1:3524",
"item:10835:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
{class=ROGUE},
"item:10828:::::::::::1:1:3524",
"item:10829:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
{class=MAGE},
"item:10829:::::::::::1:1:3524",
"item:10836:::::::::::1:1:3524",
{class=PRIEST},
"item:10829:::::::::::1:1:3524",
"item:10836:::::::::::1:1:3524",
{class=HUNTER},
"item:10829:::::::::::1:1:3524",
"item:10833:::::::::::1:1:3524",
{class=WARLOCK},
"item:10829:::::::::::1:1:3524",
"item:10836:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10829:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
{class=SHAMAN},
"item:10829:::::::::::1:1:3524",
"item:10833:::::::::::1:1:3524",
"item:10835:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
{class=DRUID},
"item:10829:::::::::::1:1:3524",
{class=MONK},
"item:10829:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
{class=PALADIN},
"item:10829:::::::::::1:1:3524",
"item:10835:::::::::::1:1:3524",
"item:10837:::::::::::1:1:3524",
"item:10847:::::::::::1:1:3524",
},
}
DugisGearFinderData["213(7-30)"] = {
dungeonmap=213, normal=1,
dungeon=4, instanceId=226, diff=1,
{ quest={30996,"none"},
{class=MAGE},
82891,
{class=PRIEST},
82891,
{class=WARLOCK},
82891,
{class=DRUID},
82892,
82893,
{class=ROGUE},
82892,
82893,
{class=MONK},
82892,
82893,
{class=DEMONHUNTER},
82892,
82893,
{class=PALADIN},
82894,
82895,
{class=WARRIOR},
82894,
82895,
{class=DEATHKNIGHT},
82894,
82895,
{class=HUNTER},
131711,
131712,
{class=SHAMAN},
131711,
131712,
},
{ boss=61412, encounterId=695,
{class=DEATHKNIGHT},
"item:82882:::::::::::1:1:3524",
{class=WARRIOR},
"item:82882:::::::::::1:1:3524",
{class=ROGUE},
"item:82877:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=MAGE},
"item:82881:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=PRIEST},
"item:82881:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=HUNTER},
"item:132551:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=WARLOCK},
"item:82881:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:82877:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=SHAMAN},
"item:132551:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=DRUID},
"item:82877:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=MONK},
"item:82877:::::::::::1:1:3524",
"item:82882:::::::::::1:1:3524",
{class=PALADIN},
"item:82882:::::::::::1:1:3524",
},
{ boss=61408, encounterId=694,
{class=DEATHKNIGHT},
"item:82879:::::::::::1:1:3524",
{class=WARRIOR},
"item:82879:::::::::::1:1:3524",
{class=ROGUE},
"item:151421:::::::::::1:1:3524",
"item:82880:::::::::::1:1:3524",
{class=MAGE},
"item:82772:::::::::::1:1:3524",
{class=PRIEST},
"item:82772:::::::::::1:1:3524",
{class=HUNTER},
"item:151422:::::::::::1:1:3524",
{class=WARLOCK},
"item:82772:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151421:::::::::::1:1:3524",
{class=SHAMAN},
"item:151422:::::::::::1:1:3524",
{class=DRUID},
"item:151421:::::::::::1:1:3524",
{class=MONK},
"item:151421:::::::::::1:1:3524",
{class=PALADIN},
"item:82879:::::::::::1:1:3524",
},
{ boss=61463, encounterId=696,
{class=DEATHKNIGHT},
"item:82885:::::::::::1:1:3524",
{class=WARRIOR},
"item:82885:::::::::::1:1:3524",
{class=ROGUE},
"item:82884:::::::::::1:1:3524",
{class=MAGE},
"item:82878:::::::::::1:1:3524",
{class=PRIEST},
"item:82878:::::::::::1:1:3524",
{class=HUNTER},
"item:132552:::::::::::1:1:3524",
{class=WARLOCK},
"item:82878:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:82884:::::::::::1:1:3524",
{class=SHAMAN},
"item:132552:::::::::::1:1:3524",
{class=DRUID},
"item:82884:::::::::::1:1:3524",
{class=MONK},
"item:82884:::::::::::1:1:3524",
{class=PALADIN},
"item:82885:::::::::::1:1:3524",
},
{ boss=61528, encounterId=697,
{class=DEATHKNIGHT},
"item:82883:::::::::::1:1:3524",
"item:82886:::::::::::1:1:3524",
{class=WARRIOR},
"item:82883:::::::::::1:1:3524",
"item:82886:::::::::::1:1:3524",
{class=ROGUE},
"item:151424:::::::::::1:1:3524",
"item:82883:::::::::::1:1:3524",
{class=MAGE},
"item:82888:::::::::::1:1:3524",
{class=PRIEST},
"item:82888:::::::::::1:1:3524",
{class=HUNTER},
"item:151425:::::::::::1:1:3524",
{class=WARLOCK},
"item:82888:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151424:::::::::::1:1:3524",
"item:82883:::::::::::1:1:3524",
{class=SHAMAN},
"item:151425:::::::::::1:1:3524",
"item:82888:::::::::::1:1:3524",
{class=DRUID},
"item:151424:::::::::::1:1:3524",
"item:82888:::::::::::1:1:3524",
{class=MONK},
"item:151424:::::::::::1:1:3524",
"item:82883:::::::::::1:1:3524",
"item:82888:::::::::::1:1:3524",
{class=PALADIN},
"item:82883:::::::::::1:1:3524",
"item:82886:::::::::::1:1:3524",
},
}
DugisGearFinderData["221(10-50)"] = {
dungeonmap=221, normal=1,
dungeon=10, instanceId=227, diff=1,
{ quest={34672,34673},
{class=MAGE},
66012,
{class=PRIEST},
66012,
{class=WARLOCK},
66012,
{class=DRUID},
66021,
{class=ROGUE},
66021,
{class=MONK},
66021,
{class=DEMONHUNTER},
66021,
{class=PALADIN},
66030,
66039,
{class=WARRIOR},
66030,
66039,
{class=DEATHKNIGHT},
66030,
{class=HUNTER},
131714,
{class=SHAMAN},
66039,
131714,
},
{ boss=74728, encounterId=437,
{class=DEATHKNIGHT},
"item:151440:::::::::::1:1:3524",
{class=WARRIOR},
"item:151440:::::::::::1:1:3524",
{class=ROGUE},
"item:151438:::::::::::1:1:3524",
{class=MAGE},
"item:1155:::::::::::1:1:3524",
"item:6903:::::::::::1:1:3524",
{class=PRIEST},
"item:1155:::::::::::1:1:3524",
"item:6903:::::::::::1:1:3524",
{class=HUNTER},
"item:151439:::::::::::1:1:3524",
{class=WARLOCK},
"item:1155:::::::::::1:1:3524",
"item:6903:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151438:::::::::::1:1:3524",
{class=SHAMAN},
"item:1155:::::::::::1:1:3524",
"item:151439:::::::::::1:1:3524",
{class=DRUID},
"item:1155:::::::::::1:1:3524",
"item:151438:::::::::::1:1:3524",
{class=MONK},
"item:1155:::::::::::1:1:3524",
"item:151438:::::::::::1:1:3524",
{class=PALADIN},
"item:151440:::::::::::1:1:3524",
},
{ boss=0, encounterId=368,
{class=DEATHKNIGHT},
"item:151433:::::::::::1:1:3524",
{class=WARRIOR},
"item:151433:::::::::::1:1:3524",
{class=ROGUE},
"item:151432:::::::::::1:1:3524",
{class=MAGE},
"item:6908:::::::::::1:1:3524",
{class=PRIEST},
"item:6908:::::::::::1:1:3524",
{class=HUNTER},
"item:6907:::::::::::1:1:3524",
{class=WARLOCK},
"item:6908:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151432:::::::::::1:1:3524",
{class=SHAMAN},
"item:6907:::::::::::1:1:3524",
{class=DRUID},
"item:151432:::::::::::1:1:3524",
{class=MONK},
"item:151432:::::::::::1:1:3524",
{class=PALADIN},
"item:151433:::::::::::1:1:3524",
},
{ boss=4829, encounterId=444,
{class=DEATHKNIGHT},
"item:151441:::::::::::1:1:3524",
"item:6909:::::::::::1:1:3524",
{class=WARRIOR},
"item:151441:::::::::::1:1:3524",
"item:6909:::::::::::1:1:3524",
{class=ROGUE},
"item:6911:::::::::::1:1:3524",
{class=MAGE},
"item:6910:::::::::::1:1:3524",
{class=PRIEST},
"item:6910:::::::::::1:1:3524",
{class=HUNTER},
"item:132553:::::::::::1:1:3524",
{class=WARLOCK},
"item:6910:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6911:::::::::::1:1:3524",
{class=SHAMAN},
"item:132553:::::::::::1:1:3524",
{class=DRUID},
"item:6911:::::::::::1:1:3524",
{class=MONK},
"item:6911:::::::::::1:1:3524",
{class=PALADIN},
"item:151441:::::::::::1:1:3524",
"item:6909:::::::::::1:1:3524",
},
{ boss=74565, encounterId=426,
{class=DEATHKNIGHT},
"item:151436:::::::::::1:1:3524",
"item:6905:::::::::::1:1:3524",
"item:6906:::::::::::1:1:3524",
{class=WARRIOR},
"item:151436:::::::::::1:1:3524",
"item:6905:::::::::::1:1:3524",
"item:6906:::::::::::1:1:3524",
{class=ROGUE},
"item:151436:::::::::::1:1:3524",
{class=MAGE},
"item:151436:::::::::::1:1:3524",
{class=PRIEST},
"item:151436:::::::::::1:1:3524",
{class=HUNTER},
"item:151436:::::::::::1:1:3524",
{class=WARLOCK},
"item:151436:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151436:::::::::::1:1:3524",
{class=SHAMAN},
"item:151436:::::::::::1:1:3524",
{class=DRUID},
"item:151436:::::::::::1:1:3524",
{class=MONK},
"item:151436:::::::::::1:1:3524",
{class=PALADIN},
"item:151436:::::::::::1:1:3524",
"item:6905:::::::::::1:1:3524",
"item:6906:::::::::::1:1:3524",
},
{ boss=74518, encounterId=1144,
{class=DEATHKNIGHT},
"item:120167:::::::::::1:1:3524",
{class=WARRIOR},
"item:120167:::::::::::1:1:3524",
{class=ROGUE},
"item:120167:::::::::::1:1:3524",
{class=MAGE},
"item:120166:::::::::::1:1:3524",
"item:120167:::::::::::1:1:3524",
{class=PRIEST},
"item:120166:::::::::::1:1:3524",
"item:120167:::::::::::1:1:3524",
{class=HUNTER},
"item:120167:::::::::::1:1:3524",
{class=WARLOCK},
"item:120166:::::::::::1:1:3524",
"item:120167:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:120167:::::::::::1:1:3524",
{class=SHAMAN},
"item:120167:::::::::::1:1:3524",
{class=DRUID},
"item:120167:::::::::::1:1:3524",
{class=MONK},
"item:120167:::::::::::1:1:3524",
{class=PALADIN},
"item:120167:::::::::::1:1:3524",
},
{ boss=74508, encounterId=447,
{class=DEATHKNIGHT},
"item:6901:::::::::::1:1:3524",
{class=WARRIOR},
"item:6901:::::::::::1:1:3524",
{class=ROGUE},
"item:6901:::::::::::1:1:3524",
"item:6902:::::::::::1:1:3524",
"item:6904:::::::::::1:1:3524",
{class=MAGE},
"item:6901:::::::::::1:1:3524",
{class=PRIEST},
"item:6901:::::::::::1:1:3524",
{class=HUNTER},
"item:132555:::::::::::1:1:3524",
"item:6901:::::::::::1:1:3524",
{class=WARLOCK},
"item:6901:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6901:::::::::::1:1:3524",
"item:6902:::::::::::1:1:3524",
{class=SHAMAN},
"item:132555:::::::::::1:1:3524",
"item:6901:::::::::::1:1:3524",
{class=DRUID},
"item:6901:::::::::::1:1:3524",
"item:6902:::::::::::1:1:3524",
{class=MONK},
"item:6901:::::::::::1:1:3524",
"item:6902:::::::::::1:1:3524",
{class=PALADIN},
"item:6901:::::::::::1:1:3524",
},
{ boss=74505, encounterId=1145,
{class=DEATHKNIGHT},
"item:120163:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=WARRIOR},
"item:120163:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=ROGUE},
"item:120163:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=MAGE},
"item:120163:::::::::::1:1:3524",
"item:120165:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=PRIEST},
"item:120163:::::::::::1:1:3524",
"item:120165:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=HUNTER},
"item:120163:::::::::::1:1:3524",
"item:120164:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=WARLOCK},
"item:120163:::::::::::1:1:3524",
"item:120165:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:120163:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=SHAMAN},
"item:120163:::::::::::1:1:3524",
"item:120165:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=DRUID},
"item:120163:::::::::::1:1:3524",
"item:120164:::::::::::1:1:3524",
"item:120165:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=MONK},
"item:120163:::::::::::1:1:3524",
"item:120164:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
{class=PALADIN},
"item:120163:::::::::::1:1:3524",
"item:151437:::::::::::1:1:3524",
},
{ boss=74476, encounterId=436,
{class=DEATHKNIGHT},
"item:11121:::::::::::1:1:3524",
"item:151435:::::::::::1:1:3524",
{class=WARRIOR},
"item:11121:::::::::::1:1:3524",
"item:151435:::::::::::1:1:3524",
{class=ROGUE},
"item:11121:::::::::::1:1:3524",
"item:888:::::::::::1:1:3524",
{class=MAGE},
"item:151434:::::::::::1:1:3524",
{class=PRIEST},
"item:151434:::::::::::1:1:3524",
{class=HUNTER},
"item:132554:::::::::::1:1:3524",
"item:3078:::::::::::1:1:3524",
{class=WARLOCK},
"item:151434:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11121:::::::::::1:1:3524",
"item:888:::::::::::1:1:3524",
{class=SHAMAN},
"item:132554:::::::::::1:1:3524",
{class=DRUID},
"item:888:::::::::::1:1:3524",
{class=MONK},
"item:11121:::::::::::1:1:3524",
"item:888:::::::::::1:1:3524",
{class=PALADIN},
"item:11121:::::::::::1:1:3524",
"item:151435:::::::::::1:1:3524",
},
}
DugisGearFinderData["242(20-30 Detention Block)"] = {
dungeonmap=242, normal=1,
dungeon=30, instanceId=228, diff=1,
{ boss=9033, encounterId=378,
{class=DEATHKNIGHT},
"item:11810:::::::::::1:1:3524",
"item:11816:::::::::::1:1:3524",
"item:11817:::::::::::1:1:3524",
"item:12557:::::::::::1:1:3524",
{class=WARRIOR},
"item:11810:::::::::::1:1:3524",
"item:11816:::::::::::1:1:3524",
"item:11817:::::::::::1:1:3524",
"item:12557:::::::::::1:1:3524",
{class=ROGUE},
"item:11817:::::::::::1:1:3524",
"item:11821:::::::::::1:1:3524",
{class=MAGE},
"item:11932:::::::::::1:1:3524",
{class=PRIEST},
"item:11932:::::::::::1:1:3524",
{class=HUNTER},
"item:11820:::::::::::1:1:3524",
{class=WARLOCK},
"item:11932:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11810:::::::::::1:1:3524",
"item:11817:::::::::::1:1:3524",
"item:11821:::::::::::1:1:3524",
{class=SHAMAN},
"item:11820:::::::::::1:1:3524",
"item:11932:::::::::::1:1:3524",
{class=DRUID},
"item:11810:::::::::::1:1:3524",
"item:11821:::::::::::1:1:3524",
"item:11932:::::::::::1:1:3524",
{class=MONK},
"item:11810:::::::::::1:1:3524",
"item:11817:::::::::::1:1:3524",
"item:11821:::::::::::1:1:3524",
"item:11932:::::::::::1:1:3524",
{class=PALADIN},
"item:11810:::::::::::1:1:3524",
"item:11816:::::::::::1:1:3524",
"item:11817:::::::::::1:1:3524",
"item:12557:::::::::::1:1:3524",
},
{ boss=9938, encounterId=386,
{class=DEATHKNIGHT},
"item:11746:::::::::::1:1:3524",
"item:22208:::::::::::1:1:3524",
{class=WARRIOR},
"item:11746:::::::::::1:1:3524",
"item:22208:::::::::::1:1:3524",
{class=ROGUE},
"item:22275:::::::::::1:1:3524",
{class=MAGE},
"item:11935:::::::::::1:1:3524",
{class=PRIEST},
"item:11935:::::::::::1:1:3524",
{class=HUNTER},
"item:151411:::::::::::1:1:3524",
{class=WARLOCK},
"item:11935:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:22275:::::::::::1:1:3524",
{class=SHAMAN},
"item:151411:::::::::::1:1:3524",
{class=DRUID},
"item:11935:::::::::::1:1:3524",
"item:22275:::::::::::1:1:3524",
{class=MONK},
"item:11935:::::::::::1:1:3524",
"item:22275:::::::::::1:1:3524",
{class=PALADIN},
"item:11746:::::::::::1:1:3524",
"item:22208:::::::::::1:1:3524",
},
{ boss=9319, encounterId=371,
{class=DEATHKNIGHT},
"item:11623:::::::::::1:1:3524",
{class=WARRIOR},
"item:11623:::::::::::1:1:3524",
{class=ROGUE},
"item:11623:::::::::::1:1:3524",
{class=MAGE},
"item:11623:::::::::::1:1:3524",
{class=PRIEST},
"item:11623:::::::::::1:1:3524",
{class=HUNTER},
"item:11623:::::::::::1:1:3524",
"item:11627:::::::::::1:1:3524",
"item:11628:::::::::::1:1:3524",
"item:11629:::::::::::1:1:3524",
{class=WARLOCK},
"item:11623:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11623:::::::::::1:1:3524",
{class=SHAMAN},
"item:11623:::::::::::1:1:3524",
"item:11627:::::::::::1:1:3524",
{class=DRUID},
"item:11623:::::::::::1:1:3524",
{class=MONK},
"item:11623:::::::::::1:1:3524",
{class=PALADIN},
"item:11623:::::::::::1:1:3524",
},
{ boss=8983, encounterId=379,
{class=DEATHKNIGHT},
"item:11669:::::::::::1:1:3524",
{class=WARRIOR},
"item:11669:::::::::::1:1:3524",
{class=ROGUE},
"item:11669:::::::::::1:1:3524",
"item:11823:::::::::::1:1:3524",
{class=MAGE},
"item:11669:::::::::::1:1:3524",
"item:11822:::::::::::1:1:3524",
{class=PRIEST},
"item:11669:::::::::::1:1:3524",
"item:11819:::::::::::1:1:3524",
"item:11822:::::::::::1:1:3524",
{class=HUNTER},
"item:11669:::::::::::1:1:3524",
{class=WARLOCK},
"item:11669:::::::::::1:1:3524",
"item:11822:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11669:::::::::::1:1:3524",
"item:11823:::::::::::1:1:3524",
{class=SHAMAN},
"item:11669:::::::::::1:1:3524",
"item:11819:::::::::::1:1:3524",
{class=DRUID},
"item:11669:::::::::::1:1:3524",
"item:11819:::::::::::1:1:3524",
"item:11823:::::::::::1:1:3524",
{class=MONK},
"item:11669:::::::::::1:1:3524",
"item:11819:::::::::::1:1:3524",
"item:11823:::::::::::1:1:3524",
{class=PALADIN},
"item:11669:::::::::::1:1:3524",
"item:11819:::::::::::1:1:3524",
},
{ boss=9019, encounterId=387,
{class=DEATHKNIGHT},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11931:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
{class=WARRIOR},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11931:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
{class=ROGUE},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12553:::::::::::1:1:3524",
{class=MAGE},
"item:11924:::::::::::1:1:3524",
"item:11928:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12554:::::::::::1:1:3524",
"item:12556:::::::::::1:1:3524",
{class=PRIEST},
"item:11924:::::::::::1:1:3524",
"item:11928:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12554:::::::::::1:1:3524",
"item:12556:::::::::::1:1:3524",
{class=HUNTER},
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:22207:::::::::::1:1:3524",
{class=WARLOCK},
"item:11924:::::::::::1:1:3524",
"item:11928:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12554:::::::::::1:1:3524",
"item:12556:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12553:::::::::::1:1:3524",
{class=SHAMAN},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:22207:::::::::::1:1:3524",
{class=DRUID},
"item:11815:::::::::::1:1:3524",
"item:11928:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12553:::::::::::1:1:3524",
{class=MONK},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11928:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
"item:12553:::::::::::1:1:3524",
{class=PALADIN},
"item:11684:::::::::::1:1:3524",
"item:11815:::::::::::1:1:3524",
"item:11930:::::::::::1:1:3524",
"item:11931:::::::::::1:1:3524",
"item:11933:::::::::::1:1:3524",
"item:11934:::::::::::1:1:3524",
},
{ boss=10096, encounterId=372,
{class=DEATHKNIGHT},
"item:11633:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11678:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11703:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=WARRIOR},
"item:11633:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11678:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11703:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=ROGUE},
"item:11635:::::::::::1:1:3524",
"item:11665:::::::::::1:1:3524",
"item:11675:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11685:::::::::::1:1:3524",
"item:11686:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=MAGE},
"item:11634:::::::::::1:1:3524",
"item:11662:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
"item:22266:::::::::::1:1:3524",
{class=PRIEST},
"item:11634:::::::::::1:1:3524",
"item:11662:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
"item:22266:::::::::::1:1:3524",
{class=HUNTER},
"item:11677:::::::::::1:1:3524",
"item:11722:::::::::::1:1:3524",
"item:11726:::::::::::1:1:3524",
"item:11728:::::::::::1:1:3524",
"item:11729:::::::::::1:1:3524",
"item:11730:::::::::::1:1:3524",
"item:11731:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=WARLOCK},
"item:11634:::::::::::1:1:3524",
"item:11662:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
"item:22266:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11665:::::::::::1:1:3524",
"item:11675:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11685:::::::::::1:1:3524",
"item:11686:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=SHAMAN},
"item:11677:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11722:::::::::::1:1:3524",
"item:11726:::::::::::1:1:3524",
"item:11728:::::::::::1:1:3524",
"item:11729:::::::::::1:1:3524",
"item:11730:::::::::::1:1:3524",
"item:11731:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
"item:22266:::::::::::1:1:3524",
{class=DRUID},
"item:11665:::::::::::1:1:3524",
"item:11675:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11685:::::::::::1:1:3524",
"item:11686:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
"item:22266:::::::::::1:1:3524",
{class=MONK},
"item:11665:::::::::::1:1:3524",
"item:11675:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11685:::::::::::1:1:3524",
"item:11686:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
{class=PALADIN},
"item:11633:::::::::::1:1:3524",
"item:11677:::::::::::1:1:3524",
"item:11678:::::::::::1:1:3524",
"item:11702:::::::::::1:1:3524",
"item:11703:::::::::::1:1:3524",
"item:11824:::::::::::1:1:3524",
},
{ boss=9537, encounterId=380,
{class=DEATHKNIGHT},
"item:151408:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
{class=WARRIOR},
"item:151408:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
{class=ROGUE},
"item:11735:::::::::::1:1:3524",
"item:18043:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
{class=MAGE},
"item:11922:::::::::::1:1:3524",
{class=PRIEST},
"item:11922:::::::::::1:1:3524",
{class=HUNTER},
"item:151407:::::::::::1:1:3524",
{class=WARLOCK},
"item:11922:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11735:::::::::::1:1:3524",
"item:18043:::::::::::1:1:3524",
{class=SHAMAN},
"item:11922:::::::::::1:1:3524",
"item:151407:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
{class=DRUID},
"item:11735:::::::::::1:1:3524",
"item:11922:::::::::::1:1:3524",
"item:18043:::::::::::1:1:3524",
{class=MONK},
"item:11735:::::::::::1:1:3524",
"item:18043:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
{class=PALADIN},
"item:151408:::::::::::1:1:3524",
"item:18044:::::::::::1:1:3524",
},
{ boss=9024, encounterId=373,
{class=DEATHKNIGHT},
"item:22270:::::::::::1:1:3524",
{class=WARRIOR},
"item:22270:::::::::::1:1:3524",
{class=ROGUE},
"item:11747:::::::::::1:1:3524",
{class=MAGE},
"item:11748:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=PRIEST},
"item:11748:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=HUNTER},
"item:11749:::::::::::1:1:3524",
{class=WARLOCK},
"item:11748:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11747:::::::::::1:1:3524",
{class=SHAMAN},
"item:11749:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=DRUID},
"item:11747:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=MONK},
"item:11747:::::::::::1:1:3524",
"item:11750:::::::::::1:1:3524",
{class=PALADIN},
"item:22270:::::::::::1:1:3524",
},
{ boss=9502, encounterId=381,
{class=DEATHKNIGHT},
"item:11745:::::::::::1:1:3524",
{class=WARRIOR},
"item:11745:::::::::::1:1:3524",
{class=ROGUE},
"item:11744:::::::::::1:1:3524",
"item:22204:::::::::::1:1:3524",
{class=MAGE},
"item:151409:::::::::::1:1:3524",
{class=PRIEST},
"item:151409:::::::::::1:1:3524",
{class=HUNTER},
"item:22212:::::::::::1:1:3524",
{class=WARLOCK},
"item:151409:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11744:::::::::::1:1:3524",
"item:22204:::::::::::1:1:3524",
{class=SHAMAN},
"item:11744:::::::::::1:1:3524",
"item:22212:::::::::::1:1:3524",
{class=DRUID},
"item:22204:::::::::::1:1:3524",
{class=MONK},
"item:11744:::::::::::1:1:3524",
"item:22204:::::::::::1:1:3524",
{class=PALADIN},
"item:11745:::::::::::1:1:3524",
},
{ boss=9017, encounterId=374,
{class=DEATHKNIGHT},
"item:11767:::::::::::1:1:3524",
{class=WARRIOR},
"item:11767:::::::::::1:1:3524",
{class=ROGUE},
"item:11764:::::::::::1:1:3524",
{class=MAGE},
"item:11766:::::::::::1:1:3524",
{class=PRIEST},
"item:11766:::::::::::1:1:3524",
{class=HUNTER},
"item:11765:::::::::::1:1:3524",
{class=WARLOCK},
"item:11766:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11764:::::::::::1:1:3524",
{class=SHAMAN},
"item:11765:::::::::::1:1:3524",
{class=DRUID},
"item:11764:::::::::::1:1:3524",
{class=MONK},
"item:11764:::::::::::1:1:3524",
{class=PALADIN},
"item:11767:::::::::::1:1:3524",
},
{ boss=9041, encounterId=375,
{class=DEATHKNIGHT},
"item:151405:::::::::::1:1:3524",
{class=WARRIOR},
"item:151405:::::::::::1:1:3524",
{class=ROGUE},
"item:22241:::::::::::1:1:3524",
{class=MAGE},
"item:11782:::::::::::1:1:3524",
"item:11784:::::::::::1:1:3524",
{class=PRIEST},
"item:11782:::::::::::1:1:3524",
{class=HUNTER},
"item:11783:::::::::::1:1:3524",
{class=WARLOCK},
"item:11782:::::::::::1:1:3524",
"item:11784:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:22241:::::::::::1:1:3524",
{class=SHAMAN},
"item:11783:::::::::::1:1:3524",
{class=DRUID},
"item:22241:::::::::::1:1:3524",
{class=MONK},
"item:11784:::::::::::1:1:3524",
"item:22241:::::::::::1:1:3524",
{class=PALADIN},
"item:11784:::::::::::1:1:3524",
"item:151405:::::::::::1:1:3524",
},
{ boss=9499, encounterId=383,
{class=DEATHKNIGHT},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=WARRIOR},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=ROGUE},
"item:12791:::::::::::1:1:3524",
"item:12793:::::::::::1:1:3524",
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=MAGE},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=PRIEST},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=HUNTER},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=WARLOCK},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:12793:::::::::::1:1:3524",
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=SHAMAN},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=DRUID},
"item:12793:::::::::::1:1:3524",
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=MONK},
"item:12793:::::::::::1:1:3524",
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
{class=PALADIN},
"item:151410:::::::::::1:1:3524",
"item:18653:::::::::::1:1:3524",
},
{ boss=9056, encounterId=376,
{class=DEATHKNIGHT},
"item:22223:::::::::::1:1:3524",
{class=WARRIOR},
"item:22223:::::::::::1:1:3524",
{class=ROGUE},
"item:151406:::::::::::1:1:3524",
{class=MAGE},
"item:11839:::::::::::1:1:3524",
"item:11841:::::::::::1:1:3524",
{class=PRIEST},
"item:11839:::::::::::1:1:3524",
"item:11841:::::::::::1:1:3524",
{class=HUNTER},
"item:11842:::::::::::1:1:3524",
{class=WARLOCK},
"item:11839:::::::::::1:1:3524",
"item:11841:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151406:::::::::::1:1:3524",
{class=SHAMAN},
"item:11842:::::::::::1:1:3524",
{class=DRUID},
"item:151406:::::::::::1:1:3524",
{class=MONK},
"item:151406:::::::::::1:1:3524",
{class=PALADIN},
"item:22223:::::::::::1:1:3524",
},
{ boss=9156, encounterId=384,
{class=DEATHKNIGHT},
"item:11809:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
{class=WARRIOR},
"item:11809:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
{class=ROGUE},
"item:11812:::::::::::1:1:3524",
{class=MAGE},
"item:11808:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
{class=PRIEST},
"item:11808:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
"item:11832:::::::::::1:1:3524",
{class=HUNTER},
"item:11812:::::::::::1:1:3524",
"item:11814:::::::::::1:1:3524",
{class=WARLOCK},
"item:11808:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11812:::::::::::1:1:3524",
{class=SHAMAN},
"item:11812:::::::::::1:1:3524",
"item:11814:::::::::::1:1:3524",
"item:11832:::::::::::1:1:3524",
{class=DRUID},
"item:11812:::::::::::1:1:3524",
"item:11832:::::::::::1:1:3524",
{class=MONK},
"item:11812:::::::::::1:1:3524",
"item:11832:::::::::::1:1:3524",
{class=PALADIN},
"item:11809:::::::::::1:1:3524",
"item:11812:::::::::::1:1:3524",
"item:11832:::::::::::1:1:3524",
},
{ boss=9018, encounterId=369,
{class=DEATHKNIGHT},
"item:11626:::::::::::1:1:3524",
{class=WARRIOR},
"item:11626:::::::::::1:1:3524",
{class=ROGUE},
"item:11626:::::::::::1:1:3524",
{class=MAGE},
"item:11624:::::::::::1:1:3524",
"item:11625:::::::::::1:1:3524",
"item:11626:::::::::::1:1:3524",
{class=PRIEST},
"item:11624:::::::::::1:1:3524",
"item:11625:::::::::::1:1:3524",
"item:11626:::::::::::1:1:3524",
{class=HUNTER},
"item:11626:::::::::::1:1:3524",
"item:22240:::::::::::1:1:3524",
{class=WARLOCK},
"item:11624:::::::::::1:1:3524",
"item:11625:::::::::::1:1:3524",
"item:11626:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11626:::::::::::1:1:3524",
{class=SHAMAN},
"item:11626:::::::::::1:1:3524",
"item:22240:::::::::::1:1:3524",
{class=DRUID},
"item:11625:::::::::::1:1:3524",
"item:11626:::::::::::1:1:3524",
{class=MONK},
"item:11625:::::::::::1:1:3524",
"item:11626:::::::::::1:1:3524",
{class=PALADIN},
"item:11626:::::::::::1:1:3524",
},
{ boss=9016, encounterId=377,
{class=DEATHKNIGHT},
"item:11802:::::::::::1:1:3524",
"item:11803:::::::::::1:1:3524",
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=WARRIOR},
"item:11802:::::::::::1:1:3524",
"item:11803:::::::::::1:1:3524",
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=ROGUE},
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=MAGE},
"item:11807:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=PRIEST},
"item:11807:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=HUNTER},
"item:22257:::::::::::1:1:3524",
{class=WARLOCK},
"item:11807:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:22257:::::::::::1:1:3524",
{class=SHAMAN},
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=DRUID},
"item:22257:::::::::::1:1:3524",
{class=MONK},
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
{class=PALADIN},
"item:11802:::::::::::1:1:3524",
"item:11803:::::::::::1:1:3524",
"item:11805:::::::::::1:1:3524",
"item:22257:::::::::::1:1:3524",
},
{ boss=9039, encounterId=385,
{class=DEATHKNIGHT},
"item:11920:::::::::::1:1:3524",
"item:11921:::::::::::1:1:3524",
"item:11927:::::::::::1:1:3524",
{class=WARRIOR},
"item:11920:::::::::::1:1:3524",
"item:11921:::::::::::1:1:3524",
"item:11927:::::::::::1:1:3524",
{class=ROGUE},
"item:11920:::::::::::1:1:3524",
"item:11925:::::::::::1:1:3524",
{class=MAGE},
"item:11929:::::::::::1:1:3524",
{class=PRIEST},
"item:11923:::::::::::1:1:3524",
"item:11929:::::::::::1:1:3524",
{class=HUNTER},
"item:11926:::::::::::1:1:3524",
{class=WARLOCK},
"item:11929:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11920:::::::::::1:1:3524",
"item:11925:::::::::::1:1:3524",
{class=SHAMAN},
"item:11920:::::::::::1:1:3524",
"item:11923:::::::::::1:1:3524",
"item:11926:::::::::::1:1:3524",
{class=DRUID},
"item:11923:::::::::::1:1:3524",
"item:11925:::::::::::1:1:3524",
{class=MONK},
"item:11920:::::::::::1:1:3524",
"item:11923:::::::::::1:1:3524",
"item:11925:::::::::::1:1:3524",
{class=PALADIN},
"item:11920:::::::::::1:1:3524",
"item:11921:::::::::::1:1:3524",
"item:11923:::::::::::1:1:3524",
"item:11927:::::::::::1:1:3524",
},
{ boss=9025, encounterId=370,
{class=DEATHKNIGHT},
"item:11632:::::::::::1:1:3524",
{class=WARRIOR},
"item:11631:::::::::::1:1:3524",
"item:11632:::::::::::1:1:3524",
{class=ROGUE},
"item:22271:::::::::::1:1:3524",
{class=MAGE},
"item:22234:::::::::::1:1:3524",
{class=PRIEST},
"item:22234:::::::::::1:1:3524",
{class=HUNTER},
"item:11679:::::::::::1:1:3524",
{class=WARLOCK},
"item:22234:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:22271:::::::::::1:1:3524",
{class=SHAMAN},
"item:11631:::::::::::1:1:3524",
"item:11679:::::::::::1:1:3524",
{class=DRUID},
"item:22271:::::::::::1:1:3524",
{class=MONK},
"item:22271:::::::::::1:1:3524",
{class=PALADIN},
"item:11631:::::::::::1:1:3524",
"item:11632:::::::::::1:1:3524",
},
}
DugisGearFinderData["300(15-30)"] = {
dungeonmap=300, normal=1,
dungeon=20, instanceId=233, diff=1,
{ quest={33514,33514},
{class=MAGE},
65926,
{class=PRIEST},
65926,
{class=WARLOCK},
65926,
{class=DRUID},
65951,
66009,
{class=ROGUE},
65951,
66009,
{class=MONK},
65951,
66009,
{class=DEMONHUNTER},
65951,
66009,
{class=PALADIN},
65996,
{class=WARRIOR},
65996,
{class=DEATHKNIGHT},
65996,
{class=HUNTER},
65975,
66009,
{class=SHAMAN},
65975,
66009,
},
{ boss=74412, encounterId=1142,
{class=DEATHKNIGHT},
"item:10775:::::::::::1:1:3524",
"item:10776:::::::::::1:1:3524",
{class=WARRIOR},
"item:10775:::::::::::1:1:3524",
"item:10776:::::::::::1:1:3524",
{class=ROGUE},
"item:10776:::::::::::1:1:3524",
"item:10777:::::::::::1:1:3524",
{class=MAGE},
"item:10776:::::::::::1:1:3524",
{class=PRIEST},
"item:10776:::::::::::1:1:3524",
{class=HUNTER},
"item:10776:::::::::::1:1:3524",
{class=WARLOCK},
"item:10776:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10776:::::::::::1:1:3524",
"item:10777:::::::::::1:1:3524",
{class=SHAMAN},
"item:10776:::::::::::1:1:3524",
{class=DRUID},
"item:10776:::::::::::1:1:3524",
"item:10777:::::::::::1:1:3524",
{class=MONK},
"item:10776:::::::::::1:1:3524",
"item:10777:::::::::::1:1:3524",
{class=PALADIN},
"item:10775:::::::::::1:1:3524",
"item:10776:::::::::::1:1:3524",
},
{ boss=74875, encounterId=1146,
{class=DEATHKNIGHT},
"item:10758:::::::::::1:1:3524",
"item:151454:::::::::::1:1:3524",
{class=WARRIOR},
"item:10758:::::::::::1:1:3524",
"item:10767:::::::::::1:1:3524",
"item:151454:::::::::::1:1:3524",
{class=ROGUE},
"item:10760:::::::::::1:1:3524",
{class=MAGE},
"item:10766:::::::::::1:1:3524",
{class=PRIEST},
"item:10766:::::::::::1:1:3524",
{class=HUNTER},
"item:10768:::::::::::1:1:3524",
{class=WARLOCK},
"item:10766:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10760:::::::::::1:1:3524",
{class=SHAMAN},
"item:10767:::::::::::1:1:3524",
"item:10768:::::::::::1:1:3524",
{class=DRUID},
"item:10760:::::::::::1:1:3524",
{class=MONK},
"item:10760:::::::::::1:1:3524",
{class=PALADIN},
"item:10758:::::::::::1:1:3524",
"item:10767:::::::::::1:1:3524",
"item:151454:::::::::::1:1:3524",
},
{ boss=74435, encounterId=1143,
{class=DEATHKNIGHT},
"item:10772:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=WARRIOR},
"item:10772:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=ROGUE},
"item:10772:::::::::::1:1:3524",
"item:10774:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=MAGE},
"item:151453:::::::::::1:1:3524",
{class=PRIEST},
"item:151453:::::::::::1:1:3524",
{class=HUNTER},
"item:151453:::::::::::1:1:3524",
{class=WARLOCK},
"item:151453:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10772:::::::::::1:1:3524",
"item:10774:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=SHAMAN},
"item:10772:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=DRUID},
"item:10774:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=MONK},
"item:10772:::::::::::1:1:3524",
"item:10774:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
{class=PALADIN},
"item:10772:::::::::::1:1:3524",
"item:151453:::::::::::1:1:3524",
},
{ boss=74347, encounterId=433,
{class=DEATHKNIGHT},
"item:10769:::::::::::1:1:3524",
{class=WARRIOR},
"item:10769:::::::::::1:1:3524",
{class=ROGUE},
"item:10769:::::::::::1:1:3524",
{class=MAGE},
"item:10769:::::::::::1:1:3524",
"item:10770:::::::::::1:1:3524",
"item:10771:::::::::::1:1:3524",
{class=PRIEST},
"item:10769:::::::::::1:1:3524",
"item:10770:::::::::::1:1:3524",
"item:10771:::::::::::1:1:3524",
{class=HUNTER},
"item:10769:::::::::::1:1:3524",
{class=WARLOCK},
"item:10769:::::::::::1:1:3524",
"item:10770:::::::::::1:1:3524",
"item:10771:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10769:::::::::::1:1:3524",
{class=SHAMAN},
"item:10769:::::::::::1:1:3524",
{class=DRUID},
"item:10769:::::::::::1:1:3524",
"item:10770:::::::::::1:1:3524",
{class=MONK},
"item:10769:::::::::::1:1:3524",
"item:10770:::::::::::1:1:3524",
{class=PALADIN},
"item:10769:::::::::::1:1:3524",
},
{ boss=7358, encounterId=1141,
{class=DEATHKNIGHT},
"item:10763:::::::::::1:1:3524",
{class=WARRIOR},
"item:10763:::::::::::1:1:3524",
{class=ROGUE},
"item:10761:::::::::::1:1:3524",
"item:10765:::::::::::1:1:3524",
{class=MAGE},
"item:10762:::::::::::1:1:3524",
{class=PRIEST},
"item:10762:::::::::::1:1:3524",
{class=HUNTER},
"item:10764:::::::::::1:1:3524",
{class=WARLOCK},
"item:10762:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10765:::::::::::1:1:3524",
{class=SHAMAN},
"item:10764:::::::::::1:1:3524",
{class=DRUID},
"item:10765:::::::::::1:1:3524",
{class=MONK},
"item:10765:::::::::::1:1:3524",
{class=PALADIN},
"item:10763:::::::::::1:1:3524",
},
}
DugisGearFinderData["301(10-50)"] = {
dungeonmap=301, normal=1,
dungeon=16, instanceId=234, diff=1,
{ quest={26905,26905},
{class=MAGE},
65918,
{class=PRIEST},
65918,
{class=WARLOCK},
65918,
{class=DRUID},
65944,
66007,
{class=ROGUE},
65944,
66007,
{class=MONK},
65944,
66007,
{class=DEMONHUNTER},
65944,
66007,
{class=PALADIN},
65968,
65991,
{class=WARRIOR},
65968,
65991,
{class=DEATHKNIGHT},
65968,
65991,
{class=HUNTER},
66007,
131617,
{class=SHAMAN},
66007,
131617,
},
{ boss=4421, encounterId=901,
{class=DEATHKNIGHT},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
{class=WARRIOR},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
"item:6694:::::::::::1:1:3524",
{class=ROGUE},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
{class=MAGE},
"item:6693:::::::::::1:1:3524",
{class=PRIEST},
"item:6693:::::::::::1:1:3524",
{class=HUNTER},
"item:6693:::::::::::1:1:3524",
{class=WARLOCK},
"item:6693:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
{class=SHAMAN},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
"item:6694:::::::::::1:1:3524",
{class=DRUID},
"item:6693:::::::::::1:1:3524",
{class=MONK},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
{class=PALADIN},
"item:6692:::::::::::1:1:3524",
"item:6693:::::::::::1:1:3524",
"item:6694:::::::::::1:1:3524",
},
{ boss=75001, encounterId=896,
{class=DEATHKNIGHT},
"item:151442:::::::::::1:1:3524",
{class=WARRIOR},
"item:151442:::::::::::1:1:3524",
{class=ROGUE},
"item:151442:::::::::::1:1:3524",
"item:6681:::::::::::1:1:3524",
{class=MAGE},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=PRIEST},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=HUNTER},
"item:151442:::::::::::1:1:3524",
{class=WARLOCK},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151442:::::::::::1:1:3524",
{class=SHAMAN},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=DRUID},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=MONK},
"item:151442:::::::::::1:1:3524",
"item:6689:::::::::::1:1:3524",
{class=PALADIN},
"item:151442:::::::::::1:1:3524",
},
{ boss=0, encounterId=900,
{class=DEATHKNIGHT},
"item:6695:::::::::::1:1:3524",
{class=WARRIOR},
"item:6695:::::::::::1:1:3524",
{class=ROGUE},
"item:6695:::::::::::1:1:3524",
{class=MAGE},
"item:6695:::::::::::1:1:3524",
"item:6697:::::::::::1:1:3524",
{class=PRIEST},
"item:6695:::::::::::1:1:3524",
"item:6697:::::::::::1:1:3524",
{class=HUNTER},
"item:6695:::::::::::1:1:3524",
"item:6696:::::::::::1:1:3524",
{class=WARLOCK},
"item:6695:::::::::::1:1:3524",
"item:6697:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6695:::::::::::1:1:3524",
{class=SHAMAN},
"item:6695:::::::::::1:1:3524",
{class=DRUID},
"item:6695:::::::::::1:1:3524",
{class=MONK},
"item:6695:::::::::::1:1:3524",
{class=PALADIN},
"item:6695:::::::::::1:1:3524",
},
{ boss=6168, encounterId=895,
{class=ROGUE},
"item:6690:::::::::::1:1:3524",
{class=MAGE},
"item:6691:::::::::::1:1:3524",
{class=PRIEST},
"item:6691:::::::::::1:1:3524",
{class=HUNTER},
"item:132565:::::::::::1:1:3524",
{class=WARLOCK},
"item:6691:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6690:::::::::::1:1:3524",
{class=SHAMAN},
"item:132565:::::::::::1:1:3524",
"item:6691:::::::::::1:1:3524",
{class=DRUID},
"item:6690:::::::::::1:1:3524",
"item:6691:::::::::::1:1:3524",
{class=MONK},
"item:6690:::::::::::1:1:3524",
},
{ boss=74462, encounterId=899,
{class=DEATHKNIGHT},
"item:151445:::::::::::1:1:3524",
"item:6687:::::::::::1:1:3524",
{class=WARRIOR},
"item:151445:::::::::::1:1:3524",
"item:6687:::::::::::1:1:3524",
{class=ROGUE},
"item:6688:::::::::::1:1:3524",
{class=MAGE},
"item:6685:::::::::::1:1:3524",
{class=PRIEST},
"item:6685:::::::::::1:1:3524",
{class=HUNTER},
"item:6686:::::::::::1:1:3524",
{class=WARLOCK},
"item:6685:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6688:::::::::::1:1:3524",
{class=SHAMAN},
"item:6686:::::::::::1:1:3524",
{class=DRUID},
"item:6688:::::::::::1:1:3524",
{class=MONK},
"item:6688:::::::::::1:1:3524",
{class=PALADIN},
"item:151445:::::::::::1:1:3524",
"item:6687:::::::::::1:1:3524",
},
}
DugisGearFinderData["225(10-50)"] = {
dungeonmap=225, normal=1,
dungeon=12, instanceId=238, diff=1,
{ quest={27739,50335},
65989,
{class=MAGE},
65941,
{class=PRIEST},
65941,
{class=WARLOCK},
65941,
{class=DRUID},
65915,
65941,
{class=ROGUE},
65915,
{class=MONK},
65915,
65941,
{class=DEMONHUNTER},
65915,
{class=PALADIN},
65965,
{class=WARRIOR},
65965,
{class=HUNTER},
131683,
{class=SHAMAN},
65965,
65941,
131683,
},
{ boss=448, encounterId=464,
{class=DEATHKNIGHT},
"item:151074:::::::::::1:1:3524",
"item:1959:::::::::::1:1:3524",
{class=WARRIOR},
"item:151074:::::::::::1:1:3524",
"item:1959:::::::::::1:1:3524",
{class=ROGUE},
"item:1934:::::::::::1:1:3524",
{class=MAGE},
"item:2168:::::::::::1:1:3524",
{class=PRIEST},
"item:2168:::::::::::1:1:3524",
{class=HUNTER},
"item:132569:::::::::::1:1:3524",
{class=WARLOCK},
"item:2168:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:1934:::::::::::1:1:3524",
{class=SHAMAN},
"item:132569:::::::::::1:1:3524",
{class=DRUID},
"item:1934:::::::::::1:1:3524",
{class=MONK},
"item:1934:::::::::::1:1:3524",
{class=PALADIN},
"item:151074:::::::::::1:1:3524",
"item:1959:::::::::::1:1:3524",
},
{ boss=46264, encounterId=465,
{class=DEATHKNIGHT},
"item:4676:::::::::::1:1:3524",
{class=WARRIOR},
"item:4676:::::::::::1:1:3524",
{class=ROGUE},
"item:151075:::::::::::1:1:3524",
{class=MAGE},
"item:1929:::::::::::1:1:3524",
"item:5967:::::::::::1:1:3524",
{class=PRIEST},
"item:1929:::::::::::1:1:3524",
"item:5967:::::::::::1:1:3524",
{class=HUNTER},
"item:151076:::::::::::1:1:3524",
{class=WARLOCK},
"item:1929:::::::::::1:1:3524",
"item:5967:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151075:::::::::::1:1:3524",
{class=SHAMAN},
"item:151076:::::::::::1:1:3524",
{class=DRUID},
"item:151075:::::::::::1:1:3524",
{class=MONK},
"item:151075:::::::::::1:1:3524",
{class=PALADIN},
"item:4676:::::::::::1:1:3524",
},
{ boss=46383, encounterId=466,
{class=DEATHKNIGHT},
"item:151077:::::::::::1:1:3524",
{class=WARRIOR},
"item:151077:::::::::::1:1:3524",
{class=ROGUE},
"item:63344:::::::::::1:1:3524",
"item:63346:::::::::::1:1:3524",
{class=MAGE},
"item:63345:::::::::::1:1:3524",
{class=PRIEST},
"item:63345:::::::::::1:1:3524",
{class=HUNTER},
"item:132570:::::::::::1:1:3524",
{class=WARLOCK},
"item:63345:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:63344:::::::::::1:1:3524",
{class=SHAMAN},
"item:132570:::::::::::1:1:3524",
{class=DRUID},
"item:63344:::::::::::1:1:3524",
{class=MONK},
"item:63344:::::::::::1:1:3524",
{class=PALADIN},
"item:151077:::::::::::1:1:3524",
},
}
DugisGearFinderData["226(10-50)"] = {
dungeonmap=226, normal=1,
dungeon=14, instanceId=231, diff=1,
{ quest={26942,50336},
{class=MAGE},
65913,
{class=PRIEST},
65913,
{class=WARLOCK},
65913,
{class=DRUID},
65963,
65939,
{class=ROGUE},
65963,
65939,
{class=MONK},
65963,
65939,
{class=DEMONHUNTER},
65963,
65939,
{class=PALADIN},
65987,
66004,
{class=WARRIOR},
65987,
66004,
{class=DEATHKNIGHT},
65987,
66004,
{class=HUNTER},
131624,
131625,
{class=SHAMAN},
131624,
131625,
},
{ quest={"none",2950},

9588,
},
{ boss=6229, encounterId=418,dungeonmap=213,
{class=DEATHKNIGHT},
"item:151085:::::::::::1:1:3524",
"item:9449:::::::::::1:1:3524",
{class=WARRIOR},
"item:151085:::::::::::1:1:3524",
"item:9449:::::::::::1:1:3524",
{class=ROGUE},
"item:9450:::::::::::1:1:3524",
{class=MAGE},
"item:151084:::::::::::1:1:3524",
{class=PRIEST},
"item:151084:::::::::::1:1:3524",
{class=HUNTER},
"item:132558:::::::::::1:1:3524",
{class=WARLOCK},
"item:151084:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9450:::::::::::1:1:3524",
{class=SHAMAN},
"item:132558:::::::::::1:1:3524",
{class=DRUID},
"item:9450:::::::::::1:1:3524",
{class=MONK},
"item:9450:::::::::::1:1:3524",
{class=PALADIN},
"item:151085:::::::::::1:1:3524",
"item:9449:::::::::::1:1:3524",
},
{ boss=7361, encounterId=419,
{class=DEATHKNIGHT},
"item:9445:::::::::::1:1:3524",
{class=WARRIOR},
"item:9445:::::::::::1:1:3524",
{class=ROGUE},
"item:151079:::::::::::1:1:3524",
{class=MAGE},
"item:151078:::::::::::1:1:3524",
{class=PRIEST},
"item:151078:::::::::::1:1:3524",
{class=HUNTER},
"item:151080:::::::::::1:1:3524",
{class=WARLOCK},
"item:151078:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151079:::::::::::1:1:3524",
{class=SHAMAN},
"item:151080:::::::::::1:1:3524",
{class=DRUID},
"item:151079:::::::::::1:1:3524",
{class=MONK},
"item:151079:::::::::::1:1:3524",
{class=PALADIN},
"item:9445:::::::::::1:1:3524",
},
{ boss=7079, encounterId=420,
{class=DEATHKNIGHT},
"item:151083:::::::::::1:1:3524",
{class=WARRIOR},
"item:151083:::::::::::1:1:3524",
{class=ROGUE},
"item:151081:::::::::::1:1:3524",
"item:9453:::::::::::1:1:3524",
{class=MAGE},
"item:9454:::::::::::1:1:3524",
{class=PRIEST},
"item:9454:::::::::::1:1:3524",
{class=HUNTER},
"item:151082:::::::::::1:1:3524",
"item:9452:::::::::::1:1:3524",
{class=WARLOCK},
"item:9454:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151081:::::::::::1:1:3524",
{class=SHAMAN},
"item:151082:::::::::::1:1:3524",
{class=DRUID},
"item:151081:::::::::::1:1:3524",
"item:9452:::::::::::1:1:3524",
{class=MONK},
"item:151081:::::::::::1:1:3524",
"item:9452:::::::::::1:1:3524",
{class=PALADIN},
"item:151083:::::::::::1:1:3524",
},
{ boss=6235, encounterId=421,
{class=DEATHKNIGHT},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
{class=WARRIOR},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
{class=ROGUE},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
{class=MAGE},
"item:9447:::::::::::1:1:3524",
"item:9448:::::::::::1:1:3524",
{class=PRIEST},
"item:9447:::::::::::1:1:3524",
"item:9448:::::::::::1:1:3524",
{class=HUNTER},
"item:9447:::::::::::1:1:3524",
{class=WARLOCK},
"item:9447:::::::::::1:1:3524",
"item:9448:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
{class=SHAMAN},
"item:9447:::::::::::1:1:3524",
{class=DRUID},
"item:9447:::::::::::1:1:3524",
{class=MONK},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
{class=PALADIN},
"item:9446:::::::::::1:1:3524",
"item:9447:::::::::::1:1:3524",
},
{ boss=7800, encounterId=422,
{class=DEATHKNIGHT},
"item:9459:::::::::::1:1:3524",
"item:9461:::::::::::1:1:3524",
{class=WARRIOR},
"item:9458:::::::::::1:1:3524",
"item:9459:::::::::::1:1:3524",
"item:9461:::::::::::1:1:3524",
{class=ROGUE},
"item:9461:::::::::::1:1:3524",
{class=MAGE},
"item:9461:::::::::::1:1:3524",
"item:9492:::::::::::1:1:3524",
{class=PRIEST},
"item:9461:::::::::::1:1:3524",
"item:9492:::::::::::1:1:3524",
{class=HUNTER},
"item:9461:::::::::::1:1:3524",
{class=WARLOCK},
"item:9461:::::::::::1:1:3524",
"item:9492:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9461:::::::::::1:1:3524",
{class=SHAMAN},
"item:9458:::::::::::1:1:3524",
"item:9461:::::::::::1:1:3524",
{class=DRUID},
"item:9461:::::::::::1:1:3524",
{class=MONK},
"item:9461:::::::::::1:1:3524",
{class=PALADIN},
"item:9458:::::::::::1:1:3524",
"item:9459:::::::::::1:1:3524",
"item:9461:::::::::::1:1:3524",
},
}
DugisGearFinderData["234(15-30 Warpwood Quarter)"] = {
dungeonmap=240, normal=1,
dungeon=34, instanceId=230, diff=1,
{ quest={27104,27104},
{class=MAGE},
65922,
{class=PRIEST},
65922,
{class=WARLOCK},
65922,
{class=DRUID},
65948,
{class=ROGUE},
65948,
{class=MONK},
65948,
{class=DEMONHUNTER},
65948,
{class=PALADIN},
65993,
{class=WARRIOR},
65993,
{class=HUNTER},
65972,
{class=SHAMAN},
65993,
},
{ quest={27124,27124},
{class=MAGE},
18369,
{class=PRIEST},
18369,
{class=WARLOCK},
18369,
{class=DRUID},
18368,
{class=ROGUE},
18368,
{class=MONK},
18368,
{class=DEMONHUNTER},
18368,
{class=PALADIN},
18366,
{class=WARRIOR},
18366,
{class=DEATHKNIGHT},
18366,
{class=HUNTER},
18367,
{class=SHAMAN},
18367,
},
{ boss=11490, encounterId=402,
{class=DEATHKNIGHT},
"item:18315:::::::::::1:1:3524",
{class=WARRIOR},
"item:18315:::::::::::1:1:3524",
{class=ROGUE},
"item:18308:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
"item:18319:::::::::::1:1:3524",
{class=MAGE},
"item:18306:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
{class=PRIEST},
"item:18306:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
{class=HUNTER},
"item:18313:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
"item:18323:::::::::::1:1:3524",
{class=WARLOCK},
"item:18306:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18308:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
"item:18319:::::::::::1:1:3524",
{class=SHAMAN},
"item:18313:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
{class=DRUID},
"item:18308:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
"item:18319:::::::::::1:1:3524",
{class=MONK},
"item:18308:::::::::::1:1:3524",
"item:18315:::::::::::1:1:3524",
"item:18319:::::::::::1:1:3524",
{class=PALADIN},
"item:18315:::::::::::1:1:3524",
},
{ boss=13280, encounterId=403,
{class=DEATHKNIGHT},
"item:18317:::::::::::1:1:3524",
"item:18324:::::::::::1:1:3524",
{class=WARRIOR},
"item:18317:::::::::::1:1:3524",
"item:18324:::::::::::1:1:3524",
{class=ROGUE},
"item:18317:::::::::::1:1:3524",
"item:18322:::::::::::1:1:3524",
{class=MAGE},
"item:18307:::::::::::1:1:3524",
"item:18317:::::::::::1:1:3524",
{class=PRIEST},
"item:18307:::::::::::1:1:3524",
"item:18317:::::::::::1:1:3524",
{class=HUNTER},
"item:18305:::::::::::1:1:3524",
"item:18317:::::::::::1:1:3524",
{class=WARLOCK},
"item:18307:::::::::::1:1:3524",
"item:18317:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18317:::::::::::1:1:3524",
"item:18322:::::::::::1:1:3524",
{class=SHAMAN},
"item:18305:::::::::::1:1:3524",
"item:18317:::::::::::1:1:3524",
{class=DRUID},
"item:18317:::::::::::1:1:3524",
"item:18322:::::::::::1:1:3524",
{class=MONK},
"item:18317:::::::::::1:1:3524",
"item:18322:::::::::::1:1:3524",
{class=PALADIN},
"item:18317:::::::::::1:1:3524",
"item:18324:::::::::::1:1:3524",
},
{ boss=14327, encounterId=404,
{class=DEATHKNIGHT},
"item:18302:::::::::::1:1:3524",
{class=WARRIOR},
"item:18302:::::::::::1:1:3524",
{class=ROGUE},
"item:18302:::::::::::1:1:3524",
"item:18325:::::::::::1:1:3524",
{class=MAGE},
"item:18301:::::::::::1:1:3524",
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
{class=PRIEST},
"item:18301:::::::::::1:1:3524",
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
{class=HUNTER},
"item:18302:::::::::::1:1:3524",
{class=WARLOCK},
"item:18301:::::::::::1:1:3524",
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18302:::::::::::1:1:3524",
"item:18325:::::::::::1:1:3524",
{class=SHAMAN},
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
{class=DRUID},
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
"item:18325:::::::::::1:1:3524",
{class=MONK},
"item:18302:::::::::::1:1:3524",
"item:18311:::::::::::1:1:3524",
"item:18325:::::::::::1:1:3524",
{class=PALADIN},
"item:18302:::::::::::1:1:3524",
},
{ boss=11492, encounterId=405,
{class=DEATHKNIGHT},
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18328:::::::::::1:1:3524",
{class=WARRIOR},
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18328:::::::::::1:1:3524",
{class=ROGUE},
"item:18309:::::::::::1:1:3524",
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18318:::::::::::1:1:3524",
{class=MAGE},
"item:18314:::::::::::1:1:3524",
"item:18327:::::::::::1:1:3524",
{class=PRIEST},
"item:18314:::::::::::1:1:3524",
"item:18321:::::::::::1:1:3524",
"item:18327:::::::::::1:1:3524",
{class=HUNTER},
"item:18312:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18326:::::::::::1:1:3524",
{class=WARLOCK},
"item:18314:::::::::::1:1:3524",
"item:18327:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18309:::::::::::1:1:3524",
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18318:::::::::::1:1:3524",
{class=SHAMAN},
"item:18312:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18321:::::::::::1:1:3524",
"item:18326:::::::::::1:1:3524",
{class=DRUID},
"item:18309:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18318:::::::::::1:1:3524",
"item:18321:::::::::::1:1:3524",
{class=MONK},
"item:18309:::::::::::1:1:3524",
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18318:::::::::::1:1:3524",
"item:18321:::::::::::1:1:3524",
{class=PALADIN},
"item:18310:::::::::::1:1:3524",
"item:18314:::::::::::1:1:3524",
"item:18321:::::::::::1:1:3524",
"item:18328:::::::::::1:1:3524",
},
}
DugisGearFinderData["234(15-30 Capital Gardens)"] = {
dungeonmap=240, normal=1,
dungeon=36, instanceId=230, diff=1,
{ quest={27111,27111},
{class=MAGE},
65994,
{class=PRIEST},
65994,
{class=WARLOCK},
65994,
{class=DRUID},
65994,
65924,
{class=ROGUE},
65949,
{class=MONK},
65994,
65924,
65949,
{class=PALADIN},
65973,
{class=WARRIOR},
65973,
{class=DEATHKNIGHT},
65973,
{class=HUNTER},
65924,
{class=SHAMAN},
65994,
65949,
},
{ boss=11486, encounterId=410,
{class=DEATHKNIGHT},
"item:18376:::::::::::1:1:3524",
"item:18380:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=WARRIOR},
"item:18376:::::::::::1:1:3524",
"item:18380:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=ROGUE},
"item:18373:::::::::::1:1:3524",
"item:18375:::::::::::1:1:3524",
"item:18376:::::::::::1:1:3524",
"item:18392:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=MAGE},
"item:18395:::::::::::1:1:3524",
"item:18396:::::::::::1:1:3524",
{class=PRIEST},
"item:18395:::::::::::1:1:3524",
{class=HUNTER},
"item:18378:::::::::::1:1:3524",
"item:18388:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=WARLOCK},
"item:18395:::::::::::1:1:3524",
"item:18396:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18373:::::::::::1:1:3524",
"item:18375:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=SHAMAN},
"item:18376:::::::::::1:1:3524",
"item:18378:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=DRUID},
"item:18373:::::::::::1:1:3524",
"item:18375:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
{class=MONK},
"item:18373:::::::::::1:1:3524",
"item:18375:::::::::::1:1:3524",
"item:18376:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
"item:18396:::::::::::1:1:3524",
{class=PALADIN},
"item:18376:::::::::::1:1:3524",
"item:18380:::::::::::1:1:3524",
"item:18395:::::::::::1:1:3524",
"item:18396:::::::::::1:1:3524",
},
{ boss=11489, encounterId=406,
{class=DEATHKNIGHT},
"item:18382:::::::::::1:1:3524",
{class=WARRIOR},
"item:18352:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
{class=ROGUE},
"item:18382:::::::::::1:1:3524",
"item:18390:::::::::::1:1:3524",
{class=MAGE},
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
{class=PRIEST},
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
{class=HUNTER},
"item:18382:::::::::::1:1:3524",
"item:18393:::::::::::1:1:3524",
{class=WARLOCK},
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18382:::::::::::1:1:3524",
"item:18390:::::::::::1:1:3524",
{class=SHAMAN},
"item:18352:::::::::::1:1:3524",
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
"item:18393:::::::::::1:1:3524",
{class=DRUID},
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
"item:18390:::::::::::1:1:3524",
{class=MONK},
"item:18353:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
"item:18390:::::::::::1:1:3524",
{class=PALADIN},
"item:18352:::::::::::1:1:3524",
"item:18382:::::::::::1:1:3524",
},
{ boss=11488, encounterId=407,
{class=DEATHKNIGHT},
"item:18347:::::::::::1:1:3524",
"item:18383:::::::::::1:1:3524",
{class=WARRIOR},
"item:18347:::::::::::1:1:3524",
"item:18383:::::::::::1:1:3524",
{class=ROGUE},
"item:18347:::::::::::1:1:3524",
"item:18377:::::::::::1:1:3524",
{class=MAGE},
"item:18386:::::::::::1:1:3524",
{class=PRIEST},
"item:18386:::::::::::1:1:3524",
{class=HUNTER},
"item:18349:::::::::::1:1:3524",
{class=WARLOCK},
"item:18386:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18347:::::::::::1:1:3524",
"item:18377:::::::::::1:1:3524",
{class=SHAMAN},
"item:18347:::::::::::1:1:3524",
"item:18349:::::::::::1:1:3524",
{class=DRUID},
"item:18377:::::::::::1:1:3524",
{class=MONK},
"item:18347:::::::::::1:1:3524",
"item:18377:::::::::::1:1:3524",
{class=PALADIN},
"item:18347:::::::::::1:1:3524",
"item:18383:::::::::::1:1:3524",
},
{ boss=11487, encounterId=408,
{class=DEATHKNIGHT},
"item:18350:::::::::::1:1:3524",
"item:18351:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=WARRIOR},
"item:18350:::::::::::1:1:3524",
"item:18351:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=ROGUE},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18374:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=MAGE},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=PRIEST},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=HUNTER},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=WARLOCK},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18374:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=SHAMAN},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=DRUID},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18374:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=MONK},
"item:18350:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18374:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
{class=PALADIN},
"item:18350:::::::::::1:1:3524",
"item:18351:::::::::::1:1:3524",
"item:18371:::::::::::1:1:3524",
"item:18397:::::::::::1:1:3524",
},
{ boss=11496, encounterId=409,
{class=DEATHKNIGHT},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18384:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
{class=WARRIOR},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18384:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
{class=ROGUE},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18391:::::::::::1:1:3524",
{class=MAGE},
"item:18370:::::::::::1:1:3524",
"item:18372:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18385:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
{class=PRIEST},
"item:18370:::::::::::1:1:3524",
"item:18372:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18385:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
{class=HUNTER},
"item:18370:::::::::::1:1:3524",
"item:18379:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18394:::::::::::1:1:3524",
{class=WARLOCK},
"item:18370:::::::::::1:1:3524",
"item:18372:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18385:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18391:::::::::::1:1:3524",
{class=SHAMAN},
"item:18370:::::::::::1:1:3524",
"item:18372:::::::::::1:1:3524",
"item:18379:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18394:::::::::::1:1:3524",
{class=DRUID},
"item:18370:::::::::::1:1:3524",
"item:18372:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18391:::::::::::1:1:3524",
{class=MONK},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
"item:18391:::::::::::1:1:3524",
{class=PALADIN},
"item:18370:::::::::::1:1:3524",
"item:18381:::::::::::1:1:3524",
"item:18384:::::::::::1:1:3524",
"item:18389:::::::::::1:1:3524",
},
}
DugisGearFinderData["234(15-30 Gordok Commons)"] = {
dungeonmap=240, normal=1,
dungeon=38, instanceId=230, diff=1,
{ special="Gordok Tribute",
{class=MAGE},
18534,
18532,
18475,
{class=PRIEST},
18534,
18532,
18475,
{class=WARLOCK},
18534,
18532,
18475,
{class=DRUID},
18534,
18500,
18478,
18531,
18476,
18528,
18477,
{class=ROGUE},
18500,
18478,
18476,
18528,
18477,
{class=MONK},
18534,
18500,
18478,
18476,
18528,
18477,
{class=DEMONHUNTER},
18500,
18478,
18476,
18528,
18477,
{class=PALADIN},
18538,
18533,
18495,
18499,
18537,
18481,
18529,
18480,
{class=WARRIOR},
18538,
18533,
18495,
18499,
18537,
18481,
18529,
18480,
{class=DEATHKNIGHT},
18538,
18533,
18495,
18537,
18481,
18529,
18480,
{class=HUNTER},
18530,
18479,
18500,
18482,
{class=SHAMAN},
18534,
18530,
18499,
18479,
18500,
},
{ quest={27125,27128},
{class=MAGE},
65927,
{class=PRIEST},
65927,
{class=WARLOCK},
65927,
{class=DRUID},
65952,
{class=ROGUE},
65952,
{class=MONK},
65952,
{class=DEMONHUNTER},
65952,
{class=PALADIN},
65976,
{class=WARRIOR},
65976,
{class=DEATHKNIGHT},
65976,
{class=HUNTER},
65997,
},
{ quest={27124,27124},
{class=MAGE},
18369,
{class=PRIEST},
18369,
{class=WARLOCK},
18369,
{class=DRUID},
18368,
{class=ROGUE},
18368,
{class=MONK},
18368,
{class=DEMONHUNTER},
18368,
{class=PALADIN},
18366,
{class=WARRIOR},
18366,
{class=DEATHKNIGHT},
18366,
{class=HUNTER},
18367,
{class=SHAMAN},
18367,
},
{ boss=14326, encounterId=411,
{class=DEATHKNIGHT},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=WARRIOR},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=ROGUE},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=MAGE},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=PRIEST},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=HUNTER},
"item:18460:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=WARLOCK},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=SHAMAN},
"item:18462:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=DRUID},
"item:18451:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=MONK},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=PALADIN},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
},
{ boss=14322, encounterId=412,
{class=DEATHKNIGHT},
"item:18464:::::::::::1:1:3524",
{class=WARRIOR},
"item:18464:::::::::::1:1:3524",
{class=ROGUE},
"item:18464:::::::::::1:1:3524",
{class=MAGE},
"item:18425:::::::::::1:1:3524",
"item:18464:::::::::::1:1:3524",
{class=PRIEST},
"item:18425:::::::::::1:1:3524",
"item:18464:::::::::::1:1:3524",
{class=HUNTER},
"item:18464:::::::::::1:1:3524",
{class=WARLOCK},
"item:18425:::::::::::1:1:3524",
"item:18464:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18464:::::::::::1:1:3524",
{class=SHAMAN},
"item:18464:::::::::::1:1:3524",
{class=DRUID},
"item:18425:::::::::::1:1:3524",
"item:18464:::::::::::1:1:3524",
{class=MONK},
"item:18425:::::::::::1:1:3524",
"item:18464:::::::::::1:1:3524",
{class=PALADIN},
"item:18464:::::::::::1:1:3524",
},
{ boss=14321, encounterId=413,
{class=DEATHKNIGHT},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=WARRIOR},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=ROGUE},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=MAGE},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=PRIEST},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=HUNTER},
"item:18460:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=WARLOCK},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=SHAMAN},
"item:18462:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=DRUID},
"item:18451:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=MONK},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=PALADIN},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
},
{ boss=14323, encounterId=414,
{class=DEATHKNIGHT},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=WARRIOR},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=ROGUE},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=MAGE},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=PRIEST},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=HUNTER},
"item:18460:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=WARLOCK},
"item:18450:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18497:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=SHAMAN},
"item:18462:::::::::::1:1:3524",
"item:18494:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=DRUID},
"item:18451:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
{class=MONK},
"item:18451:::::::::::1:1:3524",
"item:18462:::::::::::1:1:3524",
"item:18463:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
{class=PALADIN},
"item:18493:::::::::::1:1:3524",
"item:18496:::::::::::1:1:3524",
"item:18498:::::::::::1:1:3524",
},
{ boss=14325, encounterId=415,
{class=DEATHKNIGHT},
"item:18503:::::::::::1:1:3524",
{class=WARRIOR},
"item:18503:::::::::::1:1:3524",
{class=ROGUE},
"item:18505:::::::::::1:1:3524",
{class=MAGE},
"item:18507:::::::::::1:1:3524",
{class=PRIEST},
"item:18507:::::::::::1:1:3524",
{class=HUNTER},
"item:18458:::::::::::1:1:3524",
"item:18502:::::::::::1:1:3524",
{class=WARLOCK},
"item:18507:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18505:::::::::::1:1:3524",
{class=SHAMAN},
"item:18458:::::::::::1:1:3524",
{class=DRUID},
"item:18502:::::::::::1:1:3524",
"item:18505:::::::::::1:1:3524",
{class=MONK},
"item:18502:::::::::::1:1:3524",
"item:18505:::::::::::1:1:3524",
{class=PALADIN},
"item:18503:::::::::::1:1:3524",
},
{ boss=14324, encounterId=416,
{class=DEATHKNIGHT},
"item:18459:::::::::::1:1:3524",
"item:18484:::::::::::1:1:3524",
{class=WARRIOR},
"item:18459:::::::::::1:1:3524",
"item:18484:::::::::::1:1:3524",
"item:18485:::::::::::1:1:3524",
{class=ROGUE},
"item:18484:::::::::::1:1:3524",
"item:18490:::::::::::1:1:3524",
{class=MAGE},
"item:18483:::::::::::1:1:3524",
{class=PRIEST},
"item:18483:::::::::::1:1:3524",
{class=HUNTER},
"item:18527:::::::::::1:1:3524",
{class=WARLOCK},
"item:18483:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18484:::::::::::1:1:3524",
"item:18490:::::::::::1:1:3524",
{class=SHAMAN},
"item:18485:::::::::::1:1:3524",
"item:18527:::::::::::1:1:3524",
{class=DRUID},
"item:18490:::::::::::1:1:3524",
{class=MONK},
"item:18484:::::::::::1:1:3524",
"item:18490:::::::::::1:1:3524",
{class=PALADIN},
"item:18459:::::::::::1:1:3524",
"item:18484:::::::::::1:1:3524",
"item:18485:::::::::::1:1:3524",
},
{ boss=11501, encounterId=417,
{class=DEATHKNIGHT},
"item:18520:::::::::::1:1:3524",
"item:18521:::::::::::1:1:3524",
"item:18522:::::::::::1:1:3524",
{class=WARRIOR},
"item:18520:::::::::::1:1:3524",
"item:18521:::::::::::1:1:3524",
"item:18522:::::::::::1:1:3524",
{class=ROGUE},
"item:18522:::::::::::1:1:3524",
"item:18525:::::::::::1:1:3524",
{class=MAGE},
"item:18522:::::::::::1:1:3524",
"item:18523:::::::::::1:1:3524",
"item:18526:::::::::::1:1:3524",
{class=PRIEST},
"item:18522:::::::::::1:1:3524",
"item:18523:::::::::::1:1:3524",
"item:18526:::::::::::1:1:3524",
{class=HUNTER},
"item:18522:::::::::::1:1:3524",
"item:18524:::::::::::1:1:3524",
{class=WARLOCK},
"item:18522:::::::::::1:1:3524",
"item:18523:::::::::::1:1:3524",
"item:18526:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:18522:::::::::::1:1:3524",
"item:18525:::::::::::1:1:3524",
{class=SHAMAN},
"item:18522:::::::::::1:1:3524",
"item:18524:::::::::::1:1:3524",
{class=DRUID},
"item:18522:::::::::::1:1:3524",
"item:18523:::::::::::1:1:3524",
"item:18525:::::::::::1:1:3524",
{class=MONK},
"item:18522:::::::::::1:1:3524",
"item:18523:::::::::::1:1:3524",
"item:18525:::::::::::1:1:3524",
{class=PALADIN},
"item:18520:::::::::::1:1:3524",
"item:18521:::::::::::1:1:3524",
"item:18522:::::::::::1:1:3524",
},
}
DugisGearFinderData["230(15-30)"] = {
dungeonmap=230, normal=1,
dungeon=22, instanceId=239, diff=1,
{ quest={2280,2280},
{class=MAGE},
65971,
{class=PRIEST},
65971,
{class=WARLOCK},
65971,
{class=DRUID},
65971,
{class=ROGUE},
65921,
{class=MONK},
65971,
65921,
{class=PALADIN},
65971,
65947,
{class=WARRIOR},
65947,
{class=DEATHKNIGHT},
65947,
{class=SHAMAN},
65971,
65921,
},
{ boss=4854, encounterId=472,
{class=DEATHKNIGHT},
"item:151402:::::::::::1:1:3524",
{class=WARRIOR},
"item:151402:::::::::::1:1:3524",
{class=ROGUE},
"item:9414:::::::::::1:1:3524",
{class=MAGE},
"item:9415:::::::::::1:1:3524",
{class=PRIEST},
"item:9415:::::::::::1:1:3524",
{class=HUNTER},
"item:132735:::::::::::1:1:3524",
"item:9416:::::::::::1:1:3524",
{class=WARLOCK},
"item:9415:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9414:::::::::::1:1:3524",
{class=SHAMAN},
"item:132735:::::::::::1:1:3524",
{class=DRUID},
"item:9414:::::::::::1:1:3524",
"item:9416:::::::::::1:1:3524",
{class=MONK},
"item:9414:::::::::::1:1:3524",
"item:9416:::::::::::1:1:3524",
{class=PALADIN},
"item:151402:::::::::::1:1:3524",
},
{ boss=2748, encounterId=473,
{class=DEATHKNIGHT},
"item:11118:::::::::::1:1:3524",
"item:9413:::::::::::1:1:3524",
"item:9418:::::::::::1:1:3524",
{class=WARRIOR},
"item:11118:::::::::::1:1:3524",
"item:9413:::::::::::1:1:3524",
"item:9418:::::::::::1:1:3524",
{class=ROGUE},
"item:11118:::::::::::1:1:3524",
{class=MAGE},
"item:11118:::::::::::1:1:3524",
{class=PRIEST},
"item:11118:::::::::::1:1:3524",
{class=HUNTER},
"item:11118:::::::::::1:1:3524",
{class=WARLOCK},
"item:11118:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11118:::::::::::1:1:3524",
{class=SHAMAN},
"item:11118:::::::::::1:1:3524",
{class=DRUID},
"item:11118:::::::::::1:1:3524",
{class=MONK},
"item:11118:::::::::::1:1:3524",
{class=PALADIN},
"item:11118:::::::::::1:1:3524",
"item:9413:::::::::::1:1:3524",
"item:9418:::::::::::1:1:3524",
},
{ boss=6910, encounterId=467,
{class=DEATHKNIGHT},
"item:151395:::::::::::1:1:3524",
{class=WARRIOR},
"item:151395:::::::::::1:1:3524",
{class=ROGUE},
"item:9389:::::::::::1:1:3524",
{class=MAGE},
"item:9390:::::::::::1:1:3524",
{class=PRIEST},
"item:9390:::::::::::1:1:3524",
{class=HUNTER},
"item:132736:::::::::::1:1:3524",
"item:9387:::::::::::1:1:3524",
"item:9388:::::::::::1:1:3524",
{class=WARLOCK},
"item:9390:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9389:::::::::::1:1:3524",
{class=SHAMAN},
"item:132736:::::::::::1:1:3524",
"item:9387:::::::::::1:1:3524",
"item:9388:::::::::::1:1:3524",
{class=DRUID},
"item:9389:::::::::::1:1:3524",
{class=MONK},
"item:9389:::::::::::1:1:3524",
{class=PALADIN},
"item:151395:::::::::::1:1:3524",
},
{ boss=46856, encounterId=468,
{class=DEATHKNIGHT},
"item:9394:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
{class=WARRIOR},
"item:9394:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
"item:9403:::::::::::1:1:3524",
"item:9404:::::::::::1:1:3524",
{class=ROGUE},
"item:9398:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
{class=MAGE},
"item:151396:::::::::::1:1:3524",
{class=PRIEST},
"item:151396:::::::::::1:1:3524",
{class=HUNTER},
"item:132734:::::::::::1:1:3524",
"item:9400:::::::::::1:1:3524",
{class=WARLOCK},
"item:151396:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9398:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
{class=SHAMAN},
"item:132734:::::::::::1:1:3524",
"item:9403:::::::::::1:1:3524",
"item:9404:::::::::::1:1:3524",
{class=DRUID},
"item:9398:::::::::::1:1:3524",
{class=MONK},
"item:9398:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
{class=PALADIN},
"item:9394:::::::::::1:1:3524",
"item:9401:::::::::::1:1:3524",
"item:9403:::::::::::1:1:3524",
"item:9404:::::::::::1:1:3524",
},
{ boss=7023, encounterId=748,
{class=DEATHKNIGHT},
"item:151399:::::::::::1:1:3524",
{class=WARRIOR},
"item:151399:::::::::::1:1:3524",
{class=ROGUE},
"item:151399:::::::::::1:1:3524",
{class=MAGE},
"item:151399:::::::::::1:1:3524",
{class=PRIEST},
"item:151399:::::::::::1:1:3524",
{class=HUNTER},
"item:151399:::::::::::1:1:3524",
{class=WARLOCK},
"item:151399:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151399:::::::::::1:1:3524",
{class=SHAMAN},
"item:151399:::::::::::1:1:3524",
{class=DRUID},
"item:151399:::::::::::1:1:3524",
{class=MONK},
"item:151399:::::::::::1:1:3524",
{class=PALADIN},
"item:151399:::::::::::1:1:3524",
},
{ boss=7206, encounterId=470,
{class=DEATHKNIGHT},
"item:151401:::::::::::1:1:3524",
{class=WARRIOR},
"item:151401:::::::::::1:1:3524",
{class=ROGUE},
"item:9411:::::::::::1:1:3524",
{class=MAGE},
"item:151400:::::::::::1:1:3524",
{class=PRIEST},
"item:151400:::::::::::1:1:3524",
{class=HUNTER},
"item:132733:::::::::::1:1:3524",
"item:9410:::::::::::1:1:3524",
{class=WARLOCK},
"item:151400:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9411:::::::::::1:1:3524",
{class=SHAMAN},
"item:132733:::::::::::1:1:3524",
"item:9410:::::::::::1:1:3524",
{class=DRUID},
"item:9411:::::::::::1:1:3524",
{class=MONK},
"item:9411:::::::::::1:1:3524",
{class=PALADIN},
"item:151401:::::::::::1:1:3524",
},
{ boss=7291, encounterId=471,
{class=DEATHKNIGHT},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
{class=WARRIOR},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
{class=ROGUE},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
{class=MAGE},
"item:11310:::::::::::1:1:3524",
"item:11311:::::::::::1:1:3524",
{class=PRIEST},
"item:11310:::::::::::1:1:3524",
"item:11311:::::::::::1:1:3524",
{class=HUNTER},
"item:11311:::::::::::1:1:3524",
"item:9412:::::::::::1:1:3524",
{class=WARLOCK},
"item:11310:::::::::::1:1:3524",
"item:11311:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:11311:::::::::::1:1:3524",
{class=SHAMAN},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
{class=DRUID},
"item:11311:::::::::::1:1:3524",
{class=MONK},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
{class=PALADIN},
"item:11311:::::::::::1:1:3524",
"item:9419:::::::::::1:1:3524",
},
{ boss=7228, encounterId=469,
{class=DEATHKNIGHT},
"item:151420:::::::::::1:1:3524",
{class=WARRIOR},
"item:151420:::::::::::1:1:3524",
{class=ROGUE},
"item:151398:::::::::::1:1:3524",
{class=MAGE},
"item:9407:::::::::::1:1:3524",
{class=PRIEST},
"item:9407:::::::::::1:1:3524",
{class=HUNTER},
"item:9408:::::::::::1:1:3524",
"item:9409:::::::::::1:1:3524",
{class=WARLOCK},
"item:9407:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151398:::::::::::1:1:3524",
{class=SHAMAN},
"item:9409:::::::::::1:1:3524",
{class=DRUID},
"item:151398:::::::::::1:1:3524",
"item:9408:::::::::::1:1:3524",
{class=MONK},
"item:151398:::::::::::1:1:3524",
"item:9408:::::::::::1:1:3524",
{class=PALADIN},
"item:151420:::::::::::1:1:3524",
},
}
DugisGearFinderData["279(8-50)"] = {
dungeonmap=279, normal=1,
dungeon=1, instanceId=240, diff=1,
{ quest={26870,26870},
{class=MAGE},
65911,
{class=PRIEST},
65911,
{class=WARLOCK},
65911,
{class=DRUID},
65937,
65961,
{class=ROGUE},
65937,
65961,
{class=MONK},
65937,
65961,
{class=DEMONHUNTER},
65937,
65961,
{class=PALADIN},
65985,
66003,
{class=WARRIOR},
65985,
66003,
{class=DEATHKNIGHT},
65985,
66003,
{class=HUNTER},
131615,
{class=SHAMAN},
131615,
},
{ boss=3673, encounterId=479,
{class=DEATHKNIGHT},
"item:6459:::::::::::1:1:3524",
{class=WARRIOR},
"item:6459:::::::::::1:1:3524",
{class=ROGUE},
"item:10411:::::::::::1:1:3524",
{class=MAGE},
"item:5970:::::::::::1:1:3524",
{class=PRIEST},
"item:5970:::::::::::1:1:3524",
{class=HUNTER},
"item:132741:::::::::::1:1:3524",
"item:6469:::::::::::1:1:3524",
{class=WARLOCK},
"item:5970:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10411:::::::::::1:1:3524",
{class=SHAMAN},
"item:132741:::::::::::1:1:3524",
{class=DRUID},
"item:10411:::::::::::1:1:3524",
{class=MONK},
"item:10411:::::::::::1:1:3524",
{class=PALADIN},
"item:6459:::::::::::1:1:3524",
},
{ boss=5775, encounterId=480,
{class=DEATHKNIGHT},
"item:6629:::::::::::1:1:3524",
{class=WARRIOR},
"item:6629:::::::::::1:1:3524",
"item:6630:::::::::::1:1:3524",
{class=ROGUE},
"item:6629:::::::::::1:1:3524",
{class=MAGE},
"item:6629:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=PRIEST},
"item:6629:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=HUNTER},
"item:6629:::::::::::1:1:3524",
{class=WARLOCK},
"item:6629:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6629:::::::::::1:1:3524",
{class=SHAMAN},
"item:6629:::::::::::1:1:3524",
"item:6630:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=DRUID},
"item:6629:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=MONK},
"item:6629:::::::::::1:1:3524",
"item:6631:::::::::::1:1:3524",
{class=PALADIN},
"item:6629:::::::::::1:1:3524",
"item:6630:::::::::::1:1:3524",
},
{ boss=3671, encounterId=474,
{class=DEATHKNIGHT},
"item:151427:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=WARRIOR},
"item:151427:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=ROGUE},
"item:10412:::::::::::1:1:3524",
"item:5404:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=MAGE},
"item:151426:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=PRIEST},
"item:151426:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=HUNTER},
"item:132737:::::::::::1:1:3524",
"item:132740:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=WARLOCK},
"item:151426:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10412:::::::::::1:1:3524",
"item:5404:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=SHAMAN},
"item:132737:::::::::::1:1:3524",
"item:132740:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=DRUID},
"item:10412:::::::::::1:1:3524",
"item:5404:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=MONK},
"item:10412:::::::::::1:1:3524",
"item:5404:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
{class=PALADIN},
"item:151427:::::::::::1:1:3524",
"item:6446:::::::::::1:1:3524",
},
{ boss=3669, encounterId=475,
{class=DEATHKNIGHT},
"item:6460:::::::::::1:1:3524",
{class=WARRIOR},
"item:6460:::::::::::1:1:3524",
{class=ROGUE},
"item:10410:::::::::::1:1:3524",
{class=MAGE},
"item:6465:::::::::::1:1:3524",
{class=PRIEST},
"item:6465:::::::::::1:1:3524",
{class=HUNTER},
"item:132742:::::::::::1:1:3524",
{class=WARLOCK},
"item:6465:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:10410:::::::::::1:1:3524",
{class=SHAMAN},
"item:132742:::::::::::1:1:3524",
{class=DRUID},
"item:10410:::::::::::1:1:3524",
{class=MONK},
"item:10410:::::::::::1:1:3524",
{class=PALADIN},
"item:6460:::::::::::1:1:3524",
},
{ boss=3670, encounterId=476,
{class=DEATHKNIGHT},
"item:151429:::::::::::1:1:3524",
{class=WARRIOR},
"item:151429:::::::::::1:1:3524",
{class=ROGUE},
"item:6472:::::::::::1:1:3524",
"item:6473:::::::::::1:1:3524",
{class=MAGE},
"item:151428:::::::::::1:1:3524",
{class=PRIEST},
"item:151428:::::::::::1:1:3524",
{class=HUNTER},
"item:132739:::::::::::1:1:3524",
{class=WARLOCK},
"item:151428:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6473:::::::::::1:1:3524",
{class=SHAMAN},
"item:132739:::::::::::1:1:3524",
"item:6472:::::::::::1:1:3524",
{class=DRUID},
"item:6473:::::::::::1:1:3524",
{class=MONK},
"item:6472:::::::::::1:1:3524",
"item:6473:::::::::::1:1:3524",
{class=PALADIN},
"item:151429:::::::::::1:1:3524",
},
{ boss=3653, encounterId=477,
{class=DEATHKNIGHT},
"item:151430:::::::::::1:1:3524",
{class=WARRIOR},
"item:13245:::::::::::1:1:3524",
"item:151430:::::::::::1:1:3524",
"item:6447:::::::::::1:1:3524",
{class=ROGUE},
"item:151430:::::::::::1:1:3524",
{class=MAGE},
"item:151430:::::::::::1:1:3524",
{class=PRIEST},
"item:151430:::::::::::1:1:3524",
{class=HUNTER},
"item:151430:::::::::::1:1:3524",
{class=WARLOCK},
"item:151430:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151430:::::::::::1:1:3524",
{class=SHAMAN},
"item:13245:::::::::::1:1:3524",
"item:151430:::::::::::1:1:3524",
"item:6447:::::::::::1:1:3524",
{class=DRUID},
"item:151430:::::::::::1:1:3524",
{class=MONK},
"item:151430:::::::::::1:1:3524",
{class=PALADIN},
"item:13245:::::::::::1:1:3524",
"item:151430:::::::::::1:1:3524",
"item:6447:::::::::::1:1:3524",
},
{ boss=3674, encounterId=478,
{class=DEATHKNIGHT},
"item:6449:::::::::::1:1:3524",
{class=WARRIOR},
"item:6449:::::::::::1:1:3524",
{class=ROGUE},
"item:6448:::::::::::1:1:3524",
"item:6449:::::::::::1:1:3524",
{class=MAGE},
"item:6449:::::::::::1:1:3524",
{class=PRIEST},
"item:6449:::::::::::1:1:3524",
{class=HUNTER},
"item:6449:::::::::::1:1:3524",
{class=WARLOCK},
"item:6449:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6449:::::::::::1:1:3524",
{class=SHAMAN},
"item:6449:::::::::::1:1:3524",
{class=DRUID},
"item:6449:::::::::::1:1:3524",
{class=MONK},
"item:6449:::::::::::1:1:3524",
{class=PALADIN},
"item:6449:::::::::::1:1:3524",
},
{ boss=3654, encounterId=481,
{class=DEATHKNIGHT},
"item:6463:::::::::::1:1:3524",
"item:6627:::::::::::1:1:3524",
{class=WARRIOR},
"item:6463:::::::::::1:1:3524",
"item:6627:::::::::::1:1:3524",
{class=ROGUE},
"item:6463:::::::::::1:1:3524",
{class=MAGE},
"item:6461:::::::::::1:1:3524",
"item:6463:::::::::::1:1:3524",
{class=PRIEST},
"item:6461:::::::::::1:1:3524",
"item:6463:::::::::::1:1:3524",
{class=HUNTER},
"item:6463:::::::::::1:1:3524",
{class=WARLOCK},
"item:6461:::::::::::1:1:3524",
"item:6463:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6463:::::::::::1:1:3524",
{class=SHAMAN},
"item:6463:::::::::::1:1:3524",
{class=DRUID},
"item:6463:::::::::::1:1:3524",
{class=MONK},
"item:6463:::::::::::1:1:3524",
{class=PALADIN},
"item:6463:::::::::::1:1:3524",
"item:6627:::::::::::1:1:3524",
},
}
DugisGearFinderData["317(20-30 Main Gate)"] = {
dungeonmap=317, normal=1,
dungeon=40, instanceId=236, diff=1,
{ quest={27208,27208},
{class=MAGE},
65977,
{class=PRIEST},
65977,
65953,
{class=WARLOCK},
65977,
{class=DRUID},
65977,
65953,
65998,
{class=ROGUE},
65998,
{class=MONK},
65953,
65998,
{class=DEMONHUNTER},
65998,
{class=PALADIN},
65928,
65953,
{class=WARRIOR},
65928,
{class=DEATHKNIGHT},
65928,
{class=HUNTER},
65998,
{class=SHAMAN},
65977,
65953,
65998,
},
{ boss=10558, encounterId=443,
{class=DEATHKNIGHT},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
"item:13384:::::::::::1:1:3524",
{class=WARRIOR},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
"item:13384:::::::::::1:1:3524",
{class=ROGUE},
"item:12103:::::::::::1:1:3524",
"item:13378:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=MAGE},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=PRIEST},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=HUNTER},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
"item:13383:::::::::::1:1:3524",
{class=WARLOCK},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:12103:::::::::::1:1:3524",
"item:13378:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=SHAMAN},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
"item:13383:::::::::::1:1:3524",
{class=DRUID},
"item:12103:::::::::::1:1:3524",
"item:13378:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=MONK},
"item:12103:::::::::::1:1:3524",
"item:13378:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
{class=PALADIN},
"item:12103:::::::::::1:1:3524",
"item:13379:::::::::::1:1:3524",
"item:13384:::::::::::1:1:3524",
},
{ boss=10808, encounterId=445,
{class=DEATHKNIGHT},
"item:13400:::::::::::1:1:3524",
"item:13401:::::::::::1:1:3524",
{class=WARRIOR},
"item:13400:::::::::::1:1:3524",
"item:13401:::::::::::1:1:3524",
{class=ROGUE},
"item:13401:::::::::::1:1:3524",
"item:151403:::::::::::1:1:3524",
{class=MAGE},
"item:13403:::::::::::1:1:3524",
{class=PRIEST},
"item:13403:::::::::::1:1:3524",
{class=HUNTER},
"item:13402:::::::::::1:1:3524",
{class=WARLOCK},
"item:13403:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151403:::::::::::1:1:3524",
{class=SHAMAN},
"item:13401:::::::::::1:1:3524",
"item:13402:::::::::::1:1:3524",
{class=DRUID},
"item:151403:::::::::::1:1:3524",
{class=MONK},
"item:13401:::::::::::1:1:3524",
"item:151403:::::::::::1:1:3524",
{class=PALADIN},
"item:13400:::::::::::1:1:3524",
"item:13401:::::::::::1:1:3524",
},
{ boss=10997, encounterId=446,
{class=DEATHKNIGHT},
"item:13381:::::::::::1:1:3524",
"item:13382:::::::::::1:1:3524",
{class=WARRIOR},
"item:13381:::::::::::1:1:3524",
"item:13382:::::::::::1:1:3524",
{class=ROGUE},
"item:13382:::::::::::1:1:3524",
"item:22404:::::::::::1:1:3524",
"item:22407:::::::::::1:1:3524",
{class=MAGE},
"item:13382:::::::::::1:1:3524",
"item:22405:::::::::::1:1:3524",
{class=PRIEST},
"item:13382:::::::::::1:1:3524",
"item:22405:::::::::::1:1:3524",
{class=HUNTER},
"item:13380:::::::::::1:1:3524",
"item:13382:::::::::::1:1:3524",
"item:18721:::::::::::1:1:3524",
{class=WARLOCK},
"item:13382:::::::::::1:1:3524",
"item:22405:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13382:::::::::::1:1:3524",
"item:22404:::::::::::1:1:3524",
"item:22407:::::::::::1:1:3524",
{class=SHAMAN},
"item:13382:::::::::::1:1:3524",
"item:18721:::::::::::1:1:3524",
"item:22404:::::::::::1:1:3524",
{class=DRUID},
"item:13382:::::::::::1:1:3524",
"item:22407:::::::::::1:1:3524",
{class=MONK},
"item:13382:::::::::::1:1:3524",
"item:22404:::::::::::1:1:3524",
"item:22407:::::::::::1:1:3524",
{class=PALADIN},
"item:13381:::::::::::1:1:3524",
"item:13382:::::::::::1:1:3524",
},
{ boss=10811, encounterId=448,
{class=DEATHKNIGHT},
"item:13386:::::::::::1:1:3524",
{class=WARRIOR},
"item:13386:::::::::::1:1:3524",
{class=ROGUE},
"item:13386:::::::::::1:1:3524",
"item:18716:::::::::::1:1:3524",
{class=MAGE},
"item:13385:::::::::::1:1:3524",
"item:13386:::::::::::1:1:3524",
{class=PRIEST},
"item:13385:::::::::::1:1:3524",
"item:13386:::::::::::1:1:3524",
{class=HUNTER},
"item:13386:::::::::::1:1:3524",
"item:13387:::::::::::1:1:3524",
{class=WARLOCK},
"item:13385:::::::::::1:1:3524",
"item:13386:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13386:::::::::::1:1:3524",
"item:18716:::::::::::1:1:3524",
{class=SHAMAN},
"item:13386:::::::::::1:1:3524",
"item:13387:::::::::::1:1:3524",
{class=DRUID},
"item:13385:::::::::::1:1:3524",
"item:13386:::::::::::1:1:3524",
"item:18716:::::::::::1:1:3524",
{class=MONK},
"item:13385:::::::::::1:1:3524",
"item:13386:::::::::::1:1:3524",
"item:18716:::::::::::1:1:3524",
{class=PALADIN},
"item:13386:::::::::::1:1:3524",
},
{ boss=10813, encounterId=449,
{class=DEATHKNIGHT},
"item:13348:::::::::::1:1:3524",
"item:18717:::::::::::1:1:3524",
"item:18718:::::::::::1:1:3524",
{class=WARRIOR},
"item:13348:::::::::::1:1:3524",
"item:18717:::::::::::1:1:3524",
"item:18718:::::::::::1:1:3524",
{class=ROGUE},
"item:13358:::::::::::1:1:3524",
{class=MAGE},
"item:13353:::::::::::1:1:3524",
"item:13360:::::::::::1:1:3524",
"item:13369:::::::::::1:1:3524",
"item:18720:::::::::::1:1:3524",
{class=PRIEST},
"item:13353:::::::::::1:1:3524",
"item:13360:::::::::::1:1:3524",
"item:13369:::::::::::1:1:3524",
"item:18720:::::::::::1:1:3524",
{class=HUNTER},
"item:13359:::::::::::1:1:3524",
{class=WARLOCK},
"item:13353:::::::::::1:1:3524",
"item:13360:::::::::::1:1:3524",
"item:13369:::::::::::1:1:3524",
"item:18720:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13358:::::::::::1:1:3524",
{class=SHAMAN},
"item:13359:::::::::::1:1:3524",
"item:13360:::::::::::1:1:3524",
{class=DRUID},
"item:13353:::::::::::1:1:3524",
"item:13358:::::::::::1:1:3524",
"item:13360:::::::::::1:1:3524",
{class=MONK},
"item:13353:::::::::::1:1:3524",
"item:13358:::::::::::1:1:3524",
{class=PALADIN},
"item:13348:::::::::::1:1:3524",
"item:18717:::::::::::1:1:3524",
"item:18718:::::::::::1:1:3524",
},
{ boss=10516, encounterId=450,
{class=DEATHKNIGHT},
"item:13405:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
{class=WARRIOR},
"item:13405:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
{class=ROGUE},
"item:13404:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
{class=MAGE},
"item:13409:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=PRIEST},
"item:13409:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=HUNTER},
"item:151404:::::::::::1:1:3524",
{class=WARLOCK},
"item:13409:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13404:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
{class=SHAMAN},
"item:13408:::::::::::1:1:3524",
"item:151404:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=DRUID},
"item:13404:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=MONK},
"item:13404:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
"item:22406:::::::::::1:1:3524",
{class=PALADIN},
"item:13405:::::::::::1:1:3524",
"item:13408:::::::::::1:1:3524",
},
{ boss=0, encounterId=749,
{class=DEATHKNIGHT},
"item:22403:::::::::::1:1:3524",
{class=WARRIOR},
"item:22403:::::::::::1:1:3524",
{class=ROGUE},
"item:22403:::::::::::1:1:3524",
{class=MAGE},
"item:22403:::::::::::1:1:3524",
{class=PRIEST},
"item:22403:::::::::::1:1:3524",
{class=HUNTER},
"item:22403:::::::::::1:1:3524",
{class=WARLOCK},
"item:22403:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:22403:::::::::::1:1:3524",
{class=SHAMAN},
"item:22403:::::::::::1:1:3524",
{class=DRUID},
"item:22403:::::::::::1:1:3524",
{class=MONK},
"item:22403:::::::::::1:1:3524",
{class=PALADIN},
"item:22403:::::::::::1:1:3524",
},
}
DugisGearFinderData["317(20-30 Service Entrance)"] = {
dungeonmap=317, normal=1,
dungeon=274, instanceId=236, diff=1,
{ boss=45412, encounterId=456,
{class=DEATHKNIGHT},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:13505:::::::::::1:1:3524",
"item:22411:::::::::::1:1:3524",
{class=WARRIOR},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:13505:::::::::::1:1:3524",
"item:22411:::::::::::1:1:3524",
{class=ROGUE},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:13368:::::::::::1:1:3524",
"item:22409:::::::::::1:1:3524",
{class=MAGE},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13346:::::::::::1:1:3524",
"item:22408:::::::::::1:1:3524",
"item:22412:::::::::::1:1:3524",
{class=PRIEST},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13346:::::::::::1:1:3524",
"item:13349:::::::::::1:1:3524",
"item:22408:::::::::::1:1:3524",
"item:22412:::::::::::1:1:3524",
{class=HUNTER},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13344:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:22410:::::::::::1:1:3524",
{class=WARLOCK},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13346:::::::::::1:1:3524",
"item:22408:::::::::::1:1:3524",
"item:22412:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:22409:::::::::::1:1:3524",
{class=SHAMAN},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13344:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13349:::::::::::1:1:3524",
"item:22410:::::::::::1:1:3524",
{class=DRUID},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13349:::::::::::1:1:3524",
"item:22409:::::::::::1:1:3524",
{class=MONK},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13349:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:22409:::::::::::1:1:3524",
{class=PALADIN},
"item:13335:::::::::::1:1:3524",
"item:13340:::::::::::1:1:3524",
"item:13345:::::::::::1:1:3524",
"item:13349:::::::::::1:1:3524",
"item:13361:::::::::::1:1:3524",
"item:13505:::::::::::1:1:3524",
"item:22411:::::::::::1:1:3524",
},
{ boss=10436, encounterId=451,
{class=DEATHKNIGHT},
"item:13539:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=WARRIOR},
"item:13539:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=ROGUE},
"item:13537:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=MAGE},
"item:13534:::::::::::1:1:3524",
"item:13535:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
"item:18730:::::::::::1:1:3524",
{class=PRIEST},
"item:13534:::::::::::1:1:3524",
"item:13535:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
"item:18730:::::::::::1:1:3524",
{class=HUNTER},
"item:13538:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
"item:18729:::::::::::1:1:3524",
{class=WARLOCK},
"item:13534:::::::::::1:1:3524",
"item:13535:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
"item:18730:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13537:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=SHAMAN},
"item:13538:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=DRUID},
"item:13537:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=MONK},
"item:13537:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
{class=PALADIN},
"item:13539:::::::::::1:1:3524",
"item:18728:::::::::::1:1:3524",
},
{ boss=10437, encounterId=452,
{class=DEATHKNIGHT},
"item:13533:::::::::::1:1:3524",
"item:18739:::::::::::1:1:3524",
{class=WARRIOR},
"item:13529:::::::::::1:1:3524",
"item:13533:::::::::::1:1:3524",
"item:18739:::::::::::1:1:3524",
{class=ROGUE},
"item:13531:::::::::::1:1:3524",
{class=MAGE},
"item:13530:::::::::::1:1:3524",
"item:18740:::::::::::1:1:3524",
{class=PRIEST},
"item:13530:::::::::::1:1:3524",
"item:18740:::::::::::1:1:3524",
{class=HUNTER},
"item:13532:::::::::::1:1:3524",
"item:18738:::::::::::1:1:3524",
{class=WARLOCK},
"item:13530:::::::::::1:1:3524",
"item:18740:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13531:::::::::::1:1:3524",
{class=SHAMAN},
"item:13529:::::::::::1:1:3524",
"item:13532:::::::::::1:1:3524",
{class=DRUID},
"item:13531:::::::::::1:1:3524",
{class=MONK},
"item:13531:::::::::::1:1:3524",
{class=PALADIN},
"item:13529:::::::::::1:1:3524",
"item:13533:::::::::::1:1:3524",
"item:18739:::::::::::1:1:3524",
},
{ boss=10438, encounterId=453,
{class=DEATHKNIGHT},
"item:13527:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=WARRIOR},
"item:13527:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=ROGUE},
"item:13526:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=MAGE},
"item:13524:::::::::::1:1:3524",
"item:13525:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18735:::::::::::1:1:3524",
{class=PRIEST},
"item:13524:::::::::::1:1:3524",
"item:13525:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18735:::::::::::1:1:3524",
{class=HUNTER},
"item:13528:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
{class=WARLOCK},
"item:13524:::::::::::1:1:3524",
"item:13525:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18735:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:13526:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=SHAMAN},
"item:13528:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=DRUID},
"item:13524:::::::::::1:1:3524",
"item:13526:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
{class=MONK},
"item:13524:::::::::::1:1:3524",
"item:13526:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
{class=PALADIN},
"item:13527:::::::::::1:1:3524",
"item:18734:::::::::::1:1:3524",
"item:18737:::::::::::1:1:3524",
},
}
DugisGearFinderData["219(15-30)"] = {
dungeonmap=219, normal=1,
dungeon=24, instanceId=241, diff=1,
{ quest={27070,27070},
{class=MAGE},
65929,
{class=PRIEST},
65929,
{class=WARLOCK},
65929,
{class=DRUID},
65954,
{class=ROGUE},
65954,
{class=MONK},
65954,
{class=DEMONHUNTER},
65954,
{class=PALADIN},
65999,
{class=WARRIOR},
65999,
{class=DEATHKNIGHT},
65999,
{class=HUNTER},
65978,
{class=SHAMAN},
65978,
},
{ quest={27068,27068},
{class=MAGE},
65930,
{class=PRIEST},
65930,
{class=WARLOCK},
65930,
{class=DRUID},
65979,
{class=MONK},
65979,
{class=PALADIN},
65955,
{class=WARRIOR},
65955,
{class=DEATHKNIGHT},
65955,
{class=HUNTER},
65979,
},
{ boss=7271, encounterId=486,
{class=DEATHKNIGHT},
"item:151457:::::::::::1:1:3524",
{class=WARRIOR},
"item:151457:::::::::::1:1:3524",
{class=ROGUE},
"item:151457:::::::::::1:1:3524",
{class=MAGE},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
"item:18083:::::::::::1:1:3524",
{class=PRIEST},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
"item:18083:::::::::::1:1:3524",
{class=HUNTER},
"item:151457:::::::::::1:1:3524",
{class=WARLOCK},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
"item:18083:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151457:::::::::::1:1:3524",
{class=SHAMAN},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
{class=DRUID},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
{class=MONK},
"item:151457:::::::::::1:1:3524",
"item:18082:::::::::::1:1:3524",
{class=PALADIN},
"item:151457:::::::::::1:1:3524",
},
{ boss=7796, encounterId=487,
{class=DEATHKNIGHT},
"item:151459:::::::::::1:1:3524",
{class=WARRIOR},
"item:151459:::::::::::1:1:3524",
{class=ROGUE},
"item:9473:::::::::::1:1:3524",
"item:9474:::::::::::1:1:3524",
{class=MAGE},
"item:9470:::::::::::1:1:3524",
{class=PRIEST},
"item:9470:::::::::::1:1:3524",
{class=HUNTER},
"item:151458:::::::::::1:1:3524",
"item:9475:::::::::::1:1:3524",
{class=WARLOCK},
"item:9470:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9473:::::::::::1:1:3524",
"item:9474:::::::::::1:1:3524",
{class=SHAMAN},
"item:151458:::::::::::1:1:3524",
{class=DRUID},
"item:9473:::::::::::1:1:3524",
"item:9474:::::::::::1:1:3524",
"item:9475:::::::::::1:1:3524",
{class=MONK},
"item:9473:::::::::::1:1:3524",
"item:9474:::::::::::1:1:3524",
"item:9475:::::::::::1:1:3524",
{class=PALADIN},
"item:151459:::::::::::1:1:3524",
},
{ boss=7267, encounterId=489,
{class=DEATHKNIGHT},
"item:11086:::::::::::1:1:3524",
"item:9476:::::::::::1:1:3524",
"item:9478:::::::::::1:1:3524",
{class=WARRIOR},
"item:11086:::::::::::1:1:3524",
"item:9476:::::::::::1:1:3524",
"item:9478:::::::::::1:1:3524",
{class=ROGUE},
"item:9478:::::::::::1:1:3524",
"item:9479:::::::::::1:1:3524",
{class=MAGE},
"item:151460:::::::::::1:1:3524",
{class=PRIEST},
"item:151460:::::::::::1:1:3524",
{class=HUNTER},
"item:151461:::::::::::1:1:3524",
"item:9477:::::::::::1:1:3524",
{class=WARLOCK},
"item:151460:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9478:::::::::::1:1:3524",
"item:9479:::::::::::1:1:3524",
{class=SHAMAN},
"item:151461:::::::::::1:1:3524",
"item:9478:::::::::::1:1:3524",
{class=DRUID},
"item:9477:::::::::::1:1:3524",
"item:9479:::::::::::1:1:3524",
{class=MONK},
"item:9477:::::::::::1:1:3524",
"item:9478:::::::::::1:1:3524",
"item:9479:::::::::::1:1:3524",
{class=PALADIN},
"item:11086:::::::::::1:1:3524",
"item:9476:::::::::::1:1:3524",
"item:9478:::::::::::1:1:3524",
},
{ boss=7273, encounterId=483,
{class=DEATHKNIGHT},
"item:151455:::::::::::1:1:3524",
{class=WARRIOR},
"item:151455:::::::::::1:1:3524",
{class=ROGUE},
"item:151455:::::::::::1:1:3524",
"item:9467:::::::::::1:1:3524",
{class=MAGE},
"item:151455:::::::::::1:1:3524",
{class=PRIEST},
"item:151455:::::::::::1:1:3524",
{class=HUNTER},
"item:151455:::::::::::1:1:3524",
"item:9469:::::::::::1:1:3524",
{class=WARLOCK},
"item:151455:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151455:::::::::::1:1:3524",
{class=SHAMAN},
"item:151455:::::::::::1:1:3524",
"item:9469:::::::::::1:1:3524",
{class=DRUID},
"item:151455:::::::::::1:1:3524",
{class=MONK},
"item:151455:::::::::::1:1:3524",
{class=PALADIN},
"item:151455:::::::::::1:1:3524",
},
{ boss=8127, encounterId=484,
{class=DEATHKNIGHT},
"item:9379:::::::::::1:1:3524",
"item:9639:::::::::::1:1:3524",
"item:9640:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
{class=WARRIOR},
"item:9379:::::::::::1:1:3524",
"item:9639:::::::::::1:1:3524",
"item:9640:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
{class=ROGUE},
"item:9639:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
{class=MAGE},
"item:9641:::::::::::1:1:3524",
{class=PRIEST},
"item:9641:::::::::::1:1:3524",
{class=HUNTER},
"item:9641:::::::::::1:1:3524",
{class=WARLOCK},
"item:9641:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:9641:::::::::::1:1:3524",
{class=SHAMAN},
"item:9639:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
{class=DRUID},
"item:9641:::::::::::1:1:3524",
{class=MONK},
"item:9639:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
{class=PALADIN},
"item:9379:::::::::::1:1:3524",
"item:9639:::::::::::1:1:3524",
"item:9640:::::::::::1:1:3524",
"item:9641:::::::::::1:1:3524",
},
{ boss=7272, encounterId=485,
{class=DEATHKNIGHT},
"item:151456:::::::::::1:1:3524",
{class=WARRIOR},
"item:151456:::::::::::1:1:3524",
{class=ROGUE},
"item:151456:::::::::::1:1:3524",
{class=MAGE},
"item:151456:::::::::::1:1:3524",
{class=PRIEST},
"item:151456:::::::::::1:1:3524",
{class=HUNTER},
"item:151456:::::::::::1:1:3524",
{class=WARLOCK},
"item:151456:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151456:::::::::::1:1:3524",
{class=SHAMAN},
"item:151456:::::::::::1:1:3524",
{class=DRUID},
"item:151456:::::::::::1:1:3524",
{class=MONK},
"item:151456:::::::::::1:1:3524",
{class=PALADIN},
"item:151456:::::::::::1:1:3524",
},
}
DugisGearFinderData["246(20-30)"] = {
dungeonmap=246, normal=1,
dungeon=138, instanceId=259, diff=1,
{ quest={29649,29650},
{class=MAGE},
25792,
{class=PRIEST},
25792,
{class=WARLOCK},
25792,
{class=DRUID},
25791,
25790,
{class=ROGUE},
25791,
25790,
{class=MONK},
25791,
25790,
{class=DEMONHUNTER},
25791,
25790,
{class=PALADIN},
25788,
{class=WARRIOR},
25788,
{class=DEATHKNIGHT},
25788,
{class=HUNTER},
25789,
{class=SHAMAN},
25789,
},
{ quest={29654,29653},
{class=MAGE},
25806,
25805,
{class=PRIEST},
25806,
25805,
{class=WARLOCK},
25806,
25805,
{class=DRUID},
25805,
25804,
{class=ROGUE},
25804,
{class=MONK},
25805,
25804,
{class=DEMONHUNTER},
25804,
{class=PALADIN},
25805,
25804,
25803,
{class=WARRIOR},
25804,
25803,
{class=DEATHKNIGHT},
25804,
25803,
{class=HUNTER},
25804,
{class=SHAMAN},
25805,
25804,
},
{ boss=91695, encounterId=566,
{class=DEATHKNIGHT},
"item:27520:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
{class=WARRIOR},
"item:27520:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
{class=ROGUE},
"item:27519:::::::::::1:1:3524",
{class=MAGE},
"item:27517:::::::::::1:1:3524",
"item:27534:::::::::::1:1:3524",
{class=PRIEST},
"item:27517:::::::::::1:1:3524",
"item:27534:::::::::::1:1:3524",
{class=HUNTER},
"item:27519:::::::::::1:1:3524",
"item:27521:::::::::::1:1:3524",
{class=WARLOCK},
"item:27517:::::::::::1:1:3524",
"item:27534:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27519:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
{class=SHAMAN},
"item:27519:::::::::::1:1:3524",
"item:27521:::::::::::1:1:3524",
{class=DRUID},
"item:27519:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
"item:27534:::::::::::1:1:3524",
{class=MONK},
"item:27519:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
"item:27534:::::::::::1:1:3524",
{class=PALADIN},
"item:27520:::::::::::1:1:3524",
"item:27529:::::::::::1:1:3524",
},
{ boss=16809, encounterId=568,
{class=DEATHKNIGHT},
"item:27524:::::::::::1:1:3524",
"item:29254:::::::::::1:1:3524",
{class=WARRIOR},
"item:27524:::::::::::1:1:3524",
"item:29254:::::::::::1:1:3524",
{class=ROGUE},
"item:29263:::::::::::1:1:3524",
{class=MAGE},
"item:27525:::::::::::1:1:3524",
"item:27868:::::::::::1:1:3524",
{class=PRIEST},
"item:27525:::::::::::1:1:3524",
"item:27868:::::::::::1:1:3524",
{class=HUNTER},
"item:27522:::::::::::1:1:3524",
"item:27526:::::::::::1:1:3524",
{class=WARLOCK},
"item:27525:::::::::::1:1:3524",
"item:27868:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:29263:::::::::::1:1:3524",
{class=SHAMAN},
"item:27522:::::::::::1:1:3524",
"item:27868:::::::::::1:1:3524",
{class=DRUID},
"item:27868:::::::::::1:1:3524",
"item:29263:::::::::::1:1:3524",
{class=MONK},
"item:29263:::::::::::1:1:3524",
{class=PALADIN},
"item:27524:::::::::::1:1:3524",
"item:29254:::::::::::1:1:3524",
},
{ boss=16808, encounterId=569,
{class=DEATHKNIGHT},
"item:27527:::::::::::1:1:3524",
"item:27535:::::::::::1:1:3524",
{class=WARRIOR},
"item:27527:::::::::::1:1:3524",
"item:27533:::::::::::1:1:3524",
"item:27535:::::::::::1:1:3524",
"item:29348:::::::::::1:1:3524",
{class=ROGUE},
"item:27531:::::::::::1:1:3524",
"item:27533:::::::::::1:1:3524",
"item:29348:::::::::::1:1:3524",
{class=MAGE},
"item:27537:::::::::::1:1:3524",
"item:27540:::::::::::1:1:3524",
"item:29255:::::::::::1:1:3524",
{class=PRIEST},
"item:27537:::::::::::1:1:3524",
"item:27538:::::::::::1:1:3524",
"item:27540:::::::::::1:1:3524",
"item:29255:::::::::::1:1:3524",
{class=HUNTER},
"item:27528:::::::::::1:1:3524",
"item:27802:::::::::::1:1:3524",
{class=WARLOCK},
"item:27537:::::::::::1:1:3524",
"item:27540:::::::::::1:1:3524",
"item:29255:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27531:::::::::::1:1:3524",
"item:27533:::::::::::1:1:3524",
{class=SHAMAN},
"item:27528:::::::::::1:1:3524",
"item:27533:::::::::::1:1:3524",
"item:27538:::::::::::1:1:3524",
"item:27802:::::::::::1:1:3524",
"item:29348:::::::::::1:1:3524",
{class=DRUID},
"item:27531:::::::::::1:1:3524",
"item:27538:::::::::::1:1:3524",
{class=MONK},
"item:27531:::::::::::1:1:3524",
"item:27533:::::::::::1:1:3524",
"item:27538:::::::::::1:1:3524",
"item:29348:::::::::::1:1:3524",
{class=PALADIN},
"item:27527:::::::::::1:1:3524",
"item:27535:::::::::::1:1:3524",
"item:27538:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_246(20-30)"] = {
dungeonmap=246, heroic=1,
dungeon=189, instanceId=259, diff=2,
{ boss=20923, encounterId=728,
{class=DEATHKNIGHT},
"item:30705:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=WARRIOR},
"item:30705:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=ROGUE},
"item:30707:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=MAGE},
"item:27536:::::::::::2:1:3524",
"item:30709:::::::::::2:1:3524",
{class=PRIEST},
"item:27536:::::::::::2:1:3524",
"item:30709:::::::::::2:1:3524",
{class=HUNTER},
"item:27474:::::::::::2:1:3524",
"item:30708:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=WARLOCK},
"item:27536:::::::::::2:1:3524",
"item:30709:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:30707:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=SHAMAN},
"item:27474:::::::::::2:1:3524",
"item:30708:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=DRUID},
"item:30707:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=MONK},
"item:30707:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
{class=PALADIN},
"item:30705:::::::::::2:1:3524",
"item:30710:::::::::::2:1:3524",
},
{ boss=16809, encounterId=568,
{class=DEATHKNIGHT},
"item:27524:::::::::::2:1:3524",
"item:29254:::::::::::2:1:3524",
{class=WARRIOR},
"item:27524:::::::::::2:1:3524",
"item:29254:::::::::::2:1:3524",
{class=ROGUE},
"item:29263:::::::::::2:1:3524",
{class=MAGE},
"item:27525:::::::::::2:1:3524",
"item:27868:::::::::::2:1:3524",
{class=PRIEST},
"item:27525:::::::::::2:1:3524",
"item:27868:::::::::::2:1:3524",
{class=HUNTER},
"item:27522:::::::::::2:1:3524",
"item:27526:::::::::::2:1:3524",
{class=WARLOCK},
"item:27525:::::::::::2:1:3524",
"item:27868:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:29263:::::::::::2:1:3524",
{class=SHAMAN},
"item:27522:::::::::::2:1:3524",
"item:27868:::::::::::2:1:3524",
{class=DRUID},
"item:27868:::::::::::2:1:3524",
"item:29263:::::::::::2:1:3524",
{class=MONK},
"item:29263:::::::::::2:1:3524",
{class=PALADIN},
"item:27524:::::::::::2:1:3524",
"item:29254:::::::::::2:1:3524",
},
{ boss=16808, encounterId=569,
{class=DEATHKNIGHT},
"item:27527:::::::::::2:1:3524",
"item:27535:::::::::::2:1:3524",
{class=WARRIOR},
"item:27527:::::::::::2:1:3524",
"item:27533:::::::::::2:1:3524",
"item:27535:::::::::::2:1:3524",
"item:29348:::::::::::2:1:3524",
{class=ROGUE},
"item:27531:::::::::::2:1:3524",
"item:27533:::::::::::2:1:3524",
"item:29348:::::::::::2:1:3524",
{class=MAGE},
"item:27537:::::::::::2:1:3524",
"item:27540:::::::::::2:1:3524",
"item:29255:::::::::::2:1:3524",
{class=PRIEST},
"item:27537:::::::::::2:1:3524",
"item:27538:::::::::::2:1:3524",
"item:27540:::::::::::2:1:3524",
"item:29255:::::::::::2:1:3524",
{class=HUNTER},
"item:27528:::::::::::2:1:3524",
"item:27802:::::::::::2:1:3524",
{class=WARLOCK},
"item:27537:::::::::::2:1:3524",
"item:27540:::::::::::2:1:3524",
"item:29255:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27531:::::::::::2:1:3524",
"item:27533:::::::::::2:1:3524",
{class=SHAMAN},
"item:27528:::::::::::2:1:3524",
"item:27533:::::::::::2:1:3524",
"item:27538:::::::::::2:1:3524",
"item:27802:::::::::::2:1:3524",
"item:29348:::::::::::2:1:3524",
{class=DRUID},
"item:27531:::::::::::2:1:3524",
"item:27538:::::::::::2:1:3524",
{class=MONK},
"item:27531:::::::::::2:1:3524",
"item:27533:::::::::::2:1:3524",
"item:27538:::::::::::2:1:3524",
"item:29348:::::::::::2:1:3524",
{class=PALADIN},
"item:27527:::::::::::2:1:3524",
"item:27535:::::::::::2:1:3524",
"item:27538:::::::::::2:1:3524",
},
{ boss=91695, encounterId=566,
{class=DEATHKNIGHT},
"item:27520:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
{class=WARRIOR},
"item:27520:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
{class=ROGUE},
"item:27519:::::::::::2:1:3524",
{class=MAGE},
"item:27517:::::::::::2:1:3524",
"item:27534:::::::::::2:1:3524",
{class=PRIEST},
"item:27517:::::::::::2:1:3524",
"item:27534:::::::::::2:1:3524",
{class=HUNTER},
"item:27519:::::::::::2:1:3524",
"item:27521:::::::::::2:1:3524",
{class=WARLOCK},
"item:27517:::::::::::2:1:3524",
"item:27534:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27519:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
{class=SHAMAN},
"item:27519:::::::::::2:1:3524",
"item:27521:::::::::::2:1:3524",
{class=DRUID},
"item:27519:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
"item:27534:::::::::::2:1:3524",
{class=MONK},
"item:27519:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
"item:27534:::::::::::2:1:3524",
{class=PALADIN},
"item:27520:::::::::::2:1:3524",
"item:27529:::::::::::2:1:3524",
},
}
DugisGearFinderData["262(10-50)"] = {
dungeonmap=262, normal=1,
dungeon=146, instanceId=262, diff=1,
{ quest={29567,29567},
28109,
{class=PRIEST},
28108,
{class=WARLOCK},
28108,
{class=DRUID},
28108,
{class=PALADIN},
28108,
{class=SHAMAN},
28108,
},
{ boss=17826, encounterId=578,
{class=DEATHKNIGHT},
"item:24456:::::::::::1:1:3524",
"item:24457:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=WARRIOR},
"item:24456:::::::::::1:1:3524",
"item:24457:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=ROGUE},
"item:24454:::::::::::1:1:3524",
"item:24455:::::::::::1:1:3524",
"item:27763:::::::::::1:1:3524",
"item:27765:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=MAGE},
"item:24453:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27764:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
{class=PRIEST},
"item:24453:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27764:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
{class=HUNTER},
"item:24454:::::::::::1:1:3524",
{class=WARLOCK},
"item:24453:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27764:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24454:::::::::::1:1:3524",
"item:24455:::::::::::1:1:3524",
"item:27763:::::::::::1:1:3524",
"item:27765:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=SHAMAN},
"item:24453:::::::::::1:1:3524",
"item:24454:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=DRUID},
"item:24453:::::::::::1:1:3524",
"item:24454:::::::::::1:1:3524",
"item:24455:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27763:::::::::::1:1:3524",
"item:27765:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
{class=MONK},
"item:24454:::::::::::1:1:3524",
"item:24455:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27763:::::::::::1:1:3524",
"item:27765:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
{class=PALADIN},
"item:24456:::::::::::1:1:3524",
"item:24457:::::::::::1:1:3524",
"item:27762:::::::::::1:1:3524",
"item:27766:::::::::::1:1:3524",
"item:27767:::::::::::1:1:3524",
},
{ boss=18105, encounterId=577,
{class=DEATHKNIGHT},
"item:24458:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24461:::::::::::1:1:3524",
"item:27755:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=WARRIOR},
"item:24458:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24461:::::::::::1:1:3524",
"item:27755:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=ROGUE},
"item:24460:::::::::::1:1:3524",
"item:27760:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=MAGE},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
{class=PRIEST},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
{class=HUNTER},
"item:24460:::::::::::1:1:3524",
"item:27757:::::::::::1:1:3524",
"item:27759:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=WARLOCK},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24460:::::::::::1:1:3524",
"item:27760:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=SHAMAN},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
"item:27759:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=DRUID},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27757:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
"item:27760:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=MONK},
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27757:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
"item:27760:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
{class=PALADIN},
"item:24458:::::::::::1:1:3524",
"item:24459:::::::::::1:1:3524",
"item:24460:::::::::::1:1:3524",
"item:24461:::::::::::1:1:3524",
"item:24462:::::::::::1:1:3524",
"item:27755:::::::::::1:1:3524",
"item:27758:::::::::::1:1:3524",
"item:27761:::::::::::1:1:3524",
},
{ boss=17770, encounterId=576,
{class=DEATHKNIGHT},
"item:27748:::::::::::1:1:3524",
{class=WARRIOR},
"item:27748:::::::::::1:1:3524",
{class=ROGUE},
"item:24452:::::::::::1:1:3524",
"item:27747:::::::::::1:1:3524",
{class=MAGE},
"item:24450:::::::::::1:1:3524",
"item:27746:::::::::::1:1:3524",
{class=PRIEST},
"item:24450:::::::::::1:1:3524",
"item:27746:::::::::::1:1:3524",
{class=HUNTER},
"item:24451:::::::::::1:1:3524",
"item:27743:::::::::::1:1:3524",
"item:27745:::::::::::1:1:3524",
{class=WARLOCK},
"item:24450:::::::::::1:1:3524",
"item:27746:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24452:::::::::::1:1:3524",
"item:27747:::::::::::1:1:3524",
{class=SHAMAN},
"item:24451:::::::::::1:1:3524",
"item:27743:::::::::::1:1:3524",
"item:27745:::::::::::1:1:3524",
"item:27747:::::::::::1:1:3524",
{class=DRUID},
"item:24452:::::::::::1:1:3524",
{class=MONK},
"item:24452:::::::::::1:1:3524",
"item:27747:::::::::::1:1:3524",
{class=PALADIN},
"item:27748:::::::::::1:1:3524",
},
{ boss=17882, encounterId=579,
{class=DEATHKNIGHT},
"item:24463:::::::::::1:1:3524",
"item:27769:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27771:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=WARRIOR},
"item:24463:::::::::::1:1:3524",
"item:27769:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27771:::::::::::1:1:3524",
"item:27772:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=ROGUE},
"item:24464:::::::::::1:1:3524",
"item:24466:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:27938:::::::::::1:1:3524",
"item:29265:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=MAGE},
"item:24481:::::::::::1:1:3524",
"item:27768:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27781:::::::::::1:1:3524",
"item:27907:::::::::::1:1:3524",
"item:29350:::::::::::1:1:3524",
{class=PRIEST},
"item:24481:::::::::::1:1:3524",
"item:27768:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27781:::::::::::1:1:3524",
"item:27896:::::::::::1:1:3524",
"item:27907:::::::::::1:1:3524",
"item:29350:::::::::::1:1:3524",
{class=HUNTER},
"item:24465:::::::::::1:1:3524",
"item:27773:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:30541:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=WARLOCK},
"item:24481:::::::::::1:1:3524",
"item:27768:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27781:::::::::::1:1:3524",
"item:27907:::::::::::1:1:3524",
"item:29350:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24466:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:27938:::::::::::1:1:3524",
"item:29265:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=SHAMAN},
"item:24465:::::::::::1:1:3524",
"item:27772:::::::::::1:1:3524",
"item:27773:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27896:::::::::::1:1:3524",
"item:30541:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=DRUID},
"item:24466:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27896:::::::::::1:1:3524",
"item:27938:::::::::::1:1:3524",
"item:29265:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=MONK},
"item:24466:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27779:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27896:::::::::::1:1:3524",
"item:27938:::::::::::1:1:3524",
"item:29265:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
{class=PALADIN},
"item:24463:::::::::::1:1:3524",
"item:27769:::::::::::1:1:3524",
"item:27770:::::::::::1:1:3524",
"item:27771:::::::::::1:1:3524",
"item:27772:::::::::::1:1:3524",
"item:27780:::::::::::1:1:3524",
"item:27896:::::::::::1:1:3524",
"item:32081:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_262(10-50)"] = {
dungeonmap=262, heroic=1,
dungeon=186, instanceId=262, diff=2,
{ boss=17826, encounterId=578,
{class=DEATHKNIGHT},
"item:24456:::::::::::2:1:3524",
"item:24457:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=WARRIOR},
"item:24456:::::::::::2:1:3524",
"item:24457:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=ROGUE},
"item:24454:::::::::::2:1:3524",
"item:24455:::::::::::2:1:3524",
"item:27763:::::::::::2:1:3524",
"item:27765:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=MAGE},
"item:24453:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27764:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
{class=PRIEST},
"item:24453:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27764:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
{class=HUNTER},
"item:24454:::::::::::2:1:3524",
{class=WARLOCK},
"item:24453:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27764:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24454:::::::::::2:1:3524",
"item:24455:::::::::::2:1:3524",
"item:27763:::::::::::2:1:3524",
"item:27765:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=SHAMAN},
"item:24453:::::::::::2:1:3524",
"item:24454:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=DRUID},
"item:24453:::::::::::2:1:3524",
"item:24454:::::::::::2:1:3524",
"item:24455:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27763:::::::::::2:1:3524",
"item:27765:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
{class=MONK},
"item:24454:::::::::::2:1:3524",
"item:24455:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27763:::::::::::2:1:3524",
"item:27765:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
{class=PALADIN},
"item:24456:::::::::::2:1:3524",
"item:24457:::::::::::2:1:3524",
"item:27762:::::::::::2:1:3524",
"item:27766:::::::::::2:1:3524",
"item:27767:::::::::::2:1:3524",
},
{ boss=18105, encounterId=577,
{class=DEATHKNIGHT},
"item:24458:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24461:::::::::::2:1:3524",
"item:27755:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=WARRIOR},
"item:24458:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24461:::::::::::2:1:3524",
"item:27755:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=ROGUE},
"item:24460:::::::::::2:1:3524",
"item:27760:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=MAGE},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
{class=PRIEST},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
{class=HUNTER},
"item:24460:::::::::::2:1:3524",
"item:27757:::::::::::2:1:3524",
"item:27759:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=WARLOCK},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24460:::::::::::2:1:3524",
"item:27760:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=SHAMAN},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
"item:27759:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=DRUID},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27757:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
"item:27760:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=MONK},
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27757:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
"item:27760:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
{class=PALADIN},
"item:24458:::::::::::2:1:3524",
"item:24459:::::::::::2:1:3524",
"item:24460:::::::::::2:1:3524",
"item:24461:::::::::::2:1:3524",
"item:24462:::::::::::2:1:3524",
"item:27755:::::::::::2:1:3524",
"item:27758:::::::::::2:1:3524",
"item:27761:::::::::::2:1:3524",
},
{ boss=17770, encounterId=576,
{class=DEATHKNIGHT},
"item:27748:::::::::::2:1:3524",
{class=WARRIOR},
"item:27748:::::::::::2:1:3524",
{class=ROGUE},
"item:24452:::::::::::2:1:3524",
"item:27747:::::::::::2:1:3524",
{class=MAGE},
"item:24450:::::::::::2:1:3524",
"item:27746:::::::::::2:1:3524",
{class=PRIEST},
"item:24450:::::::::::2:1:3524",
"item:27746:::::::::::2:1:3524",
{class=HUNTER},
"item:24451:::::::::::2:1:3524",
"item:27743:::::::::::2:1:3524",
"item:27745:::::::::::2:1:3524",
{class=WARLOCK},
"item:24450:::::::::::2:1:3524",
"item:27746:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24452:::::::::::2:1:3524",
"item:27747:::::::::::2:1:3524",
{class=SHAMAN},
"item:24451:::::::::::2:1:3524",
"item:27743:::::::::::2:1:3524",
"item:27745:::::::::::2:1:3524",
"item:27747:::::::::::2:1:3524",
{class=DRUID},
"item:24452:::::::::::2:1:3524",
{class=MONK},
"item:24452:::::::::::2:1:3524",
"item:27747:::::::::::2:1:3524",
{class=PALADIN},
"item:27748:::::::::::2:1:3524",
},
{ boss=17882, encounterId=579,
{class=DEATHKNIGHT},
"item:24463:::::::::::2:1:3524",
"item:27769:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27771:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=WARRIOR},
"item:24463:::::::::::2:1:3524",
"item:27769:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27771:::::::::::2:1:3524",
"item:27772:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=ROGUE},
"item:24464:::::::::::2:1:3524",
"item:24466:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:27938:::::::::::2:1:3524",
"item:29265:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=MAGE},
"item:24481:::::::::::2:1:3524",
"item:27768:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27781:::::::::::2:1:3524",
"item:27907:::::::::::2:1:3524",
"item:29350:::::::::::2:1:3524",
{class=PRIEST},
"item:24481:::::::::::2:1:3524",
"item:27768:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27781:::::::::::2:1:3524",
"item:27896:::::::::::2:1:3524",
"item:27907:::::::::::2:1:3524",
"item:29350:::::::::::2:1:3524",
{class=HUNTER},
"item:24465:::::::::::2:1:3524",
"item:27773:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:30541:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=WARLOCK},
"item:24481:::::::::::2:1:3524",
"item:27768:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27781:::::::::::2:1:3524",
"item:27907:::::::::::2:1:3524",
"item:29350:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24466:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:27938:::::::::::2:1:3524",
"item:29265:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=SHAMAN},
"item:24465:::::::::::2:1:3524",
"item:27772:::::::::::2:1:3524",
"item:27773:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27896:::::::::::2:1:3524",
"item:30541:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=DRUID},
"item:24466:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27896:::::::::::2:1:3524",
"item:27938:::::::::::2:1:3524",
"item:29265:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=MONK},
"item:24466:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27779:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27896:::::::::::2:1:3524",
"item:27938:::::::::::2:1:3524",
"item:29265:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
{class=PALADIN},
"item:24463:::::::::::2:1:3524",
"item:27769:::::::::::2:1:3524",
"item:27770:::::::::::2:1:3524",
"item:27771:::::::::::2:1:3524",
"item:27772:::::::::::2:1:3524",
"item:27780:::::::::::2:1:3524",
"item:27896:::::::::::2:1:3524",
"item:32081:::::::::::2:1:3524",
},
}
DugisGearFinderData["274(15-30)"] = {
dungeonmap=274, normal=1,
dungeon=170, instanceId=251, diff=1,
{ quest={29599,29599},
{class=MAGE},
29317,
{class=PRIEST},
29317,
{class=WARLOCK},
29317,
{class=DRUID},
29318,
{class=ROGUE},
29318,
{class=MONK},
29318,
{class=DEMONHUNTER},
29318,
{class=PALADIN},
29316,
{class=WARRIOR},
29316,
{class=DEATHKNIGHT},
29316,
{class=HUNTER},
29319,
{class=SHAMAN},
29319,
},
{ boss=17862, encounterId=539,
{class=DEATHKNIGHT},
"item:27424:::::::::::1:1:3524",
"item:27427:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28221:::::::::::1:1:3524",
{class=WARRIOR},
"item:27424:::::::::::1:1:3524",
"item:27427:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28221:::::::::::1:1:3524",
{class=ROGUE},
"item:27424:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28220:::::::::::1:1:3524",
{class=MAGE},
"item:28217:::::::::::1:1:3524",
"item:28218:::::::::::1:1:3524",
{class=PRIEST},
"item:27426:::::::::::1:1:3524",
"item:28216:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28218:::::::::::1:1:3524",
{class=HUNTER},
"item:27428:::::::::::1:1:3524",
"item:27430:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28219:::::::::::1:1:3524",
{class=WARLOCK},
"item:28217:::::::::::1:1:3524",
"item:28218:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27424:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28220:::::::::::1:1:3524",
{class=SHAMAN},
"item:27424:::::::::::1:1:3524",
"item:27426:::::::::::1:1:3524",
"item:27428:::::::::::1:1:3524",
"item:27430:::::::::::1:1:3524",
"item:28216:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28219:::::::::::1:1:3524",
{class=DRUID},
"item:27426:::::::::::1:1:3524",
"item:28216:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28220:::::::::::1:1:3524",
{class=MONK},
"item:27424:::::::::::1:1:3524",
"item:27426:::::::::::1:1:3524",
"item:28216:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28220:::::::::::1:1:3524",
{class=PALADIN},
"item:27424:::::::::::1:1:3524",
"item:27426:::::::::::1:1:3524",
"item:27427:::::::::::1:1:3524",
"item:28216:::::::::::1:1:3524",
"item:28217:::::::::::1:1:3524",
"item:28221:::::::::::1:1:3524",
},
{ boss=17848, encounterId=538,
{class=DEATHKNIGHT},
"item:27420:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
{class=WARRIOR},
"item:27420:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
{class=ROGUE},
"item:27417:::::::::::1:1:3524",
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28214:::::::::::1:1:3524",
{class=MAGE},
"item:27418:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28212:::::::::::1:1:3524",
"item:28213:::::::::::1:1:3524",
{class=PRIEST},
"item:27418:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28212:::::::::::1:1:3524",
"item:28213:::::::::::1:1:3524",
{class=HUNTER},
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28215:::::::::::1:1:3524",
{class=WARLOCK},
"item:27418:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28212:::::::::::1:1:3524",
"item:28213:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27417:::::::::::1:1:3524",
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28214:::::::::::1:1:3524",
{class=SHAMAN},
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28215:::::::::::1:1:3524",
{class=DRUID},
"item:27417:::::::::::1:1:3524",
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28213:::::::::::1:1:3524",
"item:28214:::::::::::1:1:3524",
{class=MONK},
"item:27417:::::::::::1:1:3524",
"item:27423:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
"item:28213:::::::::::1:1:3524",
"item:28214:::::::::::1:1:3524",
{class=PALADIN},
"item:27420:::::::::::1:1:3524",
"item:27436:::::::::::1:1:3524",
"item:28210:::::::::::1:1:3524",
"item:28211:::::::::::1:1:3524",
},
{ boss=18096, encounterId=540,
{class=DEATHKNIGHT},
"item:27432:::::::::::1:1:3524",
"item:27904:::::::::::1:1:3524",
"item:28222:::::::::::1:1:3524",
"item:28225:::::::::::1:1:3524",
"item:30536:::::::::::1:1:3524",
{class=WARRIOR},
"item:27432:::::::::::1:1:3524",
"item:27904:::::::::::1:1:3524",
"item:28222:::::::::::1:1:3524",
"item:28225:::::::::::1:1:3524",
"item:30536:::::::::::1:1:3524",
{class=ROGUE},
"item:27434:::::::::::1:1:3524",
"item:27911:::::::::::1:1:3524",
"item:28224:::::::::::1:1:3524",
"item:28226:::::::::::1:1:3524",
"item:29246:::::::::::1:1:3524",
{class=MAGE},
"item:27431:::::::::::1:1:3524",
"item:27433:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:28191:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:29250:::::::::::1:1:3524",
{class=PRIEST},
"item:27431:::::::::::1:1:3524",
"item:27433:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:28191:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:29250:::::::::::1:1:3524",
{class=HUNTER},
"item:28344:::::::::::1:1:3524",
"item:28401:::::::::::1:1:3524",
"item:30534:::::::::::1:1:3524",
{class=WARLOCK},
"item:27431:::::::::::1:1:3524",
"item:27433:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:28191:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:29250:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27434:::::::::::1:1:3524",
"item:27911:::::::::::1:1:3524",
"item:28224:::::::::::1:1:3524",
"item:29246:::::::::::1:1:3524",
{class=SHAMAN},
"item:27431:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:28344:::::::::::1:1:3524",
"item:28401:::::::::::1:1:3524",
"item:30534:::::::::::1:1:3524",
{class=DRUID},
"item:27431:::::::::::1:1:3524",
"item:27434:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:27911:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28224:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:29246:::::::::::1:1:3524",
{class=MONK},
"item:27434:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:27911:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28224:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:29246:::::::::::1:1:3524",
{class=PALADIN},
"item:27432:::::::::::1:1:3524",
"item:27440:::::::::::1:1:3524",
"item:27904:::::::::::1:1:3524",
"item:28222:::::::::::1:1:3524",
"item:28223:::::::::::1:1:3524",
"item:28225:::::::::::1:1:3524",
"item:28227:::::::::::1:1:3524",
"item:28233:::::::::::1:1:3524",
"item:30536:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_274(15-30)"] = {
dungeonmap=274, heroic=1,
dungeon=183, instanceId=251, diff=2,
{ boss=17862, encounterId=539,
{class=DEATHKNIGHT},
"item:27424:::::::::::2:1:3524",
"item:27427:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28221:::::::::::2:1:3524",
{class=WARRIOR},
"item:27424:::::::::::2:1:3524",
"item:27427:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28221:::::::::::2:1:3524",
{class=ROGUE},
"item:27424:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28220:::::::::::2:1:3524",
{class=MAGE},
"item:28217:::::::::::2:1:3524",
"item:28218:::::::::::2:1:3524",
{class=PRIEST},
"item:27426:::::::::::2:1:3524",
"item:28216:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28218:::::::::::2:1:3524",
{class=HUNTER},
"item:27428:::::::::::2:1:3524",
"item:27430:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28219:::::::::::2:1:3524",
{class=WARLOCK},
"item:28217:::::::::::2:1:3524",
"item:28218:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27424:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28220:::::::::::2:1:3524",
{class=SHAMAN},
"item:27424:::::::::::2:1:3524",
"item:27426:::::::::::2:1:3524",
"item:27428:::::::::::2:1:3524",
"item:27430:::::::::::2:1:3524",
"item:28216:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28219:::::::::::2:1:3524",
{class=DRUID},
"item:27426:::::::::::2:1:3524",
"item:28216:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28220:::::::::::2:1:3524",
{class=MONK},
"item:27424:::::::::::2:1:3524",
"item:27426:::::::::::2:1:3524",
"item:28216:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28220:::::::::::2:1:3524",
{class=PALADIN},
"item:27424:::::::::::2:1:3524",
"item:27426:::::::::::2:1:3524",
"item:27427:::::::::::2:1:3524",
"item:28216:::::::::::2:1:3524",
"item:28217:::::::::::2:1:3524",
"item:28221:::::::::::2:1:3524",
},
{ boss=17848, encounterId=538,
{class=DEATHKNIGHT},
"item:27420:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
{class=WARRIOR},
"item:27420:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
{class=ROGUE},
"item:27417:::::::::::2:1:3524",
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28214:::::::::::2:1:3524",
{class=MAGE},
"item:27418:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28212:::::::::::2:1:3524",
"item:28213:::::::::::2:1:3524",
{class=PRIEST},
"item:27418:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28212:::::::::::2:1:3524",
"item:28213:::::::::::2:1:3524",
{class=HUNTER},
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28215:::::::::::2:1:3524",
{class=WARLOCK},
"item:27418:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28212:::::::::::2:1:3524",
"item:28213:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27417:::::::::::2:1:3524",
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28214:::::::::::2:1:3524",
{class=SHAMAN},
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28215:::::::::::2:1:3524",
{class=DRUID},
"item:27417:::::::::::2:1:3524",
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28213:::::::::::2:1:3524",
"item:28214:::::::::::2:1:3524",
{class=MONK},
"item:27417:::::::::::2:1:3524",
"item:27423:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
"item:28213:::::::::::2:1:3524",
"item:28214:::::::::::2:1:3524",
{class=PALADIN},
"item:27420:::::::::::2:1:3524",
"item:27436:::::::::::2:1:3524",
"item:28210:::::::::::2:1:3524",
"item:28211:::::::::::2:1:3524",
},
{ boss=18096, encounterId=540,
{class=DEATHKNIGHT},
"item:27432:::::::::::2:1:3524",
"item:27904:::::::::::2:1:3524",
"item:28222:::::::::::2:1:3524",
"item:28225:::::::::::2:1:3524",
"item:30536:::::::::::2:1:3524",
{class=WARRIOR},
"item:27432:::::::::::2:1:3524",
"item:27904:::::::::::2:1:3524",
"item:28222:::::::::::2:1:3524",
"item:28225:::::::::::2:1:3524",
"item:30536:::::::::::2:1:3524",
{class=ROGUE},
"item:27434:::::::::::2:1:3524",
"item:27911:::::::::::2:1:3524",
"item:28224:::::::::::2:1:3524",
"item:28226:::::::::::2:1:3524",
"item:29246:::::::::::2:1:3524",
{class=MAGE},
"item:27431:::::::::::2:1:3524",
"item:27433:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:28191:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:29250:::::::::::2:1:3524",
{class=PRIEST},
"item:27431:::::::::::2:1:3524",
"item:27433:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:28191:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:29250:::::::::::2:1:3524",
{class=HUNTER},
"item:28344:::::::::::2:1:3524",
"item:28401:::::::::::2:1:3524",
"item:30534:::::::::::2:1:3524",
{class=WARLOCK},
"item:27431:::::::::::2:1:3524",
"item:27433:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:28191:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:29250:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27434:::::::::::2:1:3524",
"item:27911:::::::::::2:1:3524",
"item:28224:::::::::::2:1:3524",
"item:29246:::::::::::2:1:3524",
{class=SHAMAN},
"item:27431:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:28344:::::::::::2:1:3524",
"item:28401:::::::::::2:1:3524",
"item:30534:::::::::::2:1:3524",
{class=DRUID},
"item:27431:::::::::::2:1:3524",
"item:27434:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:27911:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28224:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:29246:::::::::::2:1:3524",
{class=MONK},
"item:27434:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:27911:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28224:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:29246:::::::::::2:1:3524",
{class=PALADIN},
"item:27432:::::::::::2:1:3524",
"item:27440:::::::::::2:1:3524",
"item:27904:::::::::::2:1:3524",
"item:28222:::::::::::2:1:3524",
"item:28223:::::::::::2:1:3524",
"item:28225:::::::::::2:1:3524",
"item:28227:::::::::::2:1:3524",
"item:28233:::::::::::2:1:3524",
"item:30536:::::::::::2:1:3524",
},
}
DugisGearFinderData["348(25-30)"] = {
dungeonmap=349, normal=1,
dungeon=198, instanceId=249, diff=1,
{ quest={29685,29685},
{class=MAGE},
35488,
{class=PRIEST},
35488,
{class=WARLOCK},
35488,
{class=DRUID},
35487,
35488,
{class=ROGUE},
35487,
{class=MONK},
35487,
35488,
{class=DEMONHUNTER},
35487,
{class=PALADIN},
35488,
{class=HUNTER},
35487,
{class=SHAMAN},
35487,
35488,
},
{ boss=24723, encounterId=530,
{class=DEATHKNIGHT},
"item:34601:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34700:::::::::::1:1:3524",
{class=WARRIOR},
"item:34601:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34700:::::::::::1:1:3524",
{class=ROGUE},
"item:34602:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34701:::::::::::1:1:3524",
{class=MAGE},
"item:34604:::::::::::1:1:3524",
"item:34697:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=PRIEST},
"item:34604:::::::::::1:1:3524",
"item:34697:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=HUNTER},
"item:34698:::::::::::1:1:3524",
{class=WARLOCK},
"item:34604:::::::::::1:1:3524",
"item:34697:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:34602:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34701:::::::::::1:1:3524",
{class=SHAMAN},
"item:34604:::::::::::1:1:3524",
"item:34698:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=DRUID},
"item:34602:::::::::::1:1:3524",
"item:34604:::::::::::1:1:3524",
"item:34701:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=MONK},
"item:34602:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34701:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
{class=PALADIN},
"item:34601:::::::::::1:1:3524",
"item:34699:::::::::::1:1:3524",
"item:34700:::::::::::1:1:3524",
"item:34702:::::::::::1:1:3524",
},
{ boss=24560, encounterId=532,
{class=DEATHKNIGHT},
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
"item:34789:::::::::::1:1:3524",
{class=WARRIOR},
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
"item:34789:::::::::::1:1:3524",
{class=ROGUE},
"item:34472:::::::::::1:1:3524",
{class=MAGE},
"item:34470:::::::::::1:1:3524",
"item:34788:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=PRIEST},
"item:34470:::::::::::1:1:3524",
"item:34471:::::::::::1:1:3524",
"item:34788:::::::::::1:1:3524",
"item:34790:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=HUNTER},
"item:34472:::::::::::1:1:3524",
"item:34791:::::::::::1:1:3524",
{class=WARLOCK},
"item:34470:::::::::::1:1:3524",
"item:34788:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
{class=SHAMAN},
"item:34470:::::::::::1:1:3524",
"item:34471:::::::::::1:1:3524",
"item:34472:::::::::::1:1:3524",
"item:34790:::::::::::1:1:3524",
"item:34791:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=DRUID},
"item:34470:::::::::::1:1:3524",
"item:34471:::::::::::1:1:3524",
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
"item:34790:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=MONK},
"item:34470:::::::::::1:1:3524",
"item:34471:::::::::::1:1:3524",
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
"item:34790:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
{class=PALADIN},
"item:34470:::::::::::1:1:3524",
"item:34471:::::::::::1:1:3524",
"item:34472:::::::::::1:1:3524",
"item:34473:::::::::::1:1:3524",
"item:34789:::::::::::1:1:3524",
"item:34790:::::::::::1:1:3524",
"item:34792:::::::::::1:1:3524",
},
{ boss=24744, encounterId=531,
{class=DEATHKNIGHT},
"item:34605:::::::::::1:1:3524",
"item:34703:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=WARRIOR},
"item:34605:::::::::::1:1:3524",
"item:34703:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=ROGUE},
"item:34606:::::::::::1:1:3524",
"item:34703:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34707:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=MAGE},
"item:34607:::::::::::1:1:3524",
"item:34608:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34705:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
{class=PRIEST},
"item:34607:::::::::::1:1:3524",
"item:34608:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34705:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
{class=HUNTER},
"item:34706:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=WARLOCK},
"item:34607:::::::::::1:1:3524",
"item:34608:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34705:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:34703:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34707:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=SHAMAN},
"item:34608:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=DRUID},
"item:34608:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34707:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=MONK},
"item:34608:::::::::::1:1:3524",
"item:34703:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34707:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
{class=PALADIN},
"item:34605:::::::::::1:1:3524",
"item:34703:::::::::::1:1:3524",
"item:34704:::::::::::1:1:3524",
"item:34706:::::::::::1:1:3524",
"item:34708:::::::::::1:1:3524",
},
{ boss=24664, encounterId=533,
{class=DEATHKNIGHT},
"item:34609:::::::::::1:1:3524",
"item:34612:::::::::::1:1:3524",
"item:34615:::::::::::1:1:3524",
"item:34794:::::::::::1:1:3524",
"item:34795:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34807:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=WARRIOR},
"item:34609:::::::::::1:1:3524",
"item:34612:::::::::::1:1:3524",
"item:34615:::::::::::1:1:3524",
"item:34794:::::::::::1:1:3524",
"item:34795:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34807:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=ROGUE},
"item:34609:::::::::::1:1:3524",
"item:34613:::::::::::1:1:3524",
"item:34616:::::::::::1:1:3524",
"item:34796:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34809:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=MAGE},
"item:34610:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34793:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34808:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=PRIEST},
"item:34610:::::::::::1:1:3524",
"item:34611:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34793:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34808:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=HUNTER},
"item:34614:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34799:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=WARLOCK},
"item:34610:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34793:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34808:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:34609:::::::::::1:1:3524",
"item:34613:::::::::::1:1:3524",
"item:34616:::::::::::1:1:3524",
"item:34796:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34809:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=SHAMAN},
"item:34611:::::::::::1:1:3524",
"item:34614:::::::::::1:1:3524",
"item:34616:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34799:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=DRUID},
"item:34611:::::::::::1:1:3524",
"item:34613:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34796:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34809:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=MONK},
"item:34609:::::::::::1:1:3524",
"item:34611:::::::::::1:1:3524",
"item:34613:::::::::::1:1:3524",
"item:34616:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34796:::::::::::1:1:3524",
"item:34797:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34809:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
{class=PALADIN},
"item:34609:::::::::::1:1:3524",
"item:34611:::::::::::1:1:3524",
"item:34612:::::::::::1:1:3524",
"item:34615:::::::::::1:1:3524",
"item:34625:::::::::::1:1:3524",
"item:34794:::::::::::1:1:3524",
"item:34795:::::::::::1:1:3524",
"item:34798:::::::::::1:1:3524",
"item:34807:::::::::::1:1:3524",
"item:34810:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_348(25-30)"] = {
dungeonmap=349, heroic=1,
dungeon=201, instanceId=249, diff=2,
{ boss=24723, encounterId=530,
{class=DEATHKNIGHT},
"item:34601:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34700:::::::::::2:1:3524",
{class=WARRIOR},
"item:34601:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34700:::::::::::2:1:3524",
{class=ROGUE},
"item:34602:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34701:::::::::::2:1:3524",
{class=MAGE},
"item:34604:::::::::::2:1:3524",
"item:34697:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=PRIEST},
"item:34604:::::::::::2:1:3524",
"item:34697:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=HUNTER},
"item:34698:::::::::::2:1:3524",
{class=WARLOCK},
"item:34604:::::::::::2:1:3524",
"item:34697:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:34602:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34701:::::::::::2:1:3524",
{class=SHAMAN},
"item:34604:::::::::::2:1:3524",
"item:34698:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=DRUID},
"item:34602:::::::::::2:1:3524",
"item:34604:::::::::::2:1:3524",
"item:34701:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=MONK},
"item:34602:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34701:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
{class=PALADIN},
"item:34601:::::::::::2:1:3524",
"item:34699:::::::::::2:1:3524",
"item:34700:::::::::::2:1:3524",
"item:34702:::::::::::2:1:3524",
},
{ boss=24560, encounterId=532,
{class=DEATHKNIGHT},
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
"item:34789:::::::::::2:1:3524",
{class=WARRIOR},
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
"item:34789:::::::::::2:1:3524",
{class=ROGUE},
"item:34472:::::::::::2:1:3524",
{class=MAGE},
"item:34470:::::::::::2:1:3524",
"item:34788:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=PRIEST},
"item:34470:::::::::::2:1:3524",
"item:34471:::::::::::2:1:3524",
"item:34788:::::::::::2:1:3524",
"item:34790:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=HUNTER},
"item:34472:::::::::::2:1:3524",
"item:34791:::::::::::2:1:3524",
{class=WARLOCK},
"item:34470:::::::::::2:1:3524",
"item:34788:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
{class=SHAMAN},
"item:34470:::::::::::2:1:3524",
"item:34471:::::::::::2:1:3524",
"item:34472:::::::::::2:1:3524",
"item:34790:::::::::::2:1:3524",
"item:34791:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=DRUID},
"item:34470:::::::::::2:1:3524",
"item:34471:::::::::::2:1:3524",
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
"item:34790:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=MONK},
"item:34470:::::::::::2:1:3524",
"item:34471:::::::::::2:1:3524",
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
"item:34790:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
{class=PALADIN},
"item:34470:::::::::::2:1:3524",
"item:34471:::::::::::2:1:3524",
"item:34472:::::::::::2:1:3524",
"item:34473:::::::::::2:1:3524",
"item:34789:::::::::::2:1:3524",
"item:34790:::::::::::2:1:3524",
"item:34792:::::::::::2:1:3524",
},
{ boss=24744, encounterId=531,
{class=DEATHKNIGHT},
"item:34605:::::::::::2:1:3524",
"item:34703:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=WARRIOR},
"item:34605:::::::::::2:1:3524",
"item:34703:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=ROGUE},
"item:34606:::::::::::2:1:3524",
"item:34703:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34707:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=MAGE},
"item:34607:::::::::::2:1:3524",
"item:34608:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34705:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
{class=PRIEST},
"item:34607:::::::::::2:1:3524",
"item:34608:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34705:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
{class=HUNTER},
"item:34706:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=WARLOCK},
"item:34607:::::::::::2:1:3524",
"item:34608:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34705:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:34703:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34707:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=SHAMAN},
"item:34608:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=DRUID},
"item:34608:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34707:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=MONK},
"item:34608:::::::::::2:1:3524",
"item:34703:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34707:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
{class=PALADIN},
"item:34605:::::::::::2:1:3524",
"item:34703:::::::::::2:1:3524",
"item:34704:::::::::::2:1:3524",
"item:34706:::::::::::2:1:3524",
"item:34708:::::::::::2:1:3524",
},
{ boss=24664, encounterId=533,
{class=DEATHKNIGHT},
"item:34609:::::::::::2:1:3524",
"item:34612:::::::::::2:1:3524",
"item:34615:::::::::::2:1:3524",
"item:34794:::::::::::2:1:3524",
"item:34795:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34807:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=WARRIOR},
"item:34609:::::::::::2:1:3524",
"item:34612:::::::::::2:1:3524",
"item:34615:::::::::::2:1:3524",
"item:34794:::::::::::2:1:3524",
"item:34795:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34807:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=ROGUE},
"item:34609:::::::::::2:1:3524",
"item:34613:::::::::::2:1:3524",
"item:34616:::::::::::2:1:3524",
"item:34796:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34809:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=MAGE},
"item:34610:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34793:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34808:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=PRIEST},
"item:34610:::::::::::2:1:3524",
"item:34611:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34793:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34808:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=HUNTER},
"item:34614:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34799:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=WARLOCK},
"item:34610:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34793:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34808:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:34609:::::::::::2:1:3524",
"item:34613:::::::::::2:1:3524",
"item:34616:::::::::::2:1:3524",
"item:34796:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34809:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=SHAMAN},
"item:34611:::::::::::2:1:3524",
"item:34614:::::::::::2:1:3524",
"item:34616:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34799:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=DRUID},
"item:34611:::::::::::2:1:3524",
"item:34613:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34796:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34809:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=MONK},
"item:34609:::::::::::2:1:3524",
"item:34611:::::::::::2:1:3524",
"item:34613:::::::::::2:1:3524",
"item:34616:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34796:::::::::::2:1:3524",
"item:34797:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34809:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
{class=PALADIN},
"item:34609:::::::::::2:1:3524",
"item:34611:::::::::::2:1:3524",
"item:34612:::::::::::2:1:3524",
"item:34615:::::::::::2:1:3524",
"item:34625:::::::::::2:1:3524",
"item:34794:::::::::::2:1:3524",
"item:34795:::::::::::2:1:3524",
"item:34798:::::::::::2:1:3524",
"item:34807:::::::::::2:1:3524",
"item:34810:::::::::::2:1:3524",
"item:35275:::::::::::2:1:3524",
"item:35504:::::::::::2:1:3524",
"item:35513:::::::::::2:1:3524",
},
}
DugisGearFinderData["263(20-30)"] = {
dungeonmap=263, normal=1,
dungeon=147, instanceId=261, diff=1,
{ boss=17798, encounterId=575,
{class=DEATHKNIGHT},
"item:27804:::::::::::1:1:3524",
"item:28203:::::::::::1:1:3524",
"item:29463:::::::::::1:1:3524",
{class=WARRIOR},
"item:27804:::::::::::1:1:3524",
"item:28203:::::::::::1:1:3524",
"item:29463:::::::::::1:1:3524",
{class=ROGUE},
"item:27737:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
{class=MAGE},
"item:27738:::::::::::1:1:3524",
"item:27799:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
"item:30543:::::::::::1:1:3524",
{class=PRIEST},
"item:27738:::::::::::1:1:3524",
"item:27799:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
"item:30543:::::::::::1:1:3524",
{class=HUNTER},
"item:27510:::::::::::1:1:3524",
"item:27801:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27874:::::::::::1:1:3524",
"item:29243:::::::::::1:1:3524",
"item:29351:::::::::::1:1:3524",
{class=WARLOCK},
"item:27738:::::::::::1:1:3524",
"item:27799:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
"item:30543:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27737:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
{class=SHAMAN},
"item:27510:::::::::::1:1:3524",
"item:27801:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
"item:27874:::::::::::1:1:3524",
"item:29243:::::::::::1:1:3524",
{class=DRUID},
"item:27737:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
{class=MONK},
"item:27737:::::::::::1:1:3524",
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
{class=PALADIN},
"item:27804:::::::::::1:1:3524",
"item:27805:::::::::::1:1:3524",
"item:28203:::::::::::1:1:3524",
"item:29463:::::::::::1:1:3524",
},
{ boss=17796, encounterId=574,
{class=DEATHKNIGHT},
"item:27790:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=WARRIOR},
"item:27790:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=ROGUE},
"item:27787:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=MAGE},
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
"item:27795:::::::::::1:1:3524",
{class=PRIEST},
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
"item:27795:::::::::::1:1:3524",
{class=HUNTER},
"item:27792:::::::::::1:1:3524",
"item:27793:::::::::::1:1:3524",
"item:27794:::::::::::1:1:3524",
{class=WARLOCK},
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
"item:27795:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27787:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=SHAMAN},
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
"item:27793:::::::::::1:1:3524",
{class=DRUID},
"item:27787:::::::::::1:1:3524",
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=MONK},
"item:27787:::::::::::1:1:3524",
"item:27791:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
{class=PALADIN},
"item:27790:::::::::::1:1:3524",
"item:27792:::::::::::1:1:3524",
},
{ boss=17797, encounterId=573,
{class=DEATHKNIGHT},
"item:27475:::::::::::1:1:3524",
{class=WARRIOR},
"item:27475:::::::::::1:1:3524",
{class=ROGUE},
"item:27783:::::::::::1:1:3524",
{class=MAGE},
"item:27508:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
{class=PRIEST},
"item:27508:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
{class=HUNTER},
"item:27806:::::::::::1:1:3524",
{class=WARLOCK},
"item:27508:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27783:::::::::::1:1:3524",
{class=SHAMAN},
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
"item:27806:::::::::::1:1:3524",
{class=DRUID},
"item:27783:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
{class=MONK},
"item:27783:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
{class=PALADIN},
"item:27475:::::::::::1:1:3524",
"item:27784:::::::::::1:1:3524",
"item:27789:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_263(20-30)"] = {
dungeonmap=263, heroic=1,
dungeon=185, instanceId=261, diff=2,
{ boss=17798, encounterId=575,
{class=DEATHKNIGHT},
"item:27804:::::::::::2:1:3524",
"item:28203:::::::::::2:1:3524",
"item:29463:::::::::::2:1:3524",
{class=WARRIOR},
"item:27804:::::::::::2:1:3524",
"item:28203:::::::::::2:1:3524",
"item:29463:::::::::::2:1:3524",
{class=ROGUE},
"item:27737:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
{class=MAGE},
"item:27738:::::::::::2:1:3524",
"item:27799:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
"item:30543:::::::::::2:1:3524",
{class=PRIEST},
"item:27738:::::::::::2:1:3524",
"item:27799:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
"item:30543:::::::::::2:1:3524",
{class=HUNTER},
"item:27510:::::::::::2:1:3524",
"item:27801:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27874:::::::::::2:1:3524",
"item:29243:::::::::::2:1:3524",
"item:29351:::::::::::2:1:3524",
{class=WARLOCK},
"item:27738:::::::::::2:1:3524",
"item:27799:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
"item:30543:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27737:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
{class=SHAMAN},
"item:27510:::::::::::2:1:3524",
"item:27801:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
"item:27874:::::::::::2:1:3524",
"item:29243:::::::::::2:1:3524",
{class=DRUID},
"item:27737:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
{class=MONK},
"item:27737:::::::::::2:1:3524",
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
{class=PALADIN},
"item:27804:::::::::::2:1:3524",
"item:27805:::::::::::2:1:3524",
"item:28203:::::::::::2:1:3524",
"item:29463:::::::::::2:1:3524",
},
{ boss=17796, encounterId=574,
{class=DEATHKNIGHT},
"item:27790:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=WARRIOR},
"item:27790:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=ROGUE},
"item:27787:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=MAGE},
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
"item:27795:::::::::::2:1:3524",
{class=PRIEST},
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
"item:27795:::::::::::2:1:3524",
{class=HUNTER},
"item:27792:::::::::::2:1:3524",
"item:27793:::::::::::2:1:3524",
"item:27794:::::::::::2:1:3524",
{class=WARLOCK},
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
"item:27795:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27787:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=SHAMAN},
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
"item:27793:::::::::::2:1:3524",
{class=DRUID},
"item:27787:::::::::::2:1:3524",
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=MONK},
"item:27787:::::::::::2:1:3524",
"item:27791:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
{class=PALADIN},
"item:27790:::::::::::2:1:3524",
"item:27792:::::::::::2:1:3524",
},
{ boss=17797, encounterId=573,
{class=DEATHKNIGHT},
"item:27475:::::::::::2:1:3524",
{class=WARRIOR},
"item:27475:::::::::::2:1:3524",
{class=ROGUE},
"item:27783:::::::::::2:1:3524",
{class=MAGE},
"item:27508:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
{class=PRIEST},
"item:27508:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
{class=HUNTER},
"item:27806:::::::::::2:1:3524",
{class=WARLOCK},
"item:27508:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27783:::::::::::2:1:3524",
{class=SHAMAN},
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
"item:27806:::::::::::2:1:3524",
{class=DRUID},
"item:27783:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
{class=MONK},
"item:27783:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
{class=PALADIN},
"item:27475:::::::::::2:1:3524",
"item:27784:::::::::::2:1:3524",
"item:27789:::::::::::2:1:3524",
},
}
DugisGearFinderData["266(20-30)"] = {
dungeonmap=266, normal=1,
dungeon=173, instanceId=257, diff=1,
{ quest={10704,10704},
{class=MAGE},
31465,
31461,
{class=PRIEST},
31465,
31461,
{class=WARLOCK},
31465,
31461,
{class=DRUID},
31465,
31464,
{class=ROGUE},
31464,
{class=MONK},
31465,
31464,
{class=DEMONHUNTER},
31464,
{class=PALADIN},
31465,
31460,
{class=WARRIOR},
31460,
{class=DEATHKNIGHT},
31460,
{class=HUNTER},
31462,
{class=SHAMAN},
31465,
31462,
},
{ boss=17976, encounterId=558,
{class=DEATHKNIGHT},
"item:28301:::::::::::1:1:3524",
"item:28350:::::::::::1:1:3524",
{class=WARRIOR},
"item:28301:::::::::::1:1:3524",
"item:28350:::::::::::1:1:3524",
{class=ROGUE},
"item:28311:::::::::::1:1:3524",
"item:28347:::::::::::1:1:3524",
{class=MAGE},
"item:28304:::::::::::1:1:3524",
{class=PRIEST},
"item:28304:::::::::::1:1:3524",
{class=HUNTER},
"item:28306:::::::::::1:1:3524",
{class=WARLOCK},
"item:28304:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28311:::::::::::1:1:3524",
"item:28347:::::::::::1:1:3524",
{class=SHAMAN},
"item:28306:::::::::::1:1:3524",
{class=DRUID},
"item:28301:::::::::::1:1:3524",
"item:28347:::::::::::1:1:3524",
{class=MONK},
"item:28301:::::::::::1:1:3524",
"item:28311:::::::::::1:1:3524",
"item:28347:::::::::::1:1:3524",
{class=PALADIN},
"item:28301:::::::::::1:1:3524",
"item:28350:::::::::::1:1:3524",
},
{ boss=17978, encounterId=560,
{class=DEATHKNIGHT},
"item:28323:::::::::::1:1:3524",
"item:28324:::::::::::1:1:3524",
{class=WARRIOR},
"item:28323:::::::::::1:1:3524",
"item:28324:::::::::::1:1:3524",
{class=ROGUE},
"item:28323:::::::::::1:1:3524",
{class=MAGE},
"item:28322:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=PRIEST},
"item:28322:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=HUNTER},
"item:28323:::::::::::1:1:3524",
"item:28325:::::::::::1:1:3524",
{class=WARLOCK},
"item:28322:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28323:::::::::::1:1:3524",
{class=SHAMAN},
"item:28322:::::::::::1:1:3524",
"item:28323:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=DRUID},
"item:28322:::::::::::1:1:3524",
"item:28323:::::::::::1:1:3524",
"item:28325:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=MONK},
"item:28323:::::::::::1:1:3524",
"item:28325:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
{class=PALADIN},
"item:28323:::::::::::1:1:3524",
"item:28324:::::::::::1:1:3524",
"item:28327:::::::::::1:1:3524",
},
{ boss=17977, encounterId=562,
{class=DEATHKNIGHT},
"item:28367:::::::::::1:1:3524",
"item:28371:::::::::::1:1:3524",
"item:32072:::::::::::1:1:3524",
{class=WARRIOR},
"item:28367:::::::::::1:1:3524",
"item:28371:::::::::::1:1:3524",
"item:32072:::::::::::1:1:3524",
{class=ROGUE},
"item:28343:::::::::::1:1:3524",
"item:28345:::::::::::1:1:3524",
{class=MAGE},
"item:28229:::::::::::1:1:3524",
"item:28341:::::::::::1:1:3524",
"item:28342:::::::::::1:1:3524",
"item:29258:::::::::::1:1:3524",
{class=PRIEST},
"item:28229:::::::::::1:1:3524",
"item:28341:::::::::::1:1:3524",
"item:28342:::::::::::1:1:3524",
"item:28370:::::::::::1:1:3524",
"item:29258:::::::::::1:1:3524",
{class=HUNTER},
"item:28343:::::::::::1:1:3524",
"item:29262:::::::::::1:1:3524",
"item:29359:::::::::::1:1:3524",
{class=WARLOCK},
"item:28229:::::::::::1:1:3524",
"item:28341:::::::::::1:1:3524",
"item:28342:::::::::::1:1:3524",
"item:29258:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28343:::::::::::1:1:3524",
{class=SHAMAN},
"item:28341:::::::::::1:1:3524",
"item:28343:::::::::::1:1:3524",
"item:28370:::::::::::1:1:3524",
"item:29262:::::::::::1:1:3524",
{class=DRUID},
"item:28341:::::::::::1:1:3524",
"item:28343:::::::::::1:1:3524",
"item:28370:::::::::::1:1:3524",
"item:29359:::::::::::1:1:3524",
{class=MONK},
"item:28341:::::::::::1:1:3524",
"item:28343:::::::::::1:1:3524",
"item:28370:::::::::::1:1:3524",
"item:29359:::::::::::1:1:3524",
{class=PALADIN},
"item:28367:::::::::::1:1:3524",
"item:28370:::::::::::1:1:3524",
"item:28371:::::::::::1:1:3524",
"item:32072:::::::::::1:1:3524",
},
{ boss=17975, encounterId=559,
{class=DEATHKNIGHT},
"item:28318:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=WARRIOR},
"item:28315:::::::::::1:1:3524",
"item:28316:::::::::::1:1:3524",
"item:28318:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=ROGUE},
"item:28315:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
"item:28348:::::::::::1:1:3524",
{class=MAGE},
"item:28317:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=PRIEST},
"item:28317:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=HUNTER},
"item:28228:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=WARLOCK},
"item:28317:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28315:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
"item:28348:::::::::::1:1:3524",
{class=SHAMAN},
"item:28228:::::::::::1:1:3524",
"item:28315:::::::::::1:1:3524",
"item:28316:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
{class=DRUID},
"item:28321:::::::::::1:1:3524",
"item:28348:::::::::::1:1:3524",
{class=MONK},
"item:28315:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
"item:28348:::::::::::1:1:3524",
{class=PALADIN},
"item:28316:::::::::::1:1:3524",
"item:28318:::::::::::1:1:3524",
"item:28321:::::::::::1:1:3524",
},
{ boss=17980, encounterId=561,
{class=DEATHKNIGHT},
"item:27739:::::::::::1:1:3524",
"item:28328:::::::::::1:1:3524",
{class=WARRIOR},
"item:27739:::::::::::1:1:3524",
"item:28328:::::::::::1:1:3524",
{class=ROGUE},
"item:28328:::::::::::1:1:3524",
"item:28339:::::::::::1:1:3524",
"item:28340:::::::::::1:1:3524",
{class=MAGE},
"item:28328:::::::::::1:1:3524",
"item:28338:::::::::::1:1:3524",
{class=PRIEST},
"item:28328:::::::::::1:1:3524",
"item:28338:::::::::::1:1:3524",
{class=HUNTER},
"item:28328:::::::::::1:1:3524",
"item:28349:::::::::::1:1:3524",
{class=WARLOCK},
"item:28328:::::::::::1:1:3524",
"item:28338:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28328:::::::::::1:1:3524",
"item:28339:::::::::::1:1:3524",
"item:28340:::::::::::1:1:3524",
{class=SHAMAN},
"item:28328:::::::::::1:1:3524",
"item:28349:::::::::::1:1:3524",
{class=DRUID},
"item:28328:::::::::::1:1:3524",
"item:28339:::::::::::1:1:3524",
"item:28340:::::::::::1:1:3524",
{class=MONK},
"item:28328:::::::::::1:1:3524",
"item:28339:::::::::::1:1:3524",
"item:28340:::::::::::1:1:3524",
{class=PALADIN},
"item:27739:::::::::::1:1:3524",
"item:28328:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_266(20-30)"] = {
dungeonmap=266, heroic=1,
dungeon=191, instanceId=257, diff=2,
{ quest={10704,10704},
{class=MAGE},
31465,
31461,
{class=PRIEST},
31465,
31461,
{class=WARLOCK},
31465,
31461,
{class=DRUID},
31465,
31464,
{class=ROGUE},
31464,
{class=MONK},
31465,
31464,
{class=DEMONHUNTER},
31464,
{class=PALADIN},
31465,
31460,
{class=WARRIOR},
31460,
{class=DEATHKNIGHT},
31460,
{class=HUNTER},
31462,
{class=SHAMAN},
31465,
31462,
},
{ boss=17976, encounterId=558,
{class=DEATHKNIGHT},
"item:28301:::::::::::2:1:3524",
"item:28350:::::::::::2:1:3524",
{class=WARRIOR},
"item:28301:::::::::::2:1:3524",
"item:28350:::::::::::2:1:3524",
{class=ROGUE},
"item:28311:::::::::::2:1:3524",
"item:28347:::::::::::2:1:3524",
{class=MAGE},
"item:28304:::::::::::2:1:3524",
{class=PRIEST},
"item:28304:::::::::::2:1:3524",
{class=HUNTER},
"item:28306:::::::::::2:1:3524",
{class=WARLOCK},
"item:28304:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28311:::::::::::2:1:3524",
"item:28347:::::::::::2:1:3524",
{class=SHAMAN},
"item:28306:::::::::::2:1:3524",
{class=DRUID},
"item:28301:::::::::::2:1:3524",
"item:28347:::::::::::2:1:3524",
{class=MONK},
"item:28301:::::::::::2:1:3524",
"item:28311:::::::::::2:1:3524",
"item:28347:::::::::::2:1:3524",
{class=PALADIN},
"item:28301:::::::::::2:1:3524",
"item:28350:::::::::::2:1:3524",
},
{ boss=17978, encounterId=560,
{class=DEATHKNIGHT},
"item:28323:::::::::::2:1:3524",
"item:28324:::::::::::2:1:3524",
{class=WARRIOR},
"item:28323:::::::::::2:1:3524",
"item:28324:::::::::::2:1:3524",
{class=ROGUE},
"item:28323:::::::::::2:1:3524",
{class=MAGE},
"item:28322:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=PRIEST},
"item:28322:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=HUNTER},
"item:28323:::::::::::2:1:3524",
"item:28325:::::::::::2:1:3524",
{class=WARLOCK},
"item:28322:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28323:::::::::::2:1:3524",
{class=SHAMAN},
"item:28322:::::::::::2:1:3524",
"item:28323:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=DRUID},
"item:28322:::::::::::2:1:3524",
"item:28323:::::::::::2:1:3524",
"item:28325:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=MONK},
"item:28323:::::::::::2:1:3524",
"item:28325:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
{class=PALADIN},
"item:28323:::::::::::2:1:3524",
"item:28324:::::::::::2:1:3524",
"item:28327:::::::::::2:1:3524",
},
{ boss=17977, encounterId=562,
{class=DEATHKNIGHT},
"item:28367:::::::::::2:1:3524",
"item:28371:::::::::::2:1:3524",
"item:32072:::::::::::2:1:3524",
{class=WARRIOR},
"item:28367:::::::::::2:1:3524",
"item:28371:::::::::::2:1:3524",
"item:32072:::::::::::2:1:3524",
{class=ROGUE},
"item:28343:::::::::::2:1:3524",
"item:28345:::::::::::2:1:3524",
{class=MAGE},
"item:28229:::::::::::2:1:3524",
"item:28341:::::::::::2:1:3524",
"item:28342:::::::::::2:1:3524",
"item:29258:::::::::::2:1:3524",
{class=PRIEST},
"item:28229:::::::::::2:1:3524",
"item:28341:::::::::::2:1:3524",
"item:28342:::::::::::2:1:3524",
"item:28370:::::::::::2:1:3524",
"item:29258:::::::::::2:1:3524",
{class=HUNTER},
"item:28343:::::::::::2:1:3524",
"item:29262:::::::::::2:1:3524",
"item:29359:::::::::::2:1:3524",
{class=WARLOCK},
"item:28229:::::::::::2:1:3524",
"item:28341:::::::::::2:1:3524",
"item:28342:::::::::::2:1:3524",
"item:29258:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28343:::::::::::2:1:3524",
{class=SHAMAN},
"item:28341:::::::::::2:1:3524",
"item:28343:::::::::::2:1:3524",
"item:28370:::::::::::2:1:3524",
"item:29262:::::::::::2:1:3524",
{class=DRUID},
"item:28341:::::::::::2:1:3524",
"item:28343:::::::::::2:1:3524",
"item:28370:::::::::::2:1:3524",
"item:29359:::::::::::2:1:3524",
{class=MONK},
"item:28341:::::::::::2:1:3524",
"item:28343:::::::::::2:1:3524",
"item:28370:::::::::::2:1:3524",
"item:29359:::::::::::2:1:3524",
{class=PALADIN},
"item:28367:::::::::::2:1:3524",
"item:28370:::::::::::2:1:3524",
"item:28371:::::::::::2:1:3524",
"item:32072:::::::::::2:1:3524",
},
{ boss=17975, encounterId=559,
{class=DEATHKNIGHT},
"item:28318:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=WARRIOR},
"item:28315:::::::::::2:1:3524",
"item:28316:::::::::::2:1:3524",
"item:28318:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=ROGUE},
"item:28315:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
"item:28348:::::::::::2:1:3524",
{class=MAGE},
"item:28317:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=PRIEST},
"item:28317:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=HUNTER},
"item:28228:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=WARLOCK},
"item:28317:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28315:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
"item:28348:::::::::::2:1:3524",
{class=SHAMAN},
"item:28228:::::::::::2:1:3524",
"item:28315:::::::::::2:1:3524",
"item:28316:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
{class=DRUID},
"item:28321:::::::::::2:1:3524",
"item:28348:::::::::::2:1:3524",
{class=MONK},
"item:28315:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
"item:28348:::::::::::2:1:3524",
{class=PALADIN},
"item:28316:::::::::::2:1:3524",
"item:28318:::::::::::2:1:3524",
"item:28321:::::::::::2:1:3524",
},
{ boss=17980, encounterId=561,
{class=DEATHKNIGHT},
"item:27739:::::::::::2:1:3524",
"item:28328:::::::::::2:1:3524",
{class=WARRIOR},
"item:27739:::::::::::2:1:3524",
"item:28328:::::::::::2:1:3524",
{class=ROGUE},
"item:28328:::::::::::2:1:3524",
"item:28339:::::::::::2:1:3524",
"item:28340:::::::::::2:1:3524",
{class=MAGE},
"item:28328:::::::::::2:1:3524",
"item:28338:::::::::::2:1:3524",
{class=PRIEST},
"item:28328:::::::::::2:1:3524",
"item:28338:::::::::::2:1:3524",
{class=HUNTER},
"item:28328:::::::::::2:1:3524",
"item:28349:::::::::::2:1:3524",
{class=WARLOCK},
"item:28328:::::::::::2:1:3524",
"item:28338:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28328:::::::::::2:1:3524",
"item:28339:::::::::::2:1:3524",
"item:28340:::::::::::2:1:3524",
{class=SHAMAN},
"item:28328:::::::::::2:1:3524",
"item:28349:::::::::::2:1:3524",
{class=DRUID},
"item:28328:::::::::::2:1:3524",
"item:28339:::::::::::2:1:3524",
"item:28340:::::::::::2:1:3524",
{class=MONK},
"item:28328:::::::::::2:1:3524",
"item:28339:::::::::::2:1:3524",
"item:28340:::::::::::2:1:3524",
{class=PALADIN},
"item:27739:::::::::::2:1:3524",
"item:28328:::::::::::2:1:3524",
},
}
DugisGearFinderData["256(15-30)"] = {
dungeonmap=257, normal=1,
dungeon=149, instanceId=247, diff=1,
{ quest={10253,10253},
{class=MAGE},
29315,
{class=PRIEST},
29315,
{class=WARLOCK},
29315,
{class=DRUID},
29314,
{class=ROGUE},
29314,
{class=MONK},
29314,
{class=DEMONHUNTER},
29314,
{class=PALADIN},
29312,
{class=WARRIOR},
29312,
{class=DEATHKNIGHT},
29312,
{class=HUNTER},
29313,
{class=SHAMAN},
29313,
},
{ quest={29596,29596},
{class=MAGE},
29341,
{class=PRIEST},
29341,
{class=WARLOCK},
29341,
{class=DRUID},
29340,
{class=ROGUE},
29340,
{class=MONK},
29340,
{class=DEMONHUNTER},
29340,
{class=PALADIN},
29337,
{class=WARRIOR},
29337,
{class=DEATHKNIGHT},
29337,
{class=HUNTER},
29339,
{class=SHAMAN},
29339,
},
{ boss=18371, encounterId=523,
{class=DEATHKNIGHT},
"item:25964:::::::::::1:1:3524",
"item:27408:::::::::::1:1:3524",
"item:27847:::::::::::1:1:3524",
{class=WARRIOR},
"item:25964:::::::::::1:1:3524",
"item:27408:::::::::::1:1:3524",
"item:27846:::::::::::1:1:3524",
"item:27847:::::::::::1:1:3524",
{class=ROGUE},
"item:27409:::::::::::1:1:3524",
"item:27846:::::::::::1:1:3524",
{class=MAGE},
"item:27410:::::::::::1:1:3524",
"item:27493:::::::::::1:1:3524",
"item:27866:::::::::::1:1:3524",
{class=PRIEST},
"item:26055:::::::::::1:1:3524",
"item:27410:::::::::::1:1:3524",
"item:27493:::::::::::1:1:3524",
"item:27866:::::::::::1:1:3524",
{class=HUNTER},
"item:27845:::::::::::1:1:3524",
"item:27865:::::::::::1:1:3524",
{class=WARLOCK},
"item:27410:::::::::::1:1:3524",
"item:27493:::::::::::1:1:3524",
"item:27866:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27409:::::::::::1:1:3524",
"item:27846:::::::::::1:1:3524",
{class=SHAMAN},
"item:26055:::::::::::1:1:3524",
"item:27845:::::::::::1:1:3524",
"item:27846:::::::::::1:1:3524",
"item:27865:::::::::::1:1:3524",
{class=DRUID},
"item:26055:::::::::::1:1:3524",
"item:27409:::::::::::1:1:3524",
{class=MONK},
"item:26055:::::::::::1:1:3524",
"item:27409:::::::::::1:1:3524",
"item:27846:::::::::::1:1:3524",
{class=PALADIN},
"item:25964:::::::::::1:1:3524",
"item:26055:::::::::::1:1:3524",
"item:27408:::::::::::1:1:3524",
"item:27847:::::::::::1:1:3524",
},
{ boss=80073, encounterId=524,
{class=DEATHKNIGHT},
"item:27416:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27870:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:27872:::::::::::1:1:3524",
{class=WARRIOR},
"item:27416:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27870:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:27872:::::::::::1:1:3524",
{class=ROGUE},
"item:27413:::::::::::1:1:3524",
"item:27415:::::::::::1:1:3524",
"item:27867:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
{class=MAGE},
"item:27411:::::::::::1:1:3524",
"item:27412:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29257:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=PRIEST},
"item:27411:::::::::::1:1:3524",
"item:27412:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29257:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=HUNTER},
"item:27413:::::::::::1:1:3524",
"item:27414:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29244:::::::::::1:1:3524",
{class=WARLOCK},
"item:27411:::::::::::1:1:3524",
"item:27412:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29257:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27413:::::::::::1:1:3524",
"item:27415:::::::::::1:1:3524",
"item:27416:::::::::::1:1:3524",
"item:27867:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
{class=SHAMAN},
"item:27412:::::::::::1:1:3524",
"item:27413:::::::::::1:1:3524",
"item:27414:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29244:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=DRUID},
"item:27412:::::::::::1:1:3524",
"item:27413:::::::::::1:1:3524",
"item:27415:::::::::::1:1:3524",
"item:27416:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27867:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=MONK},
"item:27412:::::::::::1:1:3524",
"item:27413:::::::::::1:1:3524",
"item:27415:::::::::::1:1:3524",
"item:27416:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27867:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
{class=PALADIN},
"item:27416:::::::::::1:1:3524",
"item:27523:::::::::::1:1:3524",
"item:27869:::::::::::1:1:3524",
"item:27870:::::::::::1:1:3524",
"item:27871:::::::::::1:1:3524",
"item:27872:::::::::::1:1:3524",
"item:29354:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_256(15-30)"] = {
dungeonmap=257, heroic=1,
dungeon=178, instanceId=247, diff=2,
{ quest={29596,29596},
{class=MAGE},
29341,
{class=PRIEST},
29341,
{class=WARLOCK},
29341,
{class=DRUID},
29340,
{class=ROGUE},
29340,
{class=MONK},
29340,
{class=DEMONHUNTER},
29340,
{class=PALADIN},
29337,
{class=WARRIOR},
29337,
{class=DEATHKNIGHT},
29337,
{class=HUNTER},
29339,
{class=SHAMAN},
29339,
},
{ boss=18371, encounterId=523,
{class=DEATHKNIGHT},
"item:25964:::::::::::2:1:3524",
"item:27408:::::::::::2:1:3524",
"item:27847:::::::::::2:1:3524",
{class=WARRIOR},
"item:25964:::::::::::2:1:3524",
"item:27408:::::::::::2:1:3524",
"item:27846:::::::::::2:1:3524",
"item:27847:::::::::::2:1:3524",
{class=ROGUE},
"item:27409:::::::::::2:1:3524",
"item:27846:::::::::::2:1:3524",
{class=MAGE},
"item:27410:::::::::::2:1:3524",
"item:27493:::::::::::2:1:3524",
"item:27866:::::::::::2:1:3524",
{class=PRIEST},
"item:26055:::::::::::2:1:3524",
"item:27410:::::::::::2:1:3524",
"item:27493:::::::::::2:1:3524",
"item:27866:::::::::::2:1:3524",
{class=HUNTER},
"item:27845:::::::::::2:1:3524",
"item:27865:::::::::::2:1:3524",
{class=WARLOCK},
"item:27410:::::::::::2:1:3524",
"item:27493:::::::::::2:1:3524",
"item:27866:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27409:::::::::::2:1:3524",
"item:27846:::::::::::2:1:3524",
{class=SHAMAN},
"item:26055:::::::::::2:1:3524",
"item:27845:::::::::::2:1:3524",
"item:27846:::::::::::2:1:3524",
"item:27865:::::::::::2:1:3524",
{class=DRUID},
"item:26055:::::::::::2:1:3524",
"item:27409:::::::::::2:1:3524",
{class=MONK},
"item:26055:::::::::::2:1:3524",
"item:27409:::::::::::2:1:3524",
"item:27846:::::::::::2:1:3524",
{class=PALADIN},
"item:25964:::::::::::2:1:3524",
"item:26055:::::::::::2:1:3524",
"item:27408:::::::::::2:1:3524",
"item:27847:::::::::::2:1:3524",
},
{ boss=80073, encounterId=524,
{class=DEATHKNIGHT},
"item:27416:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27870:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:27872:::::::::::2:1:3524",
{class=WARRIOR},
"item:27416:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27870:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:27872:::::::::::2:1:3524",
{class=ROGUE},
"item:27413:::::::::::2:1:3524",
"item:27415:::::::::::2:1:3524",
"item:27867:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
{class=MAGE},
"item:27411:::::::::::2:1:3524",
"item:27412:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29257:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=PRIEST},
"item:27411:::::::::::2:1:3524",
"item:27412:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29257:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=HUNTER},
"item:27413:::::::::::2:1:3524",
"item:27414:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29244:::::::::::2:1:3524",
{class=WARLOCK},
"item:27411:::::::::::2:1:3524",
"item:27412:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29257:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27413:::::::::::2:1:3524",
"item:27415:::::::::::2:1:3524",
"item:27416:::::::::::2:1:3524",
"item:27867:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
{class=SHAMAN},
"item:27412:::::::::::2:1:3524",
"item:27413:::::::::::2:1:3524",
"item:27414:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29244:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=DRUID},
"item:27412:::::::::::2:1:3524",
"item:27413:::::::::::2:1:3524",
"item:27415:::::::::::2:1:3524",
"item:27416:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27867:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=MONK},
"item:27412:::::::::::2:1:3524",
"item:27413:::::::::::2:1:3524",
"item:27415:::::::::::2:1:3524",
"item:27416:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27867:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
{class=PALADIN},
"item:27416:::::::::::2:1:3524",
"item:27523:::::::::::2:1:3524",
"item:27869:::::::::::2:1:3524",
"item:27870:::::::::::2:1:3524",
"item:27871:::::::::::2:1:3524",
"item:27872:::::::::::2:1:3524",
"item:29354:::::::::::2:1:3524",
},
}
DugisGearFinderData["258(15-30)"] = {
dungeonmap=258, normal=1,
dungeon=150, instanceId=252, diff=1,
{ quest={29605,29605},
{class=MAGE},
29333,
29334,
{class=PRIEST},
29333,
29334,
{class=WARLOCK},
29333,
29334,
{class=DRUID},
29333,
29334,
29335,
29336,
{class=ROGUE},
29335,
{class=MONK},
29333,
29334,
29335,
29336,
{class=DEMONHUNTER},
29335,
{class=PALADIN},
29333,
29334,
29335,
29336,
{class=WARRIOR},
29335,
29336,
{class=DEATHKNIGHT},
29335,
29336,
{class=HUNTER},
29335,
{class=SHAMAN},
29333,
29334,
29335,
},
{ quest={29606,29606},
{class=MAGE},
29330,
{class=PRIEST},
29330,
{class=WARLOCK},
29330,
{class=DRUID},
29330,
29332,
29329,
{class=ROGUE},
29332,
{class=MONK},
29330,
29332,
29329,
{class=DEMONHUNTER},
29332,
{class=PALADIN},
29330,
{class=HUNTER},
29329,
{class=SHAMAN},
29330,
},
{ boss=18472, encounterId=541,
{class=DEATHKNIGHT},
"item:27918:::::::::::1:1:3524",
{class=WARRIOR},
"item:27918:::::::::::1:1:3524",
{class=ROGUE},
"item:27914:::::::::::1:1:3524",
{class=MAGE},
"item:27919:::::::::::1:1:3524",
{class=PRIEST},
"item:27919:::::::::::1:1:3524",
{class=HUNTER},
"item:27915:::::::::::1:1:3524",
{class=WARLOCK},
"item:27919:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27914:::::::::::1:1:3524",
{class=SHAMAN},
"item:27915:::::::::::1:1:3524",
{class=DRUID},
"item:27914:::::::::::1:1:3524",
{class=MONK},
"item:27914:::::::::::1:1:3524",
{class=PALADIN},
"item:27918:::::::::::1:1:3524",
},
{ boss=80815, encounterId=543,
{class=DEATHKNIGHT},
"item:27980:::::::::::1:1:3524",
"item:27985:::::::::::1:1:3524",
"item:27986:::::::::::1:1:3524",
"item:32073:::::::::::1:1:3524",
{class=WARRIOR},
"item:27980:::::::::::1:1:3524",
"item:27985:::::::::::1:1:3524",
"item:27986:::::::::::1:1:3524",
"item:32073:::::::::::1:1:3524",
{class=ROGUE},
"item:27776:::::::::::1:1:3524",
"item:27925:::::::::::1:1:3524",
{class=MAGE},
"item:27838:::::::::::1:1:3524",
"item:27875:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27948:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29249:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=PRIEST},
"item:27838:::::::::::1:1:3524",
"item:27875:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27948:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29249:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=HUNTER},
"item:27925:::::::::::1:1:3524",
"item:27986:::::::::::1:1:3524",
"item:29259:::::::::::1:1:3524",
{class=WARLOCK},
"item:27838:::::::::::1:1:3524",
"item:27875:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27948:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29249:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27776:::::::::::1:1:3524",
"item:27925:::::::::::1:1:3524",
{class=SHAMAN},
"item:27925:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29259:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=DRUID},
"item:27776:::::::::::1:1:3524",
"item:27925:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=MONK},
"item:27776:::::::::::1:1:3524",
"item:27925:::::::::::1:1:3524",
"item:27946:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:29355:::::::::::1:1:3524",
{class=PALADIN},
"item:27946:::::::::::1:1:3524",
"item:27980:::::::::::1:1:3524",
"item:27981:::::::::::1:1:3524",
"item:27985:::::::::::1:1:3524",
"item:27986:::::::::::1:1:3524",
"item:32073:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_258(15-30)"] = {
dungeonmap=258, heroic=1,
dungeon=180, instanceId=252, diff=2,
{ boss=86355, encounterId=542,
{class=DEATHKNIGHT},
"item:32768:::::::::::2:1:3524",
"item:32778:::::::::::2:1:3524",
{class=WARRIOR},
"item:32768:::::::::::2:1:3524",
"item:32778:::::::::::2:1:3524",
{class=ROGUE},
"item:32768:::::::::::2:1:3524",
"item:32769:::::::::::2:1:3524",
"item:32781:::::::::::2:1:3524",
{class=MAGE},
"item:32768:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=PRIEST},
"item:32768:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=HUNTER},
"item:27936:::::::::::2:1:3524",
"item:32768:::::::::::2:1:3524",
"item:32780:::::::::::2:1:3524",
{class=WARLOCK},
"item:32768:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:32768:::::::::::2:1:3524",
"item:32769:::::::::::2:1:3524",
{class=SHAMAN},
"item:27936:::::::::::2:1:3524",
"item:32768:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=DRUID},
"item:32768:::::::::::2:1:3524",
"item:32769:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=MONK},
"item:32768:::::::::::2:1:3524",
"item:32769:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
{class=PALADIN},
"item:32768:::::::::::2:1:3524",
"item:32778:::::::::::2:1:3524",
"item:32779:::::::::::2:1:3524",
},
{ boss=18472, encounterId=541,
{class=DEATHKNIGHT},
"item:27918:::::::::::2:1:3524",
{class=WARRIOR},
"item:27918:::::::::::2:1:3524",
{class=ROGUE},
"item:27914:::::::::::2:1:3524",
{class=MAGE},
"item:27919:::::::::::2:1:3524",
{class=PRIEST},
"item:27919:::::::::::2:1:3524",
{class=HUNTER},
"item:27915:::::::::::2:1:3524",
{class=WARLOCK},
"item:27919:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27914:::::::::::2:1:3524",
{class=SHAMAN},
"item:27915:::::::::::2:1:3524",
{class=DRUID},
"item:27914:::::::::::2:1:3524",
{class=MONK},
"item:27914:::::::::::2:1:3524",
{class=PALADIN},
"item:27918:::::::::::2:1:3524",
},
{ boss=80815, encounterId=543,
{class=DEATHKNIGHT},
"item:27980:::::::::::2:1:3524",
"item:27985:::::::::::2:1:3524",
"item:27986:::::::::::2:1:3524",
"item:32073:::::::::::2:1:3524",
{class=WARRIOR},
"item:27980:::::::::::2:1:3524",
"item:27985:::::::::::2:1:3524",
"item:27986:::::::::::2:1:3524",
"item:32073:::::::::::2:1:3524",
{class=ROGUE},
"item:27776:::::::::::2:1:3524",
"item:27925:::::::::::2:1:3524",
{class=MAGE},
"item:27838:::::::::::2:1:3524",
"item:27875:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27948:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29249:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=PRIEST},
"item:27838:::::::::::2:1:3524",
"item:27875:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27948:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29249:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=HUNTER},
"item:27925:::::::::::2:1:3524",
"item:27986:::::::::::2:1:3524",
"item:29259:::::::::::2:1:3524",
{class=WARLOCK},
"item:27838:::::::::::2:1:3524",
"item:27875:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27948:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29249:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27776:::::::::::2:1:3524",
"item:27925:::::::::::2:1:3524",
{class=SHAMAN},
"item:27925:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29259:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=DRUID},
"item:27776:::::::::::2:1:3524",
"item:27925:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=MONK},
"item:27776:::::::::::2:1:3524",
"item:27925:::::::::::2:1:3524",
"item:27946:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:29355:::::::::::2:1:3524",
{class=PALADIN},
"item:27946:::::::::::2:1:3524",
"item:27980:::::::::::2:1:3524",
"item:27981:::::::::::2:1:3524",
"item:27985:::::::::::2:1:3524",
"item:27986:::::::::::2:1:3524",
"item:32073:::::::::::2:1:3524",
},
}
DugisGearFinderData["269(25-30)"] = {
dungeonmap=269, normal=1,
dungeon=174, instanceId=254, diff=1,
{ quest={29681,29681},
{class=MAGE},
31747,
31749,
{class=PRIEST},
31747,
31749,
{class=WARLOCK},
31747,
31749,
{class=DRUID},
31747,
31749,
31748,
{class=ROGUE},
31748,
{class=MONK},
31747,
31749,
31748,
{class=DEMONHUNTER},
31748,
{class=PALADIN},
31747,
31749,
31748,
{class=WARRIOR},
31748,
{class=DEATHKNIGHT},
31748,
{class=HUNTER},
31748,
{class=SHAMAN},
31747,
31749,
31748,
},
{ boss=20870, encounterId=548,
{class=DEATHKNIGHT},
"item:28375:::::::::::1:1:3524",
{class=WARRIOR},
"item:28375:::::::::::1:1:3524",
{class=ROGUE},
"item:28396:::::::::::1:1:3524",
{class=MAGE},
"item:28373:::::::::::1:1:3524",
"item:28374:::::::::::1:1:3524",
"item:28415:::::::::::1:1:3524",
{class=PRIEST},
"item:28373:::::::::::1:1:3524",
"item:28374:::::::::::1:1:3524",
"item:28415:::::::::::1:1:3524",
{class=HUNTER},
"item:28384:::::::::::1:1:3524",
{class=WARLOCK},
"item:28373:::::::::::1:1:3524",
"item:28374:::::::::::1:1:3524",
"item:28415:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28396:::::::::::1:1:3524",
{class=SHAMAN},
"item:28373:::::::::::1:1:3524",
"item:28384:::::::::::1:1:3524",
{class=DRUID},
"item:28373:::::::::::1:1:3524",
"item:28396:::::::::::1:1:3524",
{class=MONK},
"item:28373:::::::::::1:1:3524",
"item:28396:::::::::::1:1:3524",
{class=PALADIN},
"item:28373:::::::::::1:1:3524",
"item:28375:::::::::::1:1:3524",
},
{ boss=20886, encounterId=550,
{class=DEATHKNIGHT},
"item:28393:::::::::::1:1:3524",
"item:28403:::::::::::1:1:3524",
{class=WARRIOR},
"item:28393:::::::::::1:1:3524",
"item:28403:::::::::::1:1:3524",
{class=ROGUE},
"item:28398:::::::::::1:1:3524",
{class=MAGE},
"item:28394:::::::::::1:1:3524",
"item:28413:::::::::::1:1:3524",
{class=PRIEST},
"item:28394:::::::::::1:1:3524",
"item:28413:::::::::::1:1:3524",
{class=HUNTER},
"item:28391:::::::::::1:1:3524",
"item:28397:::::::::::1:1:3524",
{class=WARLOCK},
"item:28394:::::::::::1:1:3524",
"item:28413:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28398:::::::::::1:1:3524",
{class=SHAMAN},
"item:28391:::::::::::1:1:3524",
"item:28394:::::::::::1:1:3524",
{class=DRUID},
"item:28394:::::::::::1:1:3524",
"item:28398:::::::::::1:1:3524",
{class=MONK},
"item:28394:::::::::::1:1:3524",
"item:28398:::::::::::1:1:3524",
{class=PALADIN},
"item:28393:::::::::::1:1:3524",
"item:28394:::::::::::1:1:3524",
"item:28403:::::::::::1:1:3524",
},
{ boss=20885, encounterId=549,
{class=DEATHKNIGHT},
"item:28390:::::::::::1:1:3524",
{class=WARRIOR},
"item:28390:::::::::::1:1:3524",
"item:28392:::::::::::1:1:3524",
{class=ROGUE},
"item:28392:::::::::::1:1:3524",
"item:28414:::::::::::1:1:3524",
"item:28416:::::::::::1:1:3524",
{class=MAGE},
"item:28386:::::::::::1:1:3524",
"item:28387:::::::::::1:1:3524",
{class=PRIEST},
"item:28386:::::::::::1:1:3524",
"item:28387:::::::::::1:1:3524",
{class=HUNTER},
"item:28384:::::::::::1:1:3524",
{class=WARLOCK},
"item:28386:::::::::::1:1:3524",
"item:28387:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28392:::::::::::1:1:3524",
"item:28414:::::::::::1:1:3524",
{class=SHAMAN},
"item:28384:::::::::::1:1:3524",
"item:28392:::::::::::1:1:3524",
{class=DRUID},
"item:28387:::::::::::1:1:3524",
"item:28414:::::::::::1:1:3524",
{class=MONK},
"item:28387:::::::::::1:1:3524",
"item:28392:::::::::::1:1:3524",
"item:28414:::::::::::1:1:3524",
{class=PALADIN},
"item:28390:::::::::::1:1:3524",
},
{ boss=20912, encounterId=551,
{class=DEATHKNIGHT},
"item:28205:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:29252:::::::::::1:1:3524",
{class=WARRIOR},
"item:28205:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:29252:::::::::::1:1:3524",
{class=ROGUE},
"item:28407:::::::::::1:1:3524",
"item:29248:::::::::::1:1:3524",
"item:29360:::::::::::1:1:3524",
{class=MAGE},
"item:28406:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:28412:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29241:::::::::::1:1:3524",
{class=PRIEST},
"item:28406:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:28412:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29241:::::::::::1:1:3524",
{class=HUNTER},
"item:28231:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
{class=WARLOCK},
"item:28406:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:28412:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29241:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28407:::::::::::1:1:3524",
"item:29248:::::::::::1:1:3524",
{class=SHAMAN},
"item:28231:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
{class=DRUID},
"item:28407:::::::::::1:1:3524",
"item:28412:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29248:::::::::::1:1:3524",
{class=MONK},
"item:28407:::::::::::1:1:3524",
"item:28412:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29248:::::::::::1:1:3524",
{class=PALADIN},
"item:28205:::::::::::1:1:3524",
"item:28407:::::::::::1:1:3524",
"item:28418:::::::::::1:1:3524",
"item:28419:::::::::::1:1:3524",
"item:29252:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_269(20-30)"] = {
dungeonmap=269, heroic=1,
dungeon=190, instanceId=254, diff=2,
{ boss=20870, encounterId=548,
{class=DEATHKNIGHT},
"item:28375:::::::::::2:1:3524",
{class=WARRIOR},
"item:28375:::::::::::2:1:3524",
{class=ROGUE},
"item:28396:::::::::::2:1:3524",
{class=MAGE},
"item:28373:::::::::::2:1:3524",
"item:28374:::::::::::2:1:3524",
"item:28415:::::::::::2:1:3524",
{class=PRIEST},
"item:28373:::::::::::2:1:3524",
"item:28374:::::::::::2:1:3524",
"item:28415:::::::::::2:1:3524",
{class=HUNTER},
"item:28384:::::::::::2:1:3524",
{class=WARLOCK},
"item:28373:::::::::::2:1:3524",
"item:28374:::::::::::2:1:3524",
"item:28415:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28396:::::::::::2:1:3524",
{class=SHAMAN},
"item:28373:::::::::::2:1:3524",
"item:28384:::::::::::2:1:3524",
{class=DRUID},
"item:28373:::::::::::2:1:3524",
"item:28396:::::::::::2:1:3524",
{class=MONK},
"item:28373:::::::::::2:1:3524",
"item:28396:::::::::::2:1:3524",
{class=PALADIN},
"item:28373:::::::::::2:1:3524",
"item:28375:::::::::::2:1:3524",
},
{ boss=20886, encounterId=550,
{class=DEATHKNIGHT},
"item:28393:::::::::::2:1:3524",
"item:28403:::::::::::2:1:3524",
{class=WARRIOR},
"item:28393:::::::::::2:1:3524",
"item:28403:::::::::::2:1:3524",
{class=ROGUE},
"item:28398:::::::::::2:1:3524",
{class=MAGE},
"item:28394:::::::::::2:1:3524",
"item:28413:::::::::::2:1:3524",
{class=PRIEST},
"item:28394:::::::::::2:1:3524",
"item:28413:::::::::::2:1:3524",
{class=HUNTER},
"item:28391:::::::::::2:1:3524",
"item:28397:::::::::::2:1:3524",
{class=WARLOCK},
"item:28394:::::::::::2:1:3524",
"item:28413:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28398:::::::::::2:1:3524",
{class=SHAMAN},
"item:28391:::::::::::2:1:3524",
"item:28394:::::::::::2:1:3524",
{class=DRUID},
"item:28394:::::::::::2:1:3524",
"item:28398:::::::::::2:1:3524",
{class=MONK},
"item:28394:::::::::::2:1:3524",
"item:28398:::::::::::2:1:3524",
{class=PALADIN},
"item:28393:::::::::::2:1:3524",
"item:28394:::::::::::2:1:3524",
"item:28403:::::::::::2:1:3524",
},
{ boss=20885, encounterId=549,
{class=DEATHKNIGHT},
"item:28390:::::::::::2:1:3524",
{class=WARRIOR},
"item:28390:::::::::::2:1:3524",
"item:28392:::::::::::2:1:3524",
{class=ROGUE},
"item:28392:::::::::::2:1:3524",
"item:28414:::::::::::2:1:3524",
"item:28416:::::::::::2:1:3524",
{class=MAGE},
"item:28386:::::::::::2:1:3524",
"item:28387:::::::::::2:1:3524",
{class=PRIEST},
"item:28386:::::::::::2:1:3524",
"item:28387:::::::::::2:1:3524",
{class=HUNTER},
"item:28384:::::::::::2:1:3524",
{class=WARLOCK},
"item:28386:::::::::::2:1:3524",
"item:28387:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28392:::::::::::2:1:3524",
"item:28414:::::::::::2:1:3524",
{class=SHAMAN},
"item:28384:::::::::::2:1:3524",
"item:28392:::::::::::2:1:3524",
{class=DRUID},
"item:28387:::::::::::2:1:3524",
"item:28414:::::::::::2:1:3524",
{class=MONK},
"item:28387:::::::::::2:1:3524",
"item:28392:::::::::::2:1:3524",
"item:28414:::::::::::2:1:3524",
{class=PALADIN},
"item:28390:::::::::::2:1:3524",
},
{ boss=20912, encounterId=551,
{class=DEATHKNIGHT},
"item:28205:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:29252:::::::::::2:1:3524",
{class=WARRIOR},
"item:28205:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:29252:::::::::::2:1:3524",
{class=ROGUE},
"item:28407:::::::::::2:1:3524",
"item:29248:::::::::::2:1:3524",
"item:29360:::::::::::2:1:3524",
{class=MAGE},
"item:28406:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:28412:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29241:::::::::::2:1:3524",
{class=PRIEST},
"item:28406:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:28412:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29241:::::::::::2:1:3524",
{class=HUNTER},
"item:28231:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
{class=WARLOCK},
"item:28406:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:28412:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29241:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28407:::::::::::2:1:3524",
"item:29248:::::::::::2:1:3524",
{class=SHAMAN},
"item:28231:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
{class=DRUID},
"item:28407:::::::::::2:1:3524",
"item:28412:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29248:::::::::::2:1:3524",
{class=MONK},
"item:28407:::::::::::2:1:3524",
"item:28412:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29248:::::::::::2:1:3524",
{class=PALADIN},
"item:28205:::::::::::2:1:3524",
"item:28407:::::::::::2:1:3524",
"item:28418:::::::::::2:1:3524",
"item:28419:::::::::::2:1:3524",
"item:29252:::::::::::2:1:3524",
},
}
DugisGearFinderData["260(20-30)"] = {
dungeonmap=260, normal=1,
dungeon=151, instanceId=253, diff=1,
{ quest={29644,29644},
{class=MAGE},
28179,
{class=PRIEST},
28179,
{class=WARLOCK},
28179,
{class=DRUID},
28178,
{class=ROGUE},
28178,
{class=MONK},
28178,
{class=DEMONHUNTER},
28178,
{class=PALADIN},
28176,
{class=WARRIOR},
28176,
{class=DEATHKNIGHT},
28176,
{class=HUNTER},
28177,
{class=SHAMAN},
28177,
},
{ quest={29641,29641},
{class=MAGE},
28174,
{class=PRIEST},
28174,
{class=WARLOCK},
28174,
{class=DRUID},
28171,
{class=ROGUE},
28171,
{class=MONK},
28171,
{class=DEMONHUNTER},
28171,
{class=PALADIN},
28167,
{class=WARRIOR},
28167,
{class=DEATHKNIGHT},
28167,
{class=HUNTER},
28170,
{class=SHAMAN},
28170,
},
{ boss=18667, encounterId=545,
{class=DEATHKNIGHT},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:27893:::::::::::1:1:3524",
{class=WARRIOR},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:27893:::::::::::1:1:3524",
{class=ROGUE},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
{class=MAGE},
"item:27890:::::::::::1:1:3524",
"item:27891:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=PRIEST},
"item:27890:::::::::::1:1:3524",
"item:27891:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=HUNTER},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
{class=WARLOCK},
"item:27890:::::::::::1:1:3524",
"item:27891:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
{class=SHAMAN},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=DRUID},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=MONK},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
{class=PALADIN},
"item:27891:::::::::::1:1:3524",
"item:27892:::::::::::1:1:3524",
"item:27893:::::::::::1:1:3524",
"item:28134:::::::::::1:1:3524",
},
{ boss=18731, encounterId=544,
{class=DEATHKNIGHT},
"item:27884:::::::::::1:1:3524",
{class=WARRIOR},
"item:27884:::::::::::1:1:3524",
"item:27887:::::::::::1:1:3524",
{class=ROGUE},
"item:27908:::::::::::1:1:3524",
{class=MAGE},
"item:27885:::::::::::1:1:3524",
"item:27889:::::::::::1:1:3524",
{class=PRIEST},
"item:27885:::::::::::1:1:3524",
"item:27889:::::::::::1:1:3524",
{class=HUNTER},
"item:27888:::::::::::1:1:3524",
{class=WARLOCK},
"item:27885:::::::::::1:1:3524",
"item:27889:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27908:::::::::::1:1:3524",
{class=SHAMAN},
"item:27887:::::::::::1:1:3524",
"item:27888:::::::::::1:1:3524",
{class=DRUID},
"item:27908:::::::::::1:1:3524",
{class=MONK},
"item:27908:::::::::::1:1:3524",
{class=PALADIN},
"item:27884:::::::::::1:1:3524",
"item:27887:::::::::::1:1:3524",
},
{ boss=18732, encounterId=546,
{class=DEATHKNIGHT},
"item:27897:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
{class=WARRIOR},
"item:27897:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
{class=ROGUE},
"item:27468:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
{class=MAGE},
"item:27775:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
{class=PRIEST},
"item:27775:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
{class=HUNTER},
"item:27898:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27909:::::::::::1:1:3524",
{class=WARLOCK},
"item:27775:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27468:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
{class=SHAMAN},
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
"item:27909:::::::::::1:1:3524",
{class=DRUID},
"item:27468:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
{class=MONK},
"item:27468:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
{class=PALADIN},
"item:27897:::::::::::1:1:3524",
"item:27900:::::::::::1:1:3524",
"item:27901:::::::::::1:1:3524",
},
{ boss=18708, encounterId=547,
{class=DEATHKNIGHT},
"item:27803:::::::::::1:1:3524",
{class=WARRIOR},
"item:27803:::::::::::1:1:3524",
"item:27910:::::::::::1:1:3524",
{class=ROGUE},
"item:27913:::::::::::1:1:3524",
"item:29357:::::::::::1:1:3524",
{class=MAGE},
"item:27778:::::::::::1:1:3524",
"item:27902:::::::::::1:1:3524",
"item:27905:::::::::::1:1:3524",
"item:28230:::::::::::1:1:3524",
"item:28232:::::::::::1:1:3524",
"item:30532:::::::::::1:1:3524",
{class=PRIEST},
"item:27778:::::::::::1:1:3524",
"item:27902:::::::::::1:1:3524",
"item:28230:::::::::::1:1:3524",
"item:28232:::::::::::1:1:3524",
"item:29353:::::::::::1:1:3524",
"item:30532:::::::::::1:1:3524",
{class=HUNTER},
"item:27903:::::::::::1:1:3524",
"item:27912:::::::::::1:1:3524",
"item:29261:::::::::::1:1:3524",
{class=WARLOCK},
"item:27778:::::::::::1:1:3524",
"item:27902:::::::::::1:1:3524",
"item:27905:::::::::::1:1:3524",
"item:28230:::::::::::1:1:3524",
"item:28232:::::::::::1:1:3524",
"item:30532:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:29357:::::::::::1:1:3524",
{class=SHAMAN},
"item:27910:::::::::::1:1:3524",
"item:27912:::::::::::1:1:3524",
"item:29261:::::::::::1:1:3524",
"item:29353:::::::::::1:1:3524",
{class=DRUID},
"item:27903:::::::::::1:1:3524",
"item:29353:::::::::::1:1:3524",
"item:29357:::::::::::1:1:3524",
{class=MONK},
"item:27903:::::::::::1:1:3524",
"item:27905:::::::::::1:1:3524",
"item:29353:::::::::::1:1:3524",
"item:29357:::::::::::1:1:3524",
{class=PALADIN},
"item:27803:::::::::::1:1:3524",
"item:27905:::::::::::1:1:3524",
"item:27910:::::::::::1:1:3524",
"item:29353:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_260(25-30)"] = {
dungeonmap=260, heroic=1,
dungeon=181, instanceId=253, diff=2,
{ boss=18667, encounterId=545,
{class=DEATHKNIGHT},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:27893:::::::::::2:1:3524",
{class=WARRIOR},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:27893:::::::::::2:1:3524",
{class=ROGUE},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
{class=MAGE},
"item:27890:::::::::::2:1:3524",
"item:27891:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=PRIEST},
"item:27890:::::::::::2:1:3524",
"item:27891:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=HUNTER},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
{class=WARLOCK},
"item:27890:::::::::::2:1:3524",
"item:27891:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
{class=SHAMAN},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=DRUID},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=MONK},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
{class=PALADIN},
"item:27891:::::::::::2:1:3524",
"item:27892:::::::::::2:1:3524",
"item:27893:::::::::::2:1:3524",
"item:28134:::::::::::2:1:3524",
},
{ boss=18731, encounterId=544,
{class=DEATHKNIGHT},
"item:27884:::::::::::2:1:3524",
{class=WARRIOR},
"item:27884:::::::::::2:1:3524",
"item:27887:::::::::::2:1:3524",
{class=ROGUE},
"item:27908:::::::::::2:1:3524",
{class=MAGE},
"item:27885:::::::::::2:1:3524",
"item:27889:::::::::::2:1:3524",
{class=PRIEST},
"item:27885:::::::::::2:1:3524",
"item:27889:::::::::::2:1:3524",
{class=HUNTER},
"item:27888:::::::::::2:1:3524",
{class=WARLOCK},
"item:27885:::::::::::2:1:3524",
"item:27889:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27908:::::::::::2:1:3524",
{class=SHAMAN},
"item:27887:::::::::::2:1:3524",
"item:27888:::::::::::2:1:3524",
{class=DRUID},
"item:27908:::::::::::2:1:3524",
{class=MONK},
"item:27908:::::::::::2:1:3524",
{class=PALADIN},
"item:27884:::::::::::2:1:3524",
"item:27887:::::::::::2:1:3524",
},
{ boss=18732, encounterId=546,
{class=DEATHKNIGHT},
"item:27897:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
{class=WARRIOR},
"item:27897:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
{class=ROGUE},
"item:27468:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
{class=MAGE},
"item:27775:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
{class=PRIEST},
"item:27775:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
{class=HUNTER},
"item:27898:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27909:::::::::::2:1:3524",
{class=WARLOCK},
"item:27775:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27468:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
{class=SHAMAN},
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
"item:27909:::::::::::2:1:3524",
{class=DRUID},
"item:27468:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
{class=MONK},
"item:27468:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
{class=PALADIN},
"item:27897:::::::::::2:1:3524",
"item:27900:::::::::::2:1:3524",
"item:27901:::::::::::2:1:3524",
},
{ boss=18708, encounterId=547,
{class=DEATHKNIGHT},
"item:27803:::::::::::2:1:3524",
{class=WARRIOR},
"item:27803:::::::::::2:1:3524",
"item:27910:::::::::::2:1:3524",
{class=ROGUE},
"item:27913:::::::::::2:1:3524",
"item:29357:::::::::::2:1:3524",
{class=MAGE},
"item:27778:::::::::::2:1:3524",
"item:27902:::::::::::2:1:3524",
"item:27905:::::::::::2:1:3524",
"item:28230:::::::::::2:1:3524",
"item:28232:::::::::::2:1:3524",
"item:30532:::::::::::2:1:3524",
{class=PRIEST},
"item:27778:::::::::::2:1:3524",
"item:27902:::::::::::2:1:3524",
"item:28230:::::::::::2:1:3524",
"item:28232:::::::::::2:1:3524",
"item:29353:::::::::::2:1:3524",
"item:30532:::::::::::2:1:3524",
{class=HUNTER},
"item:27903:::::::::::2:1:3524",
"item:27912:::::::::::2:1:3524",
"item:29261:::::::::::2:1:3524",
{class=WARLOCK},
"item:27778:::::::::::2:1:3524",
"item:27902:::::::::::2:1:3524",
"item:27905:::::::::::2:1:3524",
"item:28230:::::::::::2:1:3524",
"item:28232:::::::::::2:1:3524",
"item:30532:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:29357:::::::::::2:1:3524",
{class=SHAMAN},
"item:27910:::::::::::2:1:3524",
"item:27912:::::::::::2:1:3524",
"item:29261:::::::::::2:1:3524",
"item:29353:::::::::::2:1:3524",
{class=DRUID},
"item:27903:::::::::::2:1:3524",
"item:29353:::::::::::2:1:3524",
"item:29357:::::::::::2:1:3524",
{class=MONK},
"item:27903:::::::::::2:1:3524",
"item:27905:::::::::::2:1:3524",
"item:29353:::::::::::2:1:3524",
"item:29357:::::::::::2:1:3524",
{class=PALADIN},
"item:27803:::::::::::2:1:3524",
"item:27905:::::::::::2:1:3524",
"item:27910:::::::::::2:1:3524",
"item:29353:::::::::::2:1:3524",
},
}
DugisGearFinderData["272(15-30)"] = {
dungeonmap=272, normal=1,
dungeon=148, instanceId=250, diff=1,
{ boss=18343, encounterId=535,
{class=DEATHKNIGHT},
"item:25944:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
{class=WARRIOR},
"item:25944:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
{class=ROGUE},
"item:25946:::::::::::1:1:3524",
"item:25952:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27825:::::::::::1:1:3524",
{class=MAGE},
"item:25945:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:27821:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27824:::::::::::1:1:3524",
{class=PRIEST},
"item:25945:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:27821:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27824:::::::::::1:1:3524",
{class=HUNTER},
"item:25947:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27823:::::::::::1:1:3524",
"item:27826:::::::::::1:1:3524",
{class=WARLOCK},
"item:25945:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:27821:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27824:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:25946:::::::::::1:1:3524",
"item:25952:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27825:::::::::::1:1:3524",
{class=SHAMAN},
"item:25945:::::::::::1:1:3524",
"item:25947:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27823:::::::::::1:1:3524",
"item:27826:::::::::::1:1:3524",
{class=DRUID},
"item:25945:::::::::::1:1:3524",
"item:25946:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27825:::::::::::1:1:3524",
{class=MONK},
"item:25945:::::::::::1:1:3524",
"item:25946:::::::::::1:1:3524",
"item:25950:::::::::::1:1:3524",
"item:25952:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
"item:27825:::::::::::1:1:3524",
{class=PALADIN},
"item:25944:::::::::::1:1:3524",
"item:25945:::::::::::1:1:3524",
"item:27822:::::::::::1:1:3524",
},
{ boss=18341, encounterId=534,
{class=DEATHKNIGHT},
"item:25942:::::::::::1:1:3524",
"item:27813:::::::::::1:1:3524",
{class=WARRIOR},
"item:25942:::::::::::1:1:3524",
"item:25943:::::::::::1:1:3524",
"item:27813:::::::::::1:1:3524",
"item:28166:::::::::::1:1:3524",
{class=ROGUE},
"item:25943:::::::::::1:1:3524",
"item:27814:::::::::::1:1:3524",
"item:27818:::::::::::1:1:3524",
{class=MAGE},
"item:25939:::::::::::1:1:3524",
"item:27816:::::::::::1:1:3524",
{class=PRIEST},
"item:25939:::::::::::1:1:3524",
"item:27816:::::::::::1:1:3524",
{class=HUNTER},
"item:25941:::::::::::1:1:3524",
"item:27817:::::::::::1:1:3524",
{class=WARLOCK},
"item:25939:::::::::::1:1:3524",
"item:27816:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:25943:::::::::::1:1:3524",
"item:27818:::::::::::1:1:3524",
{class=SHAMAN},
"item:25941:::::::::::1:1:3524",
"item:25943:::::::::::1:1:3524",
"item:28166:::::::::::1:1:3524",
{class=DRUID},
"item:27818:::::::::::1:1:3524",
{class=MONK},
"item:25943:::::::::::1:1:3524",
"item:27818:::::::::::1:1:3524",
{class=PALADIN},
"item:25942:::::::::::1:1:3524",
"item:27813:::::::::::1:1:3524",
"item:28166:::::::::::1:1:3524",
},
{ boss=18344, encounterId=537,
{class=DEATHKNIGHT},
"item:25956:::::::::::1:1:3524",
"item:27798:::::::::::1:1:3524",
"item:27829:::::::::::1:1:3524",
"item:27840:::::::::::1:1:3524",
"item:27844:::::::::::1:1:3524",
"item:28400:::::::::::1:1:3524",
{class=WARRIOR},
"item:25956:::::::::::1:1:3524",
"item:27798:::::::::::1:1:3524",
"item:27829:::::::::::1:1:3524",
"item:27840:::::::::::1:1:3524",
"item:27844:::::::::::1:1:3524",
"item:28400:::::::::::1:1:3524",
"item:32082:::::::::::1:1:3524",
{class=ROGUE},
"item:25962:::::::::::1:1:3524",
"item:27827:::::::::::1:1:3524",
"item:27831:::::::::::1:1:3524",
"item:27837:::::::::::1:1:3524",
"item:30535:::::::::::1:1:3524",
{class=MAGE},
"item:25954:::::::::::1:1:3524",
"item:25957:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:27843:::::::::::1:1:3524",
"item:29240:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
{class=PRIEST},
"item:25954:::::::::::1:1:3524",
"item:25957:::::::::::1:1:3524",
"item:27828:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:27843:::::::::::1:1:3524",
"item:29240:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
{class=HUNTER},
"item:25953:::::::::::1:1:3524",
"item:25955:::::::::::1:1:3524",
"item:25962:::::::::::1:1:3524",
"item:27835:::::::::::1:1:3524",
{class=WARLOCK},
"item:25954:::::::::::1:1:3524",
"item:25957:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:27843:::::::::::1:1:3524",
"item:29240:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:25962:::::::::::1:1:3524",
"item:27827:::::::::::1:1:3524",
"item:27831:::::::::::1:1:3524",
"item:27837:::::::::::1:1:3524",
"item:30535:::::::::::1:1:3524",
{class=SHAMAN},
"item:25954:::::::::::1:1:3524",
"item:25955:::::::::::1:1:3524",
"item:25962:::::::::::1:1:3524",
"item:27828:::::::::::1:1:3524",
"item:27835:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
"item:32082:::::::::::1:1:3524",
{class=DRUID},
"item:25954:::::::::::1:1:3524",
"item:25962:::::::::::1:1:3524",
"item:27827:::::::::::1:1:3524",
"item:27828:::::::::::1:1:3524",
"item:27831:::::::::::1:1:3524",
"item:27837:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
"item:30535:::::::::::1:1:3524",
{class=MONK},
"item:25954:::::::::::1:1:3524",
"item:25962:::::::::::1:1:3524",
"item:27827:::::::::::1:1:3524",
"item:27828:::::::::::1:1:3524",
"item:27831:::::::::::1:1:3524",
"item:27837:::::::::::1:1:3524",
"item:27842:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
"item:30535:::::::::::1:1:3524",
{class=PALADIN},
"item:25954:::::::::::1:1:3524",
"item:25956:::::::::::1:1:3524",
"item:27798:::::::::::1:1:3524",
"item:27828:::::::::::1:1:3524",
"item:27829:::::::::::1:1:3524",
"item:27840:::::::::::1:1:3524",
"item:27844:::::::::::1:1:3524",
"item:28400:::::::::::1:1:3524",
"item:29352:::::::::::1:1:3524",
"item:32082:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_272(15-30)"] = {
dungeonmap=272, heroic=1,
dungeon=179, instanceId=250, diff=2,
{ quest={27202,27202},
{class=MAGE},
29333,
29334,
{class=PRIEST},
29333,
29334,
{class=WARLOCK},
29333,
29334,
{class=DRUID},
29333,
29334,
29335,
29336,
{class=ROGUE},
29335,
{class=MONK},
29333,
29334,
29336,
{class=DEMONHUNTER},
29335,
{class=PALADIN},
29333,
29334,
29335,
29336,
{class=WARRIOR},
29335,
29336,
{class=DEATHKNIGHT},
29335,
29336,
{class=HUNTER},
29335,
{class=SHAMAN},
29333,
29334,
29335,
},
{ quest={29606,29606},
{class=MAGE},
29330,
{class=PRIEST},
29330,
{class=WARLOCK},
29330,
{class=DRUID},
29330,
29332,
29329,
{class=ROGUE},
29332,
{class=MONK},
29330,
29332,
29329,
{class=DEMONHUNTER},
29332,
{class=PALADIN},
29330,
{class=HUNTER},
29329,
{class=SHAMAN},
29330,
},
{ boss=22930, encounterId=536,
{class=DEATHKNIGHT},
"item:31578:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=WARRIOR},
"item:31578:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=ROGUE},
"item:31562:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=MAGE},
"item:31554:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=PRIEST},
"item:31554:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=HUNTER},
"item:31570:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=WARLOCK},
"item:31554:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:31562:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=SHAMAN},
"item:31570:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=DRUID},
"item:31562:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=MONK},
"item:31562:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
{class=PALADIN},
"item:31578:::::::::::2:1:3524",
"item:31919:::::::::::2:1:3524",
"item:31920:::::::::::2:1:3524",
"item:31921:::::::::::2:1:3524",
"item:31922:::::::::::2:1:3524",
"item:31923:::::::::::2:1:3524",
"item:31924:::::::::::2:1:3524",
},
{ boss=18343, encounterId=535,
{class=DEATHKNIGHT},
"item:25944:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
{class=WARRIOR},
"item:25944:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
{class=ROGUE},
"item:25946:::::::::::2:1:3524",
"item:25952:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27825:::::::::::2:1:3524",
{class=MAGE},
"item:25945:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:27821:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27824:::::::::::2:1:3524",
{class=PRIEST},
"item:25945:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:27821:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27824:::::::::::2:1:3524",
{class=HUNTER},
"item:25947:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27823:::::::::::2:1:3524",
"item:27826:::::::::::2:1:3524",
{class=WARLOCK},
"item:25945:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:27821:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27824:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:25946:::::::::::2:1:3524",
"item:25952:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27825:::::::::::2:1:3524",
{class=SHAMAN},
"item:25945:::::::::::2:1:3524",
"item:25947:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27823:::::::::::2:1:3524",
"item:27826:::::::::::2:1:3524",
{class=DRUID},
"item:25945:::::::::::2:1:3524",
"item:25946:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27825:::::::::::2:1:3524",
{class=MONK},
"item:25945:::::::::::2:1:3524",
"item:25946:::::::::::2:1:3524",
"item:25950:::::::::::2:1:3524",
"item:25952:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
"item:27825:::::::::::2:1:3524",
{class=PALADIN},
"item:25944:::::::::::2:1:3524",
"item:25945:::::::::::2:1:3524",
"item:27822:::::::::::2:1:3524",
},
{ boss=18341, encounterId=534,
{class=DEATHKNIGHT},
"item:25942:::::::::::2:1:3524",
"item:27813:::::::::::2:1:3524",
{class=WARRIOR},
"item:25942:::::::::::2:1:3524",
"item:25943:::::::::::2:1:3524",
"item:27813:::::::::::2:1:3524",
"item:28166:::::::::::2:1:3524",
{class=ROGUE},
"item:25943:::::::::::2:1:3524",
"item:27814:::::::::::2:1:3524",
"item:27818:::::::::::2:1:3524",
{class=MAGE},
"item:25939:::::::::::2:1:3524",
"item:27816:::::::::::2:1:3524",
{class=PRIEST},
"item:25939:::::::::::2:1:3524",
"item:27816:::::::::::2:1:3524",
{class=HUNTER},
"item:25941:::::::::::2:1:3524",
"item:27817:::::::::::2:1:3524",
{class=WARLOCK},
"item:25939:::::::::::2:1:3524",
"item:27816:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:25943:::::::::::2:1:3524",
"item:27818:::::::::::2:1:3524",
{class=SHAMAN},
"item:25941:::::::::::2:1:3524",
"item:25943:::::::::::2:1:3524",
"item:28166:::::::::::2:1:3524",
{class=DRUID},
"item:27818:::::::::::2:1:3524",
{class=MONK},
"item:25943:::::::::::2:1:3524",
"item:27818:::::::::::2:1:3524",
{class=PALADIN},
"item:25942:::::::::::2:1:3524",
"item:27813:::::::::::2:1:3524",
"item:28166:::::::::::2:1:3524",
},
{ boss=18344, encounterId=537,
{class=DEATHKNIGHT},
"item:25956:::::::::::2:1:3524",
"item:27798:::::::::::2:1:3524",
"item:27829:::::::::::2:1:3524",
"item:27840:::::::::::2:1:3524",
"item:27844:::::::::::2:1:3524",
"item:28400:::::::::::2:1:3524",
{class=WARRIOR},
"item:25956:::::::::::2:1:3524",
"item:27798:::::::::::2:1:3524",
"item:27829:::::::::::2:1:3524",
"item:27840:::::::::::2:1:3524",
"item:27844:::::::::::2:1:3524",
"item:28400:::::::::::2:1:3524",
"item:32082:::::::::::2:1:3524",
{class=ROGUE},
"item:25962:::::::::::2:1:3524",
"item:27827:::::::::::2:1:3524",
"item:27831:::::::::::2:1:3524",
"item:27837:::::::::::2:1:3524",
"item:30535:::::::::::2:1:3524",
{class=MAGE},
"item:25954:::::::::::2:1:3524",
"item:25957:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:27843:::::::::::2:1:3524",
"item:29240:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
{class=PRIEST},
"item:25954:::::::::::2:1:3524",
"item:25957:::::::::::2:1:3524",
"item:27828:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:27843:::::::::::2:1:3524",
"item:29240:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
{class=HUNTER},
"item:25953:::::::::::2:1:3524",
"item:25955:::::::::::2:1:3524",
"item:25962:::::::::::2:1:3524",
"item:27835:::::::::::2:1:3524",
{class=WARLOCK},
"item:25954:::::::::::2:1:3524",
"item:25957:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:27843:::::::::::2:1:3524",
"item:29240:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:25962:::::::::::2:1:3524",
"item:27827:::::::::::2:1:3524",
"item:27831:::::::::::2:1:3524",
"item:27837:::::::::::2:1:3524",
"item:30535:::::::::::2:1:3524",
{class=SHAMAN},
"item:25954:::::::::::2:1:3524",
"item:25955:::::::::::2:1:3524",
"item:25962:::::::::::2:1:3524",
"item:27828:::::::::::2:1:3524",
"item:27835:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
"item:32082:::::::::::2:1:3524",
{class=DRUID},
"item:25954:::::::::::2:1:3524",
"item:25962:::::::::::2:1:3524",
"item:27827:::::::::::2:1:3524",
"item:27828:::::::::::2:1:3524",
"item:27831:::::::::::2:1:3524",
"item:27837:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
"item:30535:::::::::::2:1:3524",
{class=MONK},
"item:25954:::::::::::2:1:3524",
"item:25962:::::::::::2:1:3524",
"item:27827:::::::::::2:1:3524",
"item:27828:::::::::::2:1:3524",
"item:27831:::::::::::2:1:3524",
"item:27837:::::::::::2:1:3524",
"item:27842:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
"item:30535:::::::::::2:1:3524",
{class=PALADIN},
"item:25954:::::::::::2:1:3524",
"item:25956:::::::::::2:1:3524",
"item:27798:::::::::::2:1:3524",
"item:27828:::::::::::2:1:3524",
"item:27829:::::::::::2:1:3524",
"item:27840:::::::::::2:1:3524",
"item:27844:::::::::::2:1:3524",
"item:28400:::::::::::2:1:3524",
"item:29352:::::::::::2:1:3524",
"item:32082:::::::::::2:1:3524",
},
}
DugisGearFinderData["261(10-50)"] = {
dungeonmap=261, normal=1,
dungeon=137, instanceId=256, diff=1,
{ quest={29539,29536},
{class=MAGE},
25713,
25714,
{class=PRIEST},
25713,
25714,
{class=WARLOCK},
25713,
25714,
{class=DRUID},
25712,
25713,
25714,
{class=ROGUE},
25712,
{class=MONK},
25712,
25713,
25714,
{class=DEMONHUNTER},
25712,
{class=PALADIN},
25713,
25714,
{class=HUNTER},
25712,
{class=SHAMAN},
25712,
25713,
25714,
},
{ quest={29540,29537},
{class=MAGE},
25711,
{class=PRIEST},
25711,
{class=WARLOCK},
25711,
{class=DRUID},
25710,
{class=ROGUE},
25710,
{class=MONK},
25710,
{class=DEMONHUNTER},
25710,
{class=PALADIN},
25701,
{class=WARRIOR},
25701,
{class=DEATHKNIGHT},
25701,
{class=HUNTER},
25702,
{class=SHAMAN},
25702,
},
{ boss=79702, encounterId=557,
{class=DEATHKNIGHT},
"item:24394:::::::::::1:1:3524",
"item:27495:::::::::::1:1:3524",
"item:27497:::::::::::1:1:3524",
"item:27505:::::::::::1:1:3524",
"item:27788:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29239:::::::::::1:1:3524",
{class=WARRIOR},
"item:24394:::::::::::1:1:3524",
"item:27495:::::::::::1:1:3524",
"item:27497:::::::::::1:1:3524",
"item:27505:::::::::::1:1:3524",
"item:27788:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29239:::::::::::1:1:3524",
{class=ROGUE},
"item:24396:::::::::::1:1:3524",
"item:24398:::::::::::1:1:3524",
"item:27514:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:28264:::::::::::1:1:3524",
"item:32080:::::::::::1:1:3524",
{class=MAGE},
"item:24395:::::::::::1:1:3524",
"item:24397:::::::::::1:1:3524",
"item:27506:::::::::::1:1:3524",
"item:27512:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
{class=PRIEST},
"item:24395:::::::::::1:1:3524",
"item:24397:::::::::::1:1:3524",
"item:27506:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
{class=HUNTER},
"item:27507:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29245:::::::::::1:1:3524",
{class=WARLOCK},
"item:24395:::::::::::1:1:3524",
"item:24397:::::::::::1:1:3524",
"item:27506:::::::::::1:1:3524",
"item:27512:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24396:::::::::::1:1:3524",
"item:24398:::::::::::1:1:3524",
"item:27514:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:28264:::::::::::1:1:3524",
"item:32080:::::::::::1:1:3524",
{class=SHAMAN},
"item:28121:::::::::::1:1:3524",
"item:29245:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
{class=DRUID},
"item:24396:::::::::::1:1:3524",
"item:24398:::::::::::1:1:3524",
"item:27514:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:28264:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
"item:32080:::::::::::1:1:3524",
{class=MONK},
"item:24396:::::::::::1:1:3524",
"item:24398:::::::::::1:1:3524",
"item:27512:::::::::::1:1:3524",
"item:27514:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:28264:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
"item:32080:::::::::::1:1:3524",
{class=PALADIN},
"item:24394:::::::::::1:1:3524",
"item:27495:::::::::::1:1:3524",
"item:27497:::::::::::1:1:3524",
"item:27505:::::::::::1:1:3524",
"item:27512:::::::::::1:1:3524",
"item:27788:::::::::::1:1:3524",
"item:28121:::::::::::1:1:3524",
"item:29239:::::::::::1:1:3524",
"item:29347:::::::::::1:1:3524",
},
{ boss=17380, encounterId=556,
{class=DEATHKNIGHT},
"item:27489:::::::::::1:1:3524",
"item:27490:::::::::::1:1:3524",
{class=WARRIOR},
"item:27489:::::::::::1:1:3524",
"item:27490:::::::::::1:1:3524",
{class=ROGUE},
"item:24391:::::::::::1:1:3524",
"item:27492:::::::::::1:1:3524",
{class=MAGE},
"item:24392:::::::::::1:1:3524",
"item:24393:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27848:::::::::::1:1:3524",
{class=PRIEST},
"item:24390:::::::::::1:1:3524",
"item:24392:::::::::::1:1:3524",
"item:24393:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27848:::::::::::1:1:3524",
{class=HUNTER},
"item:24389:::::::::::1:1:3524",
"item:27494:::::::::::1:1:3524",
{class=WARLOCK},
"item:24392:::::::::::1:1:3524",
"item:24393:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27848:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24391:::::::::::1:1:3524",
"item:27492:::::::::::1:1:3524",
{class=SHAMAN},
"item:24390:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27494:::::::::::1:1:3524",
{class=DRUID},
"item:24390:::::::::::1:1:3524",
"item:24391:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27492:::::::::::1:1:3524",
{class=MONK},
"item:24390:::::::::::1:1:3524",
"item:24391:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
"item:27492:::::::::::1:1:3524",
{class=PALADIN},
"item:24390:::::::::::1:1:3524",
"item:27489:::::::::::1:1:3524",
"item:27490:::::::::::1:1:3524",
"item:27491:::::::::::1:1:3524",
},
{ boss=17381, encounterId=555,
{class=DEATHKNIGHT},
"item:24385:::::::::::1:1:3524",
"item:24387:::::::::::1:1:3524",
"item:27487:::::::::::1:1:3524",
{class=WARRIOR},
"item:24385:::::::::::1:1:3524",
"item:24387:::::::::::1:1:3524",
"item:27487:::::::::::1:1:3524",
{class=ROGUE},
"item:24385:::::::::::1:1:3524",
"item:27483:::::::::::1:1:3524",
{class=MAGE},
"item:27485:::::::::::1:1:3524",
"item:27488:::::::::::1:1:3524",
{class=PRIEST},
"item:24384:::::::::::1:1:3524",
"item:27485:::::::::::1:1:3524",
"item:27488:::::::::::1:1:3524",
{class=HUNTER},
"item:24385:::::::::::1:1:3524",
"item:24388:::::::::::1:1:3524",
{class=WARLOCK},
"item:27485:::::::::::1:1:3524",
"item:27488:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24385:::::::::::1:1:3524",
"item:27483:::::::::::1:1:3524",
{class=SHAMAN},
"item:24384:::::::::::1:1:3524",
"item:24385:::::::::::1:1:3524",
"item:24388:::::::::::1:1:3524",
"item:27485:::::::::::1:1:3524",
{class=DRUID},
"item:24384:::::::::::1:1:3524",
"item:24385:::::::::::1:1:3524",
"item:27483:::::::::::1:1:3524",
"item:27485:::::::::::1:1:3524",
{class=MONK},
"item:24384:::::::::::1:1:3524",
"item:24385:::::::::::1:1:3524",
"item:27483:::::::::::1:1:3524",
"item:27485:::::::::::1:1:3524",
{class=PALADIN},
"item:24384:::::::::::1:1:3524",
"item:24385:::::::::::1:1:3524",
"item:24387:::::::::::1:1:3524",
"item:27485:::::::::::1:1:3524",
"item:27487:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_261(10-50)"] = {
dungeonmap=261, heroic=1,
dungeon=187, instanceId=256, diff=2,
{ boss=79702, encounterId=557,
{class=DEATHKNIGHT},
"item:24394:::::::::::2:1:3524",
"item:27495:::::::::::2:1:3524",
"item:27497:::::::::::2:1:3524",
"item:27505:::::::::::2:1:3524",
"item:27788:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29239:::::::::::2:1:3524",
{class=WARRIOR},
"item:24394:::::::::::2:1:3524",
"item:27495:::::::::::2:1:3524",
"item:27497:::::::::::2:1:3524",
"item:27505:::::::::::2:1:3524",
"item:27788:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29239:::::::::::2:1:3524",
{class=ROGUE},
"item:24396:::::::::::2:1:3524",
"item:24398:::::::::::2:1:3524",
"item:27514:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:28264:::::::::::2:1:3524",
"item:32080:::::::::::2:1:3524",
{class=MAGE},
"item:24395:::::::::::2:1:3524",
"item:24397:::::::::::2:1:3524",
"item:27506:::::::::::2:1:3524",
"item:27512:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
{class=PRIEST},
"item:24395:::::::::::2:1:3524",
"item:24397:::::::::::2:1:3524",
"item:27506:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
{class=HUNTER},
"item:27507:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29245:::::::::::2:1:3524",
{class=WARLOCK},
"item:24395:::::::::::2:1:3524",
"item:24397:::::::::::2:1:3524",
"item:27506:::::::::::2:1:3524",
"item:27512:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24396:::::::::::2:1:3524",
"item:24398:::::::::::2:1:3524",
"item:27514:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:28264:::::::::::2:1:3524",
"item:32080:::::::::::2:1:3524",
{class=SHAMAN},
"item:28121:::::::::::2:1:3524",
"item:29245:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
{class=DRUID},
"item:24396:::::::::::2:1:3524",
"item:24398:::::::::::2:1:3524",
"item:27514:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:28264:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
"item:32080:::::::::::2:1:3524",
{class=MONK},
"item:24396:::::::::::2:1:3524",
"item:24398:::::::::::2:1:3524",
"item:27512:::::::::::2:1:3524",
"item:27514:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:28264:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
"item:32080:::::::::::2:1:3524",
{class=PALADIN},
"item:24394:::::::::::2:1:3524",
"item:27495:::::::::::2:1:3524",
"item:27497:::::::::::2:1:3524",
"item:27505:::::::::::2:1:3524",
"item:27512:::::::::::2:1:3524",
"item:27788:::::::::::2:1:3524",
"item:28121:::::::::::2:1:3524",
"item:29239:::::::::::2:1:3524",
"item:29347:::::::::::2:1:3524",
},
{ boss=17380, encounterId=556,
{class=DEATHKNIGHT},
"item:27489:::::::::::2:1:3524",
"item:27490:::::::::::2:1:3524",
{class=WARRIOR},
"item:27489:::::::::::2:1:3524",
"item:27490:::::::::::2:1:3524",
{class=ROGUE},
"item:24391:::::::::::2:1:3524",
"item:27492:::::::::::2:1:3524",
{class=MAGE},
"item:24392:::::::::::2:1:3524",
"item:24393:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27848:::::::::::2:1:3524",
{class=PRIEST},
"item:24390:::::::::::2:1:3524",
"item:24392:::::::::::2:1:3524",
"item:24393:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27848:::::::::::2:1:3524",
{class=HUNTER},
"item:24389:::::::::::2:1:3524",
"item:27494:::::::::::2:1:3524",
{class=WARLOCK},
"item:24392:::::::::::2:1:3524",
"item:24393:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27848:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24391:::::::::::2:1:3524",
"item:27492:::::::::::2:1:3524",
{class=SHAMAN},
"item:24390:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27494:::::::::::2:1:3524",
{class=DRUID},
"item:24390:::::::::::2:1:3524",
"item:24391:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27492:::::::::::2:1:3524",
{class=MONK},
"item:24390:::::::::::2:1:3524",
"item:24391:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
"item:27492:::::::::::2:1:3524",
{class=PALADIN},
"item:24390:::::::::::2:1:3524",
"item:27489:::::::::::2:1:3524",
"item:27490:::::::::::2:1:3524",
"item:27491:::::::::::2:1:3524",
},
{ boss=17381, encounterId=555,
{class=DEATHKNIGHT},
"item:24385:::::::::::2:1:3524",
"item:24387:::::::::::2:1:3524",
"item:27487:::::::::::2:1:3524",
{class=WARRIOR},
"item:24385:::::::::::2:1:3524",
"item:24387:::::::::::2:1:3524",
"item:27487:::::::::::2:1:3524",
{class=ROGUE},
"item:24385:::::::::::2:1:3524",
"item:27483:::::::::::2:1:3524",
{class=MAGE},
"item:27485:::::::::::2:1:3524",
"item:27488:::::::::::2:1:3524",
{class=PRIEST},
"item:24384:::::::::::2:1:3524",
"item:27485:::::::::::2:1:3524",
"item:27488:::::::::::2:1:3524",
{class=HUNTER},
"item:24385:::::::::::2:1:3524",
"item:24388:::::::::::2:1:3524",
{class=WARLOCK},
"item:27485:::::::::::2:1:3524",
"item:27488:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24385:::::::::::2:1:3524",
"item:27483:::::::::::2:1:3524",
{class=SHAMAN},
"item:24384:::::::::::2:1:3524",
"item:24385:::::::::::2:1:3524",
"item:24388:::::::::::2:1:3524",
"item:27485:::::::::::2:1:3524",
{class=DRUID},
"item:24384:::::::::::2:1:3524",
"item:24385:::::::::::2:1:3524",
"item:27483:::::::::::2:1:3524",
"item:27485:::::::::::2:1:3524",
{class=MONK},
"item:24384:::::::::::2:1:3524",
"item:24385:::::::::::2:1:3524",
"item:27483:::::::::::2:1:3524",
"item:27485:::::::::::2:1:3524",
{class=PALADIN},
"item:24384:::::::::::2:1:3524",
"item:24385:::::::::::2:1:3524",
"item:24387:::::::::::2:1:3524",
"item:27485:::::::::::2:1:3524",
"item:27487:::::::::::2:1:3524",
},
}
DugisGearFinderData["273(25-30)"] = {
dungeonmap=273, timewalk=1,
dungeon=0, instanceId=255, diff=24,
{ boss=17881, encounterId=554,
{class=DEATHKNIGHT},
"item:127431:::::::::::22:1:3524",
"item:127453:::::::::::22:1:3524",
"item:127455:::::::::::22:1:3524",
{class=WARRIOR},
"item:127431:::::::::::22:1:3524",
"item:127453:::::::::::22:1:3524",
"item:127455:::::::::::22:1:3524",
{class=ROGUE},
"item:127447:::::::::::22:1:3524",
"item:127452:::::::::::22:1:3524",
"item:127454:::::::::::22:1:3524",
{class=MAGE},
"item:127446:::::::::::22:1:3524",
"item:127450:::::::::::22:1:3524",
"item:127457:::::::::::22:1:3524",
{class=PRIEST},
"item:127446:::::::::::22:1:3524",
"item:127448:::::::::::22:1:3524",
"item:127450:::::::::::22:1:3524",
"item:127457:::::::::::22:1:3524",
{class=HUNTER},
"item:127449:::::::::::22:1:3524",
"item:127451:::::::::::22:1:3524",
{class=WARLOCK},
"item:127446:::::::::::22:1:3524",
"item:127450:::::::::::22:1:3524",
"item:127457:::::::::::22:1:3524",
{class=DEMONHUNTER},
"item:127447:::::::::::22:1:3524",
"item:127452:::::::::::22:1:3524",
"item:127454:::::::::::22:1:3524",
{class=SHAMAN},
"item:127446:::::::::::22:1:3524",
"item:127448:::::::::::22:1:3524",
"item:127449:::::::::::22:1:3524",
"item:127451:::::::::::22:1:3524",
{class=DRUID},
"item:127446:::::::::::22:1:3524",
"item:127448:::::::::::22:1:3524",
"item:127452:::::::::::22:1:3524",
"item:127454:::::::::::22:1:3524",
{class=MONK},
"item:127446:::::::::::22:1:3524",
"item:127447:::::::::::22:1:3524",
"item:127448:::::::::::22:1:3524",
"item:127452:::::::::::22:1:3524",
"item:127454:::::::::::22:1:3524",
{class=PALADIN},
"item:127431:::::::::::22:1:3524",
"item:127448:::::::::::22:1:3524",
"item:127453:::::::::::22:1:3524",
"item:127455:::::::::::22:1:3524",
},
{ boss=17880, encounterId=553,
{class=DEATHKNIGHT},
"item:127441:::::::::::22:1:3524",
"item:127442:::::::::::22:1:3524",
"item:127456:::::::::::22:1:3524",
{class=WARRIOR},
"item:127441:::::::::::22:1:3524",
"item:127442:::::::::::22:1:3524",
"item:127456:::::::::::22:1:3524",
{class=ROGUE},
"item:127430:::::::::::22:1:3524",
"item:127441:::::::::::22:1:3524",
{class=MAGE},
"item:127440:::::::::::22:1:3524",
"item:127443:::::::::::22:1:3524",
"item:127445:::::::::::22:1:3524",
{class=PRIEST},
"item:127440:::::::::::22:1:3524",
"item:127443:::::::::::22:1:3524",
"item:127445:::::::::::22:1:3524",
{class=HUNTER},
"item:127441:::::::::::22:1:3524",
"item:127444:::::::::::22:1:3524",
{class=WARLOCK},
"item:127440:::::::::::22:1:3524",
"item:127443:::::::::::22:1:3524",
"item:127445:::::::::::22:1:3524",
{class=DEMONHUNTER},
"item:127430:::::::::::22:1:3524",
"item:127441:::::::::::22:1:3524",
{class=SHAMAN},
"item:127440:::::::::::22:1:3524",
"item:127441:::::::::::22:1:3524",
"item:127444:::::::::::22:1:3524",
{class=DRUID},
"item:127430:::::::::::22:1:3524",
"item:127440:::::::::::22:1:3524",
"item:127441:::::::::::22:1:3524",
"item:127445:::::::::::22:1:3524",
{class=MONK},
"item:127430:::::::::::22:1:3524",
"item:127440:::::::::::22:1:3524",
"item:127441:::::::::::22:1:3524",
"item:127445:::::::::::22:1:3524",
{class=PALADIN},
"item:127441:::::::::::22:1:3524",
"item:127442:::::::::::22:1:3524",
"item:127456:::::::::::22:1:3524",
},
{ boss=17879, encounterId=552,
{class=DEATHKNIGHT},
"item:127433:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
{class=WARRIOR},
"item:127433:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
{class=ROGUE},
"item:127432:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127438:::::::::::22:1:3524",
{class=MAGE},
"item:127435:::::::::::22:1:3524",
"item:127437:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=PRIEST},
"item:127435:::::::::::22:1:3524",
"item:127437:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=HUNTER},
"item:127434:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127436:::::::::::22:1:3524",
{class=WARLOCK},
"item:127435:::::::::::22:1:3524",
"item:127437:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=DEMONHUNTER},
"item:127432:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127438:::::::::::22:1:3524",
{class=SHAMAN},
"item:127435:::::::::::22:1:3524",
"item:127436:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=DRUID},
"item:127432:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127438:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=MONK},
"item:127432:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127438:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
{class=PALADIN},
"item:127433:::::::::::22:1:3524",
"item:127435:::::::::::22:1:3524",
"item:127439:::::::::::22:1:3524",
},
}
DugisGearFinderData["heroic_273(20-30)"] = {
dungeonmap=273, heroic=1,
dungeon=1012, instanceId=255, diff=2,
{ quest={10297,10297},
{class=MAGE},
29320,
29322,
{class=PRIEST},
29320,
29322,
{class=WARLOCK},
29320,
29322,
{class=DRUID},
29320,
29322,
29321,
29323,
{class=ROGUE},
29321,
{class=MONK},
29320,
29322,
29321,
29323,
{class=DEMONHUNTER},
29321,
29323,
{class=PALADIN},
29320,
29322,
29321,
29323,
{class=WARRIOR},
29321,
29323,
{class=DEATHKNIGHT},
29321,
29323,
{class=HUNTER},
29321,
{class=SHAMAN},
29320,
29322,
29321,
},
{ boss=17881, encounterId=554,
{class=DEATHKNIGHT},
"item:27839:::::::::::2:1:3524",
"item:28207:::::::::::2:1:3524",
"item:29253:::::::::::2:1:3524",
{class=WARRIOR},
"item:27839:::::::::::2:1:3524",
"item:28207:::::::::::2:1:3524",
"item:29253:::::::::::2:1:3524",
{class=ROGUE},
"item:28189:::::::::::2:1:3524",
"item:28206:::::::::::2:1:3524",
"item:29247:::::::::::2:1:3524",
{class=MAGE},
"item:28188:::::::::::2:1:3524",
"item:28193:::::::::::2:1:3524",
"item:30531:::::::::::2:1:3524",
{class=PRIEST},
"item:28188:::::::::::2:1:3524",
"item:28190:::::::::::2:1:3524",
"item:28193:::::::::::2:1:3524",
"item:30531:::::::::::2:1:3524",
{class=HUNTER},
"item:28192:::::::::::2:1:3524",
"item:28194:::::::::::2:1:3524",
{class=WARLOCK},
"item:28188:::::::::::2:1:3524",
"item:28193:::::::::::2:1:3524",
"item:30531:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28189:::::::::::2:1:3524",
"item:28206:::::::::::2:1:3524",
"item:29247:::::::::::2:1:3524",
{class=SHAMAN},
"item:28188:::::::::::2:1:3524",
"item:28190:::::::::::2:1:3524",
"item:28192:::::::::::2:1:3524",
"item:28194:::::::::::2:1:3524",
{class=DRUID},
"item:28188:::::::::::2:1:3524",
"item:28190:::::::::::2:1:3524",
"item:28206:::::::::::2:1:3524",
"item:29247:::::::::::2:1:3524",
{class=MONK},
"item:28188:::::::::::2:1:3524",
"item:28189:::::::::::2:1:3524",
"item:28190:::::::::::2:1:3524",
"item:28206:::::::::::2:1:3524",
"item:29247:::::::::::2:1:3524",
{class=PALADIN},
"item:27839:::::::::::2:1:3524",
"item:28190:::::::::::2:1:3524",
"item:28207:::::::::::2:1:3524",
"item:29253:::::::::::2:1:3524",
},
{ boss=17880, encounterId=553,
{class=DEATHKNIGHT},
"item:28034:::::::::::2:1:3524",
"item:28184:::::::::::2:1:3524",
"item:29356:::::::::::2:1:3524",
{class=WARRIOR},
"item:28034:::::::::::2:1:3524",
"item:28184:::::::::::2:1:3524",
"item:29356:::::::::::2:1:3524",
{class=ROGUE},
"item:27509:::::::::::2:1:3524",
"item:28034:::::::::::2:1:3524",
{class=MAGE},
"item:28033:::::::::::2:1:3524",
"item:28185:::::::::::2:1:3524",
"item:28187:::::::::::2:1:3524",
{class=PRIEST},
"item:28033:::::::::::2:1:3524",
"item:28185:::::::::::2:1:3524",
"item:28187:::::::::::2:1:3524",
{class=HUNTER},
"item:28034:::::::::::2:1:3524",
"item:28186:::::::::::2:1:3524",
{class=WARLOCK},
"item:28033:::::::::::2:1:3524",
"item:28185:::::::::::2:1:3524",
"item:28187:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27509:::::::::::2:1:3524",
"item:28034:::::::::::2:1:3524",
{class=SHAMAN},
"item:28033:::::::::::2:1:3524",
"item:28034:::::::::::2:1:3524",
"item:28186:::::::::::2:1:3524",
{class=DRUID},
"item:27509:::::::::::2:1:3524",
"item:28033:::::::::::2:1:3524",
"item:28034:::::::::::2:1:3524",
"item:28187:::::::::::2:1:3524",
{class=MONK},
"item:27509:::::::::::2:1:3524",
"item:28033:::::::::::2:1:3524",
"item:28034:::::::::::2:1:3524",
"item:28187:::::::::::2:1:3524",
{class=PALADIN},
"item:28034:::::::::::2:1:3524",
"item:28184:::::::::::2:1:3524",
"item:29356:::::::::::2:1:3524",
},
{ boss=17879, encounterId=552,
{class=DEATHKNIGHT},
"item:27977:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
{class=WARRIOR},
"item:27977:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
{class=ROGUE},
"item:27873:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27995:::::::::::2:1:3524",
{class=MAGE},
"item:27988:::::::::::2:1:3524",
"item:27994:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=PRIEST},
"item:27988:::::::::::2:1:3524",
"item:27994:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=HUNTER},
"item:27987:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27993:::::::::::2:1:3524",
{class=WARLOCK},
"item:27988:::::::::::2:1:3524",
"item:27994:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27873:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27995:::::::::::2:1:3524",
{class=SHAMAN},
"item:27988:::::::::::2:1:3524",
"item:27993:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=DRUID},
"item:27873:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27995:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=MONK},
"item:27873:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27995:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
{class=PALADIN},
"item:27977:::::::::::2:1:3524",
"item:27988:::::::::::2:1:3524",
"item:27996:::::::::::2:1:3524",
},
}
DugisGearFinderData["265(10-50)"] = {
dungeonmap=265, normal=1,
dungeon=140, instanceId=260, diff=1,
{ quest={29565,29565},
{class=MAGE},
25541,
28029,
{class=PRIEST},
25541,
28029,
{class=WARLOCK},
25541,
28029,
{class=DRUID},
25541,
25540,
{class=ROGUE},
25540,
{class=MONK},
25541,
25540,
{class=DEMONHUNTER},
25540,
{class=PALADIN},
25541,
{class=HUNTER},
25540,
{class=SHAMAN},
25541,
25540,
},
{ boss=17942, encounterId=572,
{class=DEATHKNIGHT},
"item:24363:::::::::::1:1:3524",
"item:24364:::::::::::1:1:3524",
"item:27672:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:28337:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
{class=WARRIOR},
"item:24363:::::::::::1:1:3524",
"item:24364:::::::::::1:1:3524",
"item:27672:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:28337:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
{class=ROGUE},
"item:24365:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27712:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27800:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:30538:::::::::::1:1:3524",
{class=MAGE},
"item:24362:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27714:::::::::::1:1:3524",
"item:27742:::::::::::1:1:3524",
"item:27796:::::::::::1:1:3524",
"item:29242:::::::::::1:1:3524",
{class=PRIEST},
"item:24362:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27714:::::::::::1:1:3524",
"item:27741:::::::::::1:1:3524",
"item:27742:::::::::::1:1:3524",
"item:27796:::::::::::1:1:3524",
"item:29242:::::::::::1:1:3524",
{class=HUNTER},
"item:24366:::::::::::1:1:3524",
"item:27713:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:32078:::::::::::1:1:3524",
{class=WARLOCK},
"item:24362:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27714:::::::::::1:1:3524",
"item:27742:::::::::::1:1:3524",
"item:27796:::::::::::1:1:3524",
"item:29242:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24365:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27712:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27800:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:30538:::::::::::1:1:3524",
{class=SHAMAN},
"item:24362:::::::::::1:1:3524",
"item:24366:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27713:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27741:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:32078:::::::::::1:1:3524",
{class=DRUID},
"item:24362:::::::::::1:1:3524",
"item:24365:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27712:::::::::::1:1:3524",
"item:27714:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27741:::::::::::1:1:3524",
"item:27800:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:30538:::::::::::1:1:3524",
{class=MONK},
"item:24362:::::::::::1:1:3524",
"item:24365:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27712:::::::::::1:1:3524",
"item:27714:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27741:::::::::::1:1:3524",
"item:27800:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
"item:30538:::::::::::1:1:3524",
{class=PALADIN},
"item:24362:::::::::::1:1:3524",
"item:24363:::::::::::1:1:3524",
"item:24364:::::::::::1:1:3524",
"item:27672:::::::::::1:1:3524",
"item:27673:::::::::::1:1:3524",
"item:27683:::::::::::1:1:3524",
"item:27740:::::::::::1:1:3524",
"item:27741:::::::::::1:1:3524",
"item:28337:::::::::::1:1:3524",
"item:29349:::::::::::1:1:3524",
},
{ boss=17991, encounterId=571,
{class=DEATHKNIGHT},
"item:24376:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27548:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:27551:::::::::::1:1:3524",
{class=WARRIOR},
"item:24376:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27548:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:27551:::::::::::1:1:3524",
{class=ROGUE},
"item:24379:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:28124:::::::::::1:1:3524",
{class=MAGE},
"item:24379:::::::::::1:1:3524",
"item:24380:::::::::::1:1:3524",
"item:27547:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
{class=PRIEST},
"item:24378:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:24380:::::::::::1:1:3524",
"item:27547:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
{class=HUNTER},
"item:24379:::::::::::1:1:3524",
"item:24381:::::::::::1:1:3524",
"item:27549:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
{class=WARLOCK},
"item:24379:::::::::::1:1:3524",
"item:24380:::::::::::1:1:3524",
"item:27547:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24376:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:28124:::::::::::1:1:3524",
{class=SHAMAN},
"item:24378:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27549:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
{class=DRUID},
"item:24376:::::::::::1:1:3524",
"item:24378:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:28124:::::::::::1:1:3524",
{class=MONK},
"item:24376:::::::::::1:1:3524",
"item:24378:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:28124:::::::::::1:1:3524",
{class=PALADIN},
"item:24376:::::::::::1:1:3524",
"item:24378:::::::::::1:1:3524",
"item:24379:::::::::::1:1:3524",
"item:27548:::::::::::1:1:3524",
"item:27550:::::::::::1:1:3524",
"item:27551:::::::::::1:1:3524",
},
{ boss=17941, encounterId=570,
{class=DEATHKNIGHT},
"item:27546:::::::::::1:1:3524",
{class=WARRIOR},
"item:27546:::::::::::1:1:3524",
{class=ROGUE},
"item:24356:::::::::::1:1:3524",
"item:27545:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=MAGE},
"item:24359:::::::::::1:1:3524",
"item:24361:::::::::::1:1:3524",
"item:27542:::::::::::1:1:3524",
"item:27543:::::::::::1:1:3524",
{class=PRIEST},
"item:24359:::::::::::1:1:3524",
"item:27542:::::::::::1:1:3524",
"item:27543:::::::::::1:1:3524",
{class=HUNTER},
"item:24357:::::::::::1:1:3524",
"item:24360:::::::::::1:1:3524",
"item:27541:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=WARLOCK},
"item:24359:::::::::::1:1:3524",
"item:24361:::::::::::1:1:3524",
"item:27542:::::::::::1:1:3524",
"item:27543:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:27545:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=SHAMAN},
"item:24357:::::::::::1:1:3524",
"item:24360:::::::::::1:1:3524",
"item:27541:::::::::::1:1:3524",
"item:27543:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=DRUID},
"item:27543:::::::::::1:1:3524",
"item:27545:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=MONK},
"item:24361:::::::::::1:1:3524",
"item:27545:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
{class=PALADIN},
"item:24361:::::::::::1:1:3524",
"item:27546:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_265(10-50)"] = {
dungeonmap=265, heroic=1,
dungeon=184, instanceId=260, diff=2,
{ boss=17942, encounterId=572,
{class=DEATHKNIGHT},
"item:24363:::::::::::2:1:3524",
"item:24364:::::::::::2:1:3524",
"item:27672:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:28337:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
{class=WARRIOR},
"item:24363:::::::::::2:1:3524",
"item:24364:::::::::::2:1:3524",
"item:27672:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:28337:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
{class=ROGUE},
"item:24365:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27712:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27800:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:30538:::::::::::2:1:3524",
{class=MAGE},
"item:24362:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27714:::::::::::2:1:3524",
"item:27742:::::::::::2:1:3524",
"item:27796:::::::::::2:1:3524",
"item:29242:::::::::::2:1:3524",
{class=PRIEST},
"item:24362:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27714:::::::::::2:1:3524",
"item:27741:::::::::::2:1:3524",
"item:27742:::::::::::2:1:3524",
"item:27796:::::::::::2:1:3524",
"item:29242:::::::::::2:1:3524",
{class=HUNTER},
"item:24366:::::::::::2:1:3524",
"item:27713:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:32078:::::::::::2:1:3524",
{class=WARLOCK},
"item:24362:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27714:::::::::::2:1:3524",
"item:27742:::::::::::2:1:3524",
"item:27796:::::::::::2:1:3524",
"item:29242:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24365:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27712:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27800:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:30538:::::::::::2:1:3524",
{class=SHAMAN},
"item:24362:::::::::::2:1:3524",
"item:24366:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27713:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27741:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:32078:::::::::::2:1:3524",
{class=DRUID},
"item:24362:::::::::::2:1:3524",
"item:24365:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27712:::::::::::2:1:3524",
"item:27714:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27741:::::::::::2:1:3524",
"item:27800:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:30538:::::::::::2:1:3524",
{class=MONK},
"item:24362:::::::::::2:1:3524",
"item:24365:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27712:::::::::::2:1:3524",
"item:27714:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27741:::::::::::2:1:3524",
"item:27800:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
"item:30538:::::::::::2:1:3524",
{class=PALADIN},
"item:24362:::::::::::2:1:3524",
"item:24363:::::::::::2:1:3524",
"item:24364:::::::::::2:1:3524",
"item:27672:::::::::::2:1:3524",
"item:27673:::::::::::2:1:3524",
"item:27683:::::::::::2:1:3524",
"item:27740:::::::::::2:1:3524",
"item:27741:::::::::::2:1:3524",
"item:28337:::::::::::2:1:3524",
"item:29349:::::::::::2:1:3524",
},
{ boss=17991, encounterId=571,
{class=DEATHKNIGHT},
"item:24376:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27548:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:27551:::::::::::2:1:3524",
{class=WARRIOR},
"item:24376:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27548:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:27551:::::::::::2:1:3524",
{class=ROGUE},
"item:24379:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:28124:::::::::::2:1:3524",
{class=MAGE},
"item:24379:::::::::::2:1:3524",
"item:24380:::::::::::2:1:3524",
"item:27547:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
{class=PRIEST},
"item:24378:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:24380:::::::::::2:1:3524",
"item:27547:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
{class=HUNTER},
"item:24379:::::::::::2:1:3524",
"item:24381:::::::::::2:1:3524",
"item:27549:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
{class=WARLOCK},
"item:24379:::::::::::2:1:3524",
"item:24380:::::::::::2:1:3524",
"item:27547:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24376:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:28124:::::::::::2:1:3524",
{class=SHAMAN},
"item:24378:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27549:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
{class=DRUID},
"item:24376:::::::::::2:1:3524",
"item:24378:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:28124:::::::::::2:1:3524",
{class=MONK},
"item:24376:::::::::::2:1:3524",
"item:24378:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:28124:::::::::::2:1:3524",
{class=PALADIN},
"item:24376:::::::::::2:1:3524",
"item:24378:::::::::::2:1:3524",
"item:24379:::::::::::2:1:3524",
"item:27548:::::::::::2:1:3524",
"item:27550:::::::::::2:1:3524",
"item:27551:::::::::::2:1:3524",
},
{ boss=17941, encounterId=570,
{class=DEATHKNIGHT},
"item:27546:::::::::::2:1:3524",
{class=WARRIOR},
"item:27546:::::::::::2:1:3524",
{class=ROGUE},
"item:24356:::::::::::2:1:3524",
"item:27545:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=MAGE},
"item:24359:::::::::::2:1:3524",
"item:24361:::::::::::2:1:3524",
"item:27542:::::::::::2:1:3524",
"item:27543:::::::::::2:1:3524",
{class=PRIEST},
"item:24359:::::::::::2:1:3524",
"item:27542:::::::::::2:1:3524",
"item:27543:::::::::::2:1:3524",
{class=HUNTER},
"item:24357:::::::::::2:1:3524",
"item:24360:::::::::::2:1:3524",
"item:27541:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=WARLOCK},
"item:24359:::::::::::2:1:3524",
"item:24361:::::::::::2:1:3524",
"item:27542:::::::::::2:1:3524",
"item:27543:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:27545:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=SHAMAN},
"item:24357:::::::::::2:1:3524",
"item:24360:::::::::::2:1:3524",
"item:27541:::::::::::2:1:3524",
"item:27543:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=DRUID},
"item:27543:::::::::::2:1:3524",
"item:27545:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=MONK},
"item:24361:::::::::::2:1:3524",
"item:27545:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
{class=PALADIN},
"item:24361:::::::::::2:1:3524",
"item:27546:::::::::::2:1:3524",
},
}
DugisGearFinderData["347(10-50)"] = {
dungeonmap=347, normal=1,
dungeon=136, instanceId=248, diff=1,
{ quest={29528,29527},
{class=MAGE},
25718,
{class=PRIEST},
25718,
{class=WARLOCK},
25718,
{class=DRUID},
25717,
{class=ROGUE},
25717,
{class=MONK},
25717,
{class=DEMONHUNTER},
25717,
{class=PALADIN},
25715,
{class=WARRIOR},
25715,
{class=DEATHKNIGHT},
25715,
{class=HUNTER},
25716,
{class=SHAMAN},
25716,
},
{ boss=17306, encounterId=527,
{class=DEATHKNIGHT},
"item:24020:::::::::::1:1:3524",
"item:24021:::::::::::1:1:3524",
"item:27447:::::::::::1:1:3524",
{class=WARRIOR},
"item:24020:::::::::::1:1:3524",
"item:24021:::::::::::1:1:3524",
"item:27447:::::::::::1:1:3524",
"item:27449:::::::::::1:1:3524",
{class=ROGUE},
"item:24020:::::::::::1:1:3524",
"item:24023:::::::::::1:1:3524",
{class=MAGE},
"item:24024:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
"item:27451:::::::::::1:1:3524",
{class=PRIEST},
"item:24024:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
"item:27451:::::::::::1:1:3524",
{class=HUNTER},
"item:24022:::::::::::1:1:3524",
"item:27450:::::::::::1:1:3524",
{class=WARLOCK},
"item:24024:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
"item:27451:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24020:::::::::::1:1:3524",
"item:24023:::::::::::1:1:3524",
{class=SHAMAN},
"item:24022:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
"item:27449:::::::::::1:1:3524",
"item:27450:::::::::::1:1:3524",
{class=DRUID},
"item:24023:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
{class=MONK},
"item:24020:::::::::::1:1:3524",
"item:24023:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
{class=PALADIN},
"item:24020:::::::::::1:1:3524",
"item:24021:::::::::::1:1:3524",
"item:27447:::::::::::1:1:3524",
"item:27448:::::::::::1:1:3524",
"item:27449:::::::::::1:1:3524",
},
{ boss=17307, encounterId=529,
{class=DEATHKNIGHT},
"item:24044:::::::::::1:1:3524",
"item:24064:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:27455:::::::::::1:1:3524",
"item:27457:::::::::::1:1:3524",
"item:27459:::::::::::1:1:3524",
"item:27460:::::::::::1:1:3524",
"item:29238:::::::::::1:1:3524",
{class=WARRIOR},
"item:24044:::::::::::1:1:3524",
"item:24064:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:27455:::::::::::1:1:3524",
"item:27457:::::::::::1:1:3524",
"item:27459:::::::::::1:1:3524",
"item:27460:::::::::::1:1:3524",
"item:29238:::::::::::1:1:3524",
{class=ROGUE},
"item:24063:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27456:::::::::::1:1:3524",
"item:27461:::::::::::1:1:3524",
"item:29264:::::::::::1:1:3524",
"item:29346:::::::::::1:1:3524",
{class=MAGE},
"item:24045:::::::::::1:1:3524",
"item:24083:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:27452:::::::::::1:1:3524",
{class=PRIEST},
"item:24045:::::::::::1:1:3524",
"item:24083:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:27452:::::::::::1:1:3524",
{class=HUNTER},
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24155:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27454:::::::::::1:1:3524",
"item:27458:::::::::::1:1:3524",
"item:32077:::::::::::1:1:3524",
{class=WARLOCK},
"item:24045:::::::::::1:1:3524",
"item:24083:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:27452:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24063:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27456:::::::::::1:1:3524",
"item:27461:::::::::::1:1:3524",
"item:29264:::::::::::1:1:3524",
{class=SHAMAN},
"item:24045:::::::::::1:1:3524",
"item:24046:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27454:::::::::::1:1:3524",
"item:27458:::::::::::1:1:3524",
"item:32077:::::::::::1:1:3524",
{class=DRUID},
"item:24045:::::::::::1:1:3524",
"item:24063:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:24155:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27456:::::::::::1:1:3524",
"item:27461:::::::::::1:1:3524",
"item:29264:::::::::::1:1:3524",
{class=MONK},
"item:24045:::::::::::1:1:3524",
"item:24063:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:24155:::::::::::1:1:3524",
"item:27453:::::::::::1:1:3524",
"item:27456:::::::::::1:1:3524",
"item:27461:::::::::::1:1:3524",
"item:29264:::::::::::1:1:3524",
{class=PALADIN},
"item:24044:::::::::::1:1:3524",
"item:24045:::::::::::1:1:3524",
"item:24064:::::::::::1:1:3524",
"item:24150:::::::::::1:1:3524",
"item:24151:::::::::::1:1:3524",
"item:24154:::::::::::1:1:3524",
"item:27455:::::::::::1:1:3524",
"item:27457:::::::::::1:1:3524",
"item:27459:::::::::::1:1:3524",
"item:27460:::::::::::1:1:3524",
"item:29238:::::::::::1:1:3524",
},
{ boss=17308, encounterId=528,
{class=DEATHKNIGHT},
"item:24073:::::::::::1:1:3524",
"item:24091:::::::::::1:1:3524",
"item:24094:::::::::::1:1:3524",
"item:27476:::::::::::1:1:3524",
"item:27539:::::::::::1:1:3524",
"item:27895:::::::::::1:1:3524",
"item:27906:::::::::::1:1:3524",
{class=WARRIOR},
"item:24073:::::::::::1:1:3524",
"item:24091:::::::::::1:1:3524",
"item:24094:::::::::::1:1:3524",
"item:27476:::::::::::1:1:3524",
"item:27539:::::::::::1:1:3524",
"item:27895:::::::::::1:1:3524",
"item:27906:::::::::::1:1:3524",
{class=ROGUE},
"item:24073:::::::::::1:1:3524",
"item:27463:::::::::::1:1:3524",
"item:27467:::::::::::1:1:3524",
{class=MAGE},
"item:24069:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27462:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27465:::::::::::1:1:3524",
"item:27466:::::::::::1:1:3524",
"item:27477:::::::::::1:1:3524",
{class=PRIEST},
"item:24069:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27462:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27465:::::::::::1:1:3524",
"item:27466:::::::::::1:1:3524",
"item:27477:::::::::::1:1:3524",
{class=HUNTER},
"item:24073:::::::::::1:1:3524",
"item:24090:::::::::::1:1:3524",
"item:27478:::::::::::1:1:3524",
{class=WARLOCK},
"item:24069:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27462:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27465:::::::::::1:1:3524",
"item:27466:::::::::::1:1:3524",
"item:27477:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:24073:::::::::::1:1:3524",
"item:27467:::::::::::1:1:3524",
{class=SHAMAN},
"item:24069:::::::::::1:1:3524",
"item:24073:::::::::::1:1:3524",
"item:24090:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27478:::::::::::1:1:3524",
{class=DRUID},
"item:24069:::::::::::1:1:3524",
"item:24073:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27467:::::::::::1:1:3524",
"item:27477:::::::::::1:1:3524",
"item:27895:::::::::::1:1:3524",
{class=MONK},
"item:24069:::::::::::1:1:3524",
"item:24073:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27467:::::::::::1:1:3524",
"item:27477:::::::::::1:1:3524",
"item:27895:::::::::::1:1:3524",
{class=PALADIN},
"item:24073:::::::::::1:1:3524",
"item:24091:::::::::::1:1:3524",
"item:24094:::::::::::1:1:3524",
"item:24096:::::::::::1:1:3524",
"item:27464:::::::::::1:1:3524",
"item:27476:::::::::::1:1:3524",
"item:27539:::::::::::1:1:3524",
"item:27895:::::::::::1:1:3524",
"item:27906:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_347(10-50)"] = {
dungeonmap=347, heroic=1,
dungeon=188, instanceId=248, diff=2,
{ boss=17306, encounterId=527,
{class=DEATHKNIGHT},
"item:24020:::::::::::2:1:3524",
"item:24021:::::::::::2:1:3524",
"item:27447:::::::::::2:1:3524",
{class=WARRIOR},
"item:24020:::::::::::2:1:3524",
"item:24021:::::::::::2:1:3524",
"item:27447:::::::::::2:1:3524",
"item:27449:::::::::::2:1:3524",
{class=ROGUE},
"item:24020:::::::::::2:1:3524",
"item:24023:::::::::::2:1:3524",
{class=MAGE},
"item:24024:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
"item:27451:::::::::::2:1:3524",
{class=PRIEST},
"item:24024:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
"item:27451:::::::::::2:1:3524",
{class=HUNTER},
"item:24022:::::::::::2:1:3524",
"item:27450:::::::::::2:1:3524",
{class=WARLOCK},
"item:24024:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
"item:27451:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24020:::::::::::2:1:3524",
"item:24023:::::::::::2:1:3524",
{class=SHAMAN},
"item:24022:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
"item:27449:::::::::::2:1:3524",
"item:27450:::::::::::2:1:3524",
{class=DRUID},
"item:24023:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
{class=MONK},
"item:24020:::::::::::2:1:3524",
"item:24023:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
{class=PALADIN},
"item:24020:::::::::::2:1:3524",
"item:24021:::::::::::2:1:3524",
"item:27447:::::::::::2:1:3524",
"item:27448:::::::::::2:1:3524",
"item:27449:::::::::::2:1:3524",
},
{ boss=17307, encounterId=529,
{class=DEATHKNIGHT},
"item:24044:::::::::::2:1:3524",
"item:24064:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:27455:::::::::::2:1:3524",
"item:27457:::::::::::2:1:3524",
"item:27459:::::::::::2:1:3524",
"item:27460:::::::::::2:1:3524",
"item:29238:::::::::::2:1:3524",
{class=WARRIOR},
"item:24044:::::::::::2:1:3524",
"item:24064:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:27455:::::::::::2:1:3524",
"item:27457:::::::::::2:1:3524",
"item:27459:::::::::::2:1:3524",
"item:27460:::::::::::2:1:3524",
"item:29238:::::::::::2:1:3524",
{class=ROGUE},
"item:24063:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27456:::::::::::2:1:3524",
"item:27461:::::::::::2:1:3524",
"item:29264:::::::::::2:1:3524",
"item:29346:::::::::::2:1:3524",
{class=MAGE},
"item:24045:::::::::::2:1:3524",
"item:24083:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:27452:::::::::::2:1:3524",
{class=PRIEST},
"item:24045:::::::::::2:1:3524",
"item:24083:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:27452:::::::::::2:1:3524",
{class=HUNTER},
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24155:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27454:::::::::::2:1:3524",
"item:27458:::::::::::2:1:3524",
"item:32077:::::::::::2:1:3524",
{class=WARLOCK},
"item:24045:::::::::::2:1:3524",
"item:24083:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:27452:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24063:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27456:::::::::::2:1:3524",
"item:27461:::::::::::2:1:3524",
"item:29264:::::::::::2:1:3524",
{class=SHAMAN},
"item:24045:::::::::::2:1:3524",
"item:24046:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27454:::::::::::2:1:3524",
"item:27458:::::::::::2:1:3524",
"item:32077:::::::::::2:1:3524",
{class=DRUID},
"item:24045:::::::::::2:1:3524",
"item:24063:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:24155:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27456:::::::::::2:1:3524",
"item:27461:::::::::::2:1:3524",
"item:29264:::::::::::2:1:3524",
{class=MONK},
"item:24045:::::::::::2:1:3524",
"item:24063:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:24155:::::::::::2:1:3524",
"item:27453:::::::::::2:1:3524",
"item:27456:::::::::::2:1:3524",
"item:27461:::::::::::2:1:3524",
"item:29264:::::::::::2:1:3524",
{class=PALADIN},
"item:24044:::::::::::2:1:3524",
"item:24045:::::::::::2:1:3524",
"item:24064:::::::::::2:1:3524",
"item:24150:::::::::::2:1:3524",
"item:24151:::::::::::2:1:3524",
"item:24154:::::::::::2:1:3524",
"item:27455:::::::::::2:1:3524",
"item:27457:::::::::::2:1:3524",
"item:27459:::::::::::2:1:3524",
"item:27460:::::::::::2:1:3524",
"item:29238:::::::::::2:1:3524",
},
{ boss=17308, encounterId=528,
{class=DEATHKNIGHT},
"item:24073:::::::::::2:1:3524",
"item:24091:::::::::::2:1:3524",
"item:24094:::::::::::2:1:3524",
"item:27476:::::::::::2:1:3524",
"item:27539:::::::::::2:1:3524",
"item:27895:::::::::::2:1:3524",
"item:27906:::::::::::2:1:3524",
{class=WARRIOR},
"item:24073:::::::::::2:1:3524",
"item:24091:::::::::::2:1:3524",
"item:24094:::::::::::2:1:3524",
"item:27476:::::::::::2:1:3524",
"item:27539:::::::::::2:1:3524",
"item:27895:::::::::::2:1:3524",
"item:27906:::::::::::2:1:3524",
{class=ROGUE},
"item:24073:::::::::::2:1:3524",
"item:27463:::::::::::2:1:3524",
"item:27467:::::::::::2:1:3524",
{class=MAGE},
"item:24069:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27462:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27465:::::::::::2:1:3524",
"item:27466:::::::::::2:1:3524",
"item:27477:::::::::::2:1:3524",
{class=PRIEST},
"item:24069:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27462:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27465:::::::::::2:1:3524",
"item:27466:::::::::::2:1:3524",
"item:27477:::::::::::2:1:3524",
{class=HUNTER},
"item:24073:::::::::::2:1:3524",
"item:24090:::::::::::2:1:3524",
"item:27478:::::::::::2:1:3524",
{class=WARLOCK},
"item:24069:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27462:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27465:::::::::::2:1:3524",
"item:27466:::::::::::2:1:3524",
"item:27477:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:24073:::::::::::2:1:3524",
"item:27467:::::::::::2:1:3524",
{class=SHAMAN},
"item:24069:::::::::::2:1:3524",
"item:24073:::::::::::2:1:3524",
"item:24090:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27478:::::::::::2:1:3524",
{class=DRUID},
"item:24069:::::::::::2:1:3524",
"item:24073:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27467:::::::::::2:1:3524",
"item:27477:::::::::::2:1:3524",
"item:27895:::::::::::2:1:3524",
{class=MONK},
"item:24069:::::::::::2:1:3524",
"item:24073:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27467:::::::::::2:1:3524",
"item:27477:::::::::::2:1:3524",
"item:27895:::::::::::2:1:3524",
{class=PALADIN},
"item:24073:::::::::::2:1:3524",
"item:24091:::::::::::2:1:3524",
"item:24094:::::::::::2:1:3524",
"item:24096:::::::::::2:1:3524",
"item:27464:::::::::::2:1:3524",
"item:27476:::::::::::2:1:3524",
"item:27539:::::::::::2:1:3524",
"item:27895:::::::::::2:1:3524",
"item:27906:::::::::::2:1:3524",
},
}
DugisGearFinderData["267(20-30)"] = {
dungeonmap=267, normal=1,
dungeon=172, instanceId=258, diff=1,
{ quest={10704,10704},
{class=MAGE},
31465,
31461,
{class=PRIEST},
31465,
31461,
{class=WARLOCK},
31465,
31461,
{class=DRUID},
31465,
31464,
{class=ROGUE},
31464,
{class=MONK},
31465,
31464,
{class=DEMONHUNTER},
31464,
{class=PALADIN},
31465,
31460,
{class=WARRIOR},
31460,
{class=DEATHKNIGHT},
31460,
{class=HUNTER},
31462,
{class=SHAMAN},
31465,
31462,
},
{ boss=19219, encounterId=563,
{class=DEATHKNIGHT},
"item:28253:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=WARRIOR},
"item:28253:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=ROGUE},
"item:28255:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=MAGE},
"item:28254:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=PRIEST},
"item:28254:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
"item:28257:::::::::::1:1:3524",
{class=HUNTER},
"item:28256:::::::::::1:1:3524",
{class=WARLOCK},
"item:28254:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28255:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
{class=SHAMAN},
"item:28254:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
"item:28257:::::::::::1:1:3524",
{class=DRUID},
"item:28254:::::::::::1:1:3524",
"item:28255:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
"item:28257:::::::::::1:1:3524",
{class=MONK},
"item:28254:::::::::::1:1:3524",
"item:28255:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
"item:28257:::::::::::1:1:3524",
{class=PALADIN},
"item:28253:::::::::::1:1:3524",
"item:28254:::::::::::1:1:3524",
"item:28256:::::::::::1:1:3524",
"item:28257:::::::::::1:1:3524",
},
{ boss=19220, encounterId=565,
{class=DEATHKNIGHT},
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28285:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
"item:29362:::::::::::1:1:3524",
"item:30533:::::::::::1:1:3524",
{class=WARRIOR},
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28285:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
"item:29362:::::::::::1:1:3524",
"item:30533:::::::::::1:1:3524",
{class=ROGUE},
"item:28204:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
{class=MAGE},
"item:27899:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28278:::::::::::1:1:3524",
"item:29251:::::::::::1:1:3524",
{class=PRIEST},
"item:28265:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28278:::::::::::1:1:3524",
"item:29251:::::::::::1:1:3524",
{class=HUNTER},
"item:28265:::::::::::1:1:3524",
"item:28266:::::::::::1:1:3524",
"item:28286:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
"item:32076:::::::::::1:1:3524",
{class=WARLOCK},
"item:27899:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28278:::::::::::1:1:3524",
"item:29251:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28204:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
{class=SHAMAN},
"item:28265:::::::::::1:1:3524",
"item:28266:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
"item:32076:::::::::::1:1:3524",
{class=DRUID},
"item:28204:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
{class=MONK},
"item:27899:::::::::::1:1:3524",
"item:28204:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
{class=PALADIN},
"item:27899:::::::::::1:1:3524",
"item:28265:::::::::::1:1:3524",
"item:28267:::::::::::1:1:3524",
"item:28269:::::::::::1:1:3524",
"item:28285:::::::::::1:1:3524",
"item:28288:::::::::::1:1:3524",
"item:29362:::::::::::1:1:3524",
"item:30533:::::::::::1:1:3524",
},
{ boss=19221, encounterId=564,
{class=DEATHKNIGHT},
"item:28262:::::::::::1:1:3524",
{class=WARRIOR},
"item:28262:::::::::::1:1:3524",
{class=ROGUE},
"item:28202:::::::::::1:1:3524",
"item:28263:::::::::::1:1:3524",
{class=MAGE},
"item:28259:::::::::::1:1:3524",
"item:28260:::::::::::1:1:3524",
{class=PRIEST},
"item:28259:::::::::::1:1:3524",
"item:28260:::::::::::1:1:3524",
{class=HUNTER},
"item:28275:::::::::::1:1:3524",
{class=WARLOCK},
"item:28259:::::::::::1:1:3524",
"item:28260:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:28202:::::::::::1:1:3524",
"item:28263:::::::::::1:1:3524",
{class=SHAMAN},
"item:28259:::::::::::1:1:3524",
"item:28263:::::::::::1:1:3524",
"item:28275:::::::::::1:1:3524",
{class=DRUID},
"item:28202:::::::::::1:1:3524",
"item:28259:::::::::::1:1:3524",
"item:28260:::::::::::1:1:3524",
{class=MONK},
"item:28202:::::::::::1:1:3524",
"item:28259:::::::::::1:1:3524",
"item:28260:::::::::::1:1:3524",
"item:28263:::::::::::1:1:3524",
{class=PALADIN},
"item:28259:::::::::::1:1:3524",
"item:28262:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_267(20-30)"] = {
dungeonmap=267, heroic=1,
dungeon=192, instanceId=258, diff=2,
{ quest={10704,10704},
{class=MAGE},
31465,
31461,
{class=PRIEST},
31465,
31461,
{class=WARLOCK},
31465,
31461,
{class=DRUID},
31465,
31464,
{class=ROGUE},
31464,
{class=MONK},
31465,
31464,
{class=DEMONHUNTER},
31464,
{class=PALADIN},
31465,
31460,
{class=WARRIOR},
31460,
{class=DEATHKNIGHT},
31460,
{class=HUNTER},
31462,
{class=SHAMAN},
31465,
31462,
},
{ boss=19219, encounterId=563,
{class=DEATHKNIGHT},
"item:28253:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=WARRIOR},
"item:28253:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=ROGUE},
"item:28255:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=MAGE},
"item:28254:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=PRIEST},
"item:28254:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
"item:28257:::::::::::2:1:3524",
{class=HUNTER},
"item:28256:::::::::::2:1:3524",
{class=WARLOCK},
"item:28254:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28255:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
{class=SHAMAN},
"item:28254:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
"item:28257:::::::::::2:1:3524",
{class=DRUID},
"item:28254:::::::::::2:1:3524",
"item:28255:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
"item:28257:::::::::::2:1:3524",
{class=MONK},
"item:28254:::::::::::2:1:3524",
"item:28255:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
"item:28257:::::::::::2:1:3524",
{class=PALADIN},
"item:28253:::::::::::2:1:3524",
"item:28254:::::::::::2:1:3524",
"item:28256:::::::::::2:1:3524",
"item:28257:::::::::::2:1:3524",
},
{ boss=19220, encounterId=565,
{class=DEATHKNIGHT},
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28285:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
"item:29362:::::::::::2:1:3524",
"item:30533:::::::::::2:1:3524",
{class=WARRIOR},
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28285:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
"item:29362:::::::::::2:1:3524",
"item:30533:::::::::::2:1:3524",
{class=ROGUE},
"item:28204:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
{class=MAGE},
"item:27899:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28278:::::::::::2:1:3524",
"item:29251:::::::::::2:1:3524",
{class=PRIEST},
"item:28265:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28278:::::::::::2:1:3524",
"item:29251:::::::::::2:1:3524",
{class=HUNTER},
"item:28265:::::::::::2:1:3524",
"item:28266:::::::::::2:1:3524",
"item:28286:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
"item:32076:::::::::::2:1:3524",
{class=WARLOCK},
"item:27899:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28278:::::::::::2:1:3524",
"item:29251:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28204:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
{class=SHAMAN},
"item:28265:::::::::::2:1:3524",
"item:28266:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
"item:32076:::::::::::2:1:3524",
{class=DRUID},
"item:28204:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
{class=MONK},
"item:27899:::::::::::2:1:3524",
"item:28204:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
{class=PALADIN},
"item:27899:::::::::::2:1:3524",
"item:28265:::::::::::2:1:3524",
"item:28267:::::::::::2:1:3524",
"item:28269:::::::::::2:1:3524",
"item:28285:::::::::::2:1:3524",
"item:28288:::::::::::2:1:3524",
"item:29362:::::::::::2:1:3524",
"item:30533:::::::::::2:1:3524",
},
{ boss=19221, encounterId=564,
{class=DEATHKNIGHT},
"item:28262:::::::::::2:1:3524",
{class=WARRIOR},
"item:28262:::::::::::2:1:3524",
{class=ROGUE},
"item:28202:::::::::::2:1:3524",
"item:28263:::::::::::2:1:3524",
{class=MAGE},
"item:28259:::::::::::2:1:3524",
"item:28260:::::::::::2:1:3524",
{class=PRIEST},
"item:28259:::::::::::2:1:3524",
"item:28260:::::::::::2:1:3524",
{class=HUNTER},
"item:28275:::::::::::2:1:3524",
{class=WARLOCK},
"item:28259:::::::::::2:1:3524",
"item:28260:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:28202:::::::::::2:1:3524",
"item:28263:::::::::::2:1:3524",
{class=SHAMAN},
"item:28259:::::::::::2:1:3524",
"item:28263:::::::::::2:1:3524",
"item:28275:::::::::::2:1:3524",
{class=DRUID},
"item:28202:::::::::::2:1:3524",
"item:28259:::::::::::2:1:3524",
"item:28260:::::::::::2:1:3524",
{class=MONK},
"item:28202:::::::::::2:1:3524",
"item:28259:::::::::::2:1:3524",
"item:28260:::::::::::2:1:3524",
"item:28263:::::::::::2:1:3524",
{class=PALADIN},
"item:28259:::::::::::2:1:3524",
"item:28262:::::::::::2:1:3524",
},
}
DugisGearFinderData["129(10-30)"] = {
dungeonmap=129, normal=1,
dungeon=225, instanceId=281, diff=1,
{ quest={11973,11973},
{class=MAGE},
38223,
38222,
{class=PRIEST},
38223,
38222,
{class=WARLOCK},
38223,
38222,
{class=DRUID},
38223,
38222,
38221,
{class=ROGUE},
38221,
{class=MONK},
38223,
38222,
38221,
{class=DEMONHUNTER},
38221,
{class=PALADIN},
38223,
38222,
38221,
{class=WARRIOR},
38221,
{class=DEATHKNIGHT},
38221,
{class=HUNTER},
38221,
{class=SHAMAN},
38223,
38222,
38221,
},
{ quest={13094,13095},
{class=MAGE},
18534,
{class=PRIEST},
18534,
{class=WARLOCK},
18534,
{class=DRUID},
43182,
{class=ROGUE},
43182,
{class=MONK},
43182,
{class=DEMONHUNTER},
43182,
{class=PALADIN},
43184,
{class=WARRIOR},
43184,
{class=DEATHKNIGHT},
43184,
{class=HUNTER},
43183,
{class=SHAMAN},
43183,
},
{ quest={11911,11911},
{class=MAGE},
42760,
{class=PRIEST},
42760,
{class=WARLOCK},
42760,
{class=DRUID},
42762,
{class=ROGUE},
42762,
{class=MONK},
42762,
{class=DEMONHUNTER},
42762,
{class=PALADIN},
42767,
42768,
{class=WARRIOR},
42767,
42768,
{class=DEATHKNIGHT},
42767,
42768,
{class=HUNTER},
42766,
{class=SHAMAN},
42766,
},
{ quest={13413,13413},
{class=MAGE},
44355,
{class=PRIEST},
44355,
{class=WARLOCK},
44355,
{class=DRUID},
44356,
{class=ROGUE},
44356,
{class=MONK},
44356,
{class=DEMONHUNTER},
44356,
{class=PALADIN},
44357,
{class=WARRIOR},
44357,
{class=DEATHKNIGHT},
44357,
{class=HUNTER},
44354,
{class=SHAMAN},
44354,
},
{ quest={11905,11905},
{class=MAGE},
42758,
{class=PRIEST},
42758,
{class=WARLOCK},
42758,
{class=DRUID},
42761,
{class=ROGUE},
42761,
{class=MONK},
42761,
{class=DEMONHUNTER},
42761,
{class=PALADIN},
42765,
{class=WARRIOR},
42765,
{class=DEATHKNIGHT},
42765,
{class=HUNTER},
42763,
{class=SHAMAN},
42763,
},
{ boss=26794, encounterId=620,
{class=DEATHKNIGHT},
"item:35602:::::::::::1:1:3524",
"item:35603:::::::::::1:1:3524",
"item:37151:::::::::::1:1:3524",
"item:37152:::::::::::1:1:3524",
{class=WARRIOR},
"item:35602:::::::::::1:1:3524",
"item:35603:::::::::::1:1:3524",
"item:37151:::::::::::1:1:3524",
"item:37152:::::::::::1:1:3524",
{class=ROGUE},
"item:157559:::::::::::1:1:3524",
"item:35601:::::::::::1:1:3524",
{class=MAGE},
"item:37153:::::::::::1:1:3524",
{class=PRIEST},
"item:37153:::::::::::1:1:3524",
{class=HUNTER},
"item:37155:::::::::::1:1:3524",
{class=WARLOCK},
"item:37153:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157559:::::::::::1:1:3524",
"item:35601:::::::::::1:1:3524",
{class=SHAMAN},
"item:35601:::::::::::1:1:3524",
"item:37155:::::::::::1:1:3524",
{class=DRUID},
"item:157559:::::::::::1:1:3524",
{class=MONK},
"item:157559:::::::::::1:1:3524",
"item:35601:::::::::::1:1:3524",
{class=PALADIN},
"item:35602:::::::::::1:1:3524",
"item:35603:::::::::::1:1:3524",
"item:37151:::::::::::1:1:3524",
"item:37152:::::::::::1:1:3524",
},
{ boss=26763, encounterId=619,
{class=DEATHKNIGHT},
"item:37150:::::::::::1:1:3524",
{class=WARRIOR},
"item:37150:::::::::::1:1:3524",
{class=ROGUE},
"item:37149:::::::::::1:1:3524",
{class=MAGE},
"item:35598:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
{class=PRIEST},
"item:35598:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
{class=HUNTER},
"item:35599:::::::::::1:1:3524",
"item:35600:::::::::::1:1:3524",
"item:37144:::::::::::1:1:3524",
{class=WARLOCK},
"item:35598:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37149:::::::::::1:1:3524",
{class=SHAMAN},
"item:35599:::::::::::1:1:3524",
"item:35600:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
"item:37144:::::::::::1:1:3524",
{class=DRUID},
"item:35598:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
"item:37149:::::::::::1:1:3524",
{class=MONK},
"item:35598:::::::::::1:1:3524",
"item:37141:::::::::::1:1:3524",
"item:37149:::::::::::1:1:3524",
{class=PALADIN},
"item:37141:::::::::::1:1:3524",
"item:37150:::::::::::1:1:3524",
},
{ boss=26731, encounterId=618,
{class=DEATHKNIGHT},
"item:35604:::::::::::1:1:3524",
"item:37135:::::::::::1:1:3524",
{class=WARRIOR},
"item:35604:::::::::::1:1:3524",
"item:37135:::::::::::1:1:3524",
{class=ROGUE},
"item:35605:::::::::::1:1:3524",
"item:37139:::::::::::1:1:3524",
{class=MAGE},
"item:35617:::::::::::1:1:3524",
"item:37134:::::::::::1:1:3524",
{class=PRIEST},
"item:35617:::::::::::1:1:3524",
"item:37134:::::::::::1:1:3524",
{class=HUNTER},
"item:37138:::::::::::1:1:3524",
{class=WARLOCK},
"item:35617:::::::::::1:1:3524",
"item:37134:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35605:::::::::::1:1:3524",
"item:37139:::::::::::1:1:3524",
{class=SHAMAN},
"item:37138:::::::::::1:1:3524",
{class=DRUID},
"item:35605:::::::::::1:1:3524",
"item:37134:::::::::::1:1:3524",
"item:37139:::::::::::1:1:3524",
{class=MONK},
"item:35605:::::::::::1:1:3524",
"item:37134:::::::::::1:1:3524",
"item:37139:::::::::::1:1:3524",
{class=PALADIN},
"item:35604:::::::::::1:1:3524",
"item:37135:::::::::::1:1:3524",
},
{ boss=26723, encounterId=621,
{class=DEATHKNIGHT},
"item:37166:::::::::::1:1:3524",
"item:37171:::::::::::1:1:3524",
{class=WARRIOR},
"item:37162:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
"item:37171:::::::::::1:1:3524",
{class=ROGUE},
"item:157565:::::::::::1:1:3524",
"item:35595:::::::::::1:1:3524",
"item:37165:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
{class=MAGE},
"item:35596:::::::::::1:1:3524",
"item:35597:::::::::::1:1:3524",
"item:37172:::::::::::1:1:3524",
{class=PRIEST},
"item:35596:::::::::::1:1:3524",
"item:35597:::::::::::1:1:3524",
"item:37169:::::::::::1:1:3524",
"item:37172:::::::::::1:1:3524",
{class=HUNTER},
"item:37166:::::::::::1:1:3524",
"item:37167:::::::::::1:1:3524",
"item:37170:::::::::::1:1:3524",
{class=WARLOCK},
"item:35596:::::::::::1:1:3524",
"item:35597:::::::::::1:1:3524",
"item:37172:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157565:::::::::::1:1:3524",
"item:37165:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
{class=SHAMAN},
"item:35597:::::::::::1:1:3524",
"item:37162:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
"item:37167:::::::::::1:1:3524",
"item:37169:::::::::::1:1:3524",
"item:37170:::::::::::1:1:3524",
{class=DRUID},
"item:157565:::::::::::1:1:3524",
"item:35597:::::::::::1:1:3524",
"item:37165:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
"item:37169:::::::::::1:1:3524",
{class=MONK},
"item:157565:::::::::::1:1:3524",
"item:35597:::::::::::1:1:3524",
"item:37165:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
"item:37169:::::::::::1:1:3524",
{class=PALADIN},
"item:35597:::::::::::1:1:3524",
"item:37162:::::::::::1:1:3524",
"item:37166:::::::::::1:1:3524",
"item:37169:::::::::::1:1:3524",
"item:37171:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_129(10-50)"] = {
dungeonmap=129, heroic=1,
dungeon=226, instanceId=281, diff=2,
{ boss=26723, encounterId=621,
{class=DEATHKNIGHT},
"item:37166:::::::::::2:1:3524",
"item:37171:::::::::::2:1:3524",
{class=WARRIOR},
"item:37162:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
"item:37171:::::::::::2:1:3524",
{class=ROGUE},
"item:157565:::::::::::2:1:3524",
"item:35595:::::::::::2:1:3524",
"item:37165:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
{class=MAGE},
"item:35596:::::::::::2:1:3524",
"item:35597:::::::::::2:1:3524",
"item:37172:::::::::::2:1:3524",
{class=PRIEST},
"item:35596:::::::::::2:1:3524",
"item:35597:::::::::::2:1:3524",
"item:37169:::::::::::2:1:3524",
"item:37172:::::::::::2:1:3524",
{class=HUNTER},
"item:37166:::::::::::2:1:3524",
"item:37167:::::::::::2:1:3524",
"item:37170:::::::::::2:1:3524",
{class=WARLOCK},
"item:35596:::::::::::2:1:3524",
"item:35597:::::::::::2:1:3524",
"item:37172:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157565:::::::::::2:1:3524",
"item:37165:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
{class=SHAMAN},
"item:35597:::::::::::2:1:3524",
"item:37162:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
"item:37167:::::::::::2:1:3524",
"item:37169:::::::::::2:1:3524",
"item:37170:::::::::::2:1:3524",
{class=DRUID},
"item:157565:::::::::::2:1:3524",
"item:35597:::::::::::2:1:3524",
"item:37165:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
"item:37169:::::::::::2:1:3524",
{class=MONK},
"item:157565:::::::::::2:1:3524",
"item:35597:::::::::::2:1:3524",
"item:37165:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
"item:37169:::::::::::2:1:3524",
{class=PALADIN},
"item:35597:::::::::::2:1:3524",
"item:37162:::::::::::2:1:3524",
"item:37166:::::::::::2:1:3524",
"item:37169:::::::::::2:1:3524",
"item:37171:::::::::::2:1:3524",
},
{ boss=26731, encounterId=618,
{class=DEATHKNIGHT},
"item:35604:::::::::::2:1:3524",
"item:37135:::::::::::2:1:3524",
{class=WARRIOR},
"item:35604:::::::::::2:1:3524",
"item:37135:::::::::::2:1:3524",
{class=ROGUE},
"item:35605:::::::::::2:1:3524",
"item:37139:::::::::::2:1:3524",
{class=MAGE},
"item:35617:::::::::::2:1:3524",
"item:37134:::::::::::2:1:3524",
{class=PRIEST},
"item:35617:::::::::::2:1:3524",
"item:37134:::::::::::2:1:3524",
{class=HUNTER},
"item:37138:::::::::::2:1:3524",
{class=WARLOCK},
"item:35617:::::::::::2:1:3524",
"item:37134:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35605:::::::::::2:1:3524",
"item:37139:::::::::::2:1:3524",
{class=SHAMAN},
"item:37138:::::::::::2:1:3524",
{class=DRUID},
"item:35605:::::::::::2:1:3524",
"item:37134:::::::::::2:1:3524",
"item:37139:::::::::::2:1:3524",
{class=MONK},
"item:35605:::::::::::2:1:3524",
"item:37134:::::::::::2:1:3524",
"item:37139:::::::::::2:1:3524",
{class=PALADIN},
"item:35604:::::::::::2:1:3524",
"item:37135:::::::::::2:1:3524",
},
{ boss=26794, encounterId=620,
{class=DEATHKNIGHT},
"item:35602:::::::::::2:1:3524",
"item:35603:::::::::::2:1:3524",
"item:37151:::::::::::2:1:3524",
"item:37152:::::::::::2:1:3524",
{class=WARRIOR},
"item:35602:::::::::::2:1:3524",
"item:35603:::::::::::2:1:3524",
"item:37151:::::::::::2:1:3524",
"item:37152:::::::::::2:1:3524",
{class=ROGUE},
"item:157559:::::::::::2:1:3524",
"item:35601:::::::::::2:1:3524",
{class=MAGE},
"item:37153:::::::::::2:1:3524",
{class=PRIEST},
"item:37153:::::::::::2:1:3524",
{class=HUNTER},
"item:37155:::::::::::2:1:3524",
{class=WARLOCK},
"item:37153:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157559:::::::::::2:1:3524",
"item:35601:::::::::::2:1:3524",
{class=SHAMAN},
"item:35601:::::::::::2:1:3524",
"item:37155:::::::::::2:1:3524",
{class=DRUID},
"item:157559:::::::::::2:1:3524",
{class=MONK},
"item:157559:::::::::::2:1:3524",
"item:35601:::::::::::2:1:3524",
{class=PALADIN},
"item:35602:::::::::::2:1:3524",
"item:35603:::::::::::2:1:3524",
"item:37151:::::::::::2:1:3524",
"item:37152:::::::::::2:1:3524",
},
{ boss=26796, encounterId=617,
{class=DEATHKNIGHT},
"item:37728:::::::::::2:1:3524",
"item:37729:::::::::::2:1:3524",
{class=WARRIOR},
"item:37728:::::::::::2:1:3524",
"item:37729:::::::::::2:1:3524",
{class=MAGE},
"item:37730:::::::::::2:1:3524",
"item:37731:::::::::::2:1:3524",
{class=PRIEST},
"item:37730:::::::::::2:1:3524",
"item:37731:::::::::::2:1:3524",
{class=WARLOCK},
"item:37730:::::::::::2:1:3524",
"item:37731:::::::::::2:1:3524",
{class=PALADIN},
"item:37728:::::::::::2:1:3524",
"item:37729:::::::::::2:1:3524",
},
{ boss=26763, encounterId=619,
{class=DEATHKNIGHT},
"item:37150:::::::::::2:1:3524",
{class=WARRIOR},
"item:37150:::::::::::2:1:3524",
{class=ROGUE},
"item:37149:::::::::::2:1:3524",
{class=MAGE},
"item:35598:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
{class=PRIEST},
"item:35598:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
{class=HUNTER},
"item:35599:::::::::::2:1:3524",
"item:35600:::::::::::2:1:3524",
"item:37144:::::::::::2:1:3524",
{class=WARLOCK},
"item:35598:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37149:::::::::::2:1:3524",
{class=SHAMAN},
"item:35599:::::::::::2:1:3524",
"item:35600:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
"item:37144:::::::::::2:1:3524",
{class=DRUID},
"item:35598:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
"item:37149:::::::::::2:1:3524",
{class=MONK},
"item:35598:::::::::::2:1:3524",
"item:37141:::::::::::2:1:3524",
"item:37149:::::::::::2:1:3524",
{class=PALADIN},
"item:37141:::::::::::2:1:3524",
"item:37150:::::::::::2:1:3524",
},
}
DugisGearFinderData["142(20-30)"] = {
dungeonmap=143, normal=1,
dungeon=206, instanceId=282, diff=1,
{ quest={13128,13128},
{class=MAGE},
44338,
{class=PRIEST},
44338,
{class=WARLOCK},
44338,
{class=DRUID},
44339,
{class=ROGUE},
44339,
{class=MONK},
44339,
{class=DEMONHUNTER},
44339,
{class=PALADIN},
44341,
{class=WARRIOR},
44341,
{class=DEATHKNIGHT},
44341,
{class=HUNTER},
44340,
{class=SHAMAN},
44340,
},
{ quest={13124,13124},
{class=MAGE},
44334,
44336,
{class=PRIEST},
44334,
44336,
{class=WARLOCK},
44334,
44336,
{class=DRUID},
44334,
44336,
44335,
{class=ROGUE},
44335,
{class=MONK},
44334,
44336,
44335,
{class=DEMONHUNTER},
44335,
{class=PALADIN},
44334,
44336,
44337,
{class=WARRIOR},
44337,
{class=DEATHKNIGHT},
44337,
{class=HUNTER},
44335,
{class=SHAMAN},
44334,
44336,
44335,
},
{ boss=27447, encounterId=623,
{class=DEATHKNIGHT},
"item:36950:::::::::::1:1:3524",
"item:37260:::::::::::1:1:3524",
"item:37263:::::::::::1:1:3524",
{class=WARRIOR},
"item:36950:::::::::::1:1:3524",
"item:37260:::::::::::1:1:3524",
"item:37263:::::::::::1:1:3524",
{class=ROGUE},
"item:36947:::::::::::1:1:3524",
"item:36948:::::::::::1:1:3524",
"item:37261:::::::::::1:1:3524",
{class=MAGE},
"item:36949:::::::::::1:1:3524",
{class=PRIEST},
"item:36949:::::::::::1:1:3524",
{class=HUNTER},
"item:36947:::::::::::1:1:3524",
"item:37262:::::::::::1:1:3524",
{class=WARLOCK},
"item:36949:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:36947:::::::::::1:1:3524",
"item:36948:::::::::::1:1:3524",
"item:37261:::::::::::1:1:3524",
{class=SHAMAN},
"item:36947:::::::::::1:1:3524",
"item:37262:::::::::::1:1:3524",
{class=DRUID},
"item:36947:::::::::::1:1:3524",
"item:36948:::::::::::1:1:3524",
"item:37261:::::::::::1:1:3524",
{class=MONK},
"item:36947:::::::::::1:1:3524",
"item:36948:::::::::::1:1:3524",
"item:37261:::::::::::1:1:3524",
{class=PALADIN},
"item:36950:::::::::::1:1:3524",
"item:37260:::::::::::1:1:3524",
"item:37263:::::::::::1:1:3524",
},
{ boss=27654, encounterId=622,
{class=DEATHKNIGHT},
"item:37255:::::::::::1:1:3524",
"item:37257:::::::::::1:1:3524",
{class=WARRIOR},
"item:37255:::::::::::1:1:3524",
"item:37257:::::::::::1:1:3524",
{class=ROGUE},
"item:36944:::::::::::1:1:3524",
"item:37255:::::::::::1:1:3524",
{class=MAGE},
"item:36943:::::::::::1:1:3524",
"item:36945:::::::::::1:1:3524",
"item:37258:::::::::::1:1:3524",
{class=PRIEST},
"item:36943:::::::::::1:1:3524",
"item:36945:::::::::::1:1:3524",
"item:37258:::::::::::1:1:3524",
{class=HUNTER},
"item:157562:::::::::::1:1:3524",
"item:36946:::::::::::1:1:3524",
"item:37256:::::::::::1:1:3524",
{class=WARLOCK},
"item:36943:::::::::::1:1:3524",
"item:36945:::::::::::1:1:3524",
"item:37258:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37255:::::::::::1:1:3524",
{class=SHAMAN},
"item:36943:::::::::::1:1:3524",
"item:36946:::::::::::1:1:3524",
"item:37256:::::::::::1:1:3524",
{class=DRUID},
"item:157562:::::::::::1:1:3524",
"item:36943:::::::::::1:1:3524",
{class=MONK},
"item:157562:::::::::::1:1:3524",
"item:36943:::::::::::1:1:3524",
"item:37255:::::::::::1:1:3524",
{class=PALADIN},
"item:36943:::::::::::1:1:3524",
"item:37255:::::::::::1:1:3524",
"item:37257:::::::::::1:1:3524",
},
{ boss=27655, encounterId=624,
{class=DEATHKNIGHT},
"item:36952:::::::::::1:1:3524",
"item:37288:::::::::::1:1:3524",
{class=WARRIOR},
"item:36952:::::::::::1:1:3524",
"item:37288:::::::::::1:1:3524",
{class=ROGUE},
"item:36951:::::::::::1:1:3524",
{class=MAGE},
"item:36954:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37264:::::::::::1:1:3524",
"item:37289:::::::::::1:1:3524",
{class=PRIEST},
"item:36954:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37264:::::::::::1:1:3524",
"item:37289:::::::::::1:1:3524",
{class=HUNTER},
"item:36953:::::::::::1:1:3524",
{class=WARLOCK},
"item:36954:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37264:::::::::::1:1:3524",
"item:37289:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:36951:::::::::::1:1:3524",
{class=SHAMAN},
"item:36953:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37264:::::::::::1:1:3524",
{class=DRUID},
"item:36951:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37264:::::::::::1:1:3524",
{class=MONK},
"item:36951:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
{class=PALADIN},
"item:36952:::::::::::1:1:3524",
"item:37195:::::::::::1:1:3524",
"item:37288:::::::::::1:1:3524",
},
{ boss=27656, encounterId=625,
{class=DEATHKNIGHT},
"item:36961:::::::::::1:1:3524",
"item:36969:::::::::::1:1:3524",
"item:36974:::::::::::1:1:3524",
"item:37292:::::::::::1:1:3524",
"item:37362:::::::::::1:1:3524",
"item:37363:::::::::::1:1:3524",
{class=WARRIOR},
"item:36961:::::::::::1:1:3524",
"item:36969:::::::::::1:1:3524",
"item:36974:::::::::::1:1:3524",
"item:37292:::::::::::1:1:3524",
"item:37362:::::::::::1:1:3524",
"item:37363:::::::::::1:1:3524",
{class=ROGUE},
"item:37293:::::::::::1:1:3524",
{class=MAGE},
"item:36972:::::::::::1:1:3524",
"item:36973:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37294:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
"item:37361:::::::::::1:1:3524",
{class=PRIEST},
"item:36972:::::::::::1:1:3524",
"item:36973:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37294:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
"item:37361:::::::::::1:1:3524",
{class=HUNTER},
"item:36962:::::::::::1:1:3524",
"item:36971:::::::::::1:1:3524",
{class=WARLOCK},
"item:36972:::::::::::1:1:3524",
"item:36973:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37294:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
"item:37361:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37293:::::::::::1:1:3524",
{class=SHAMAN},
"item:36971:::::::::::1:1:3524",
"item:36972:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
{class=DRUID},
"item:36972:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37293:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
{class=MONK},
"item:36972:::::::::::1:1:3524",
"item:36975:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37293:::::::::::1:1:3524",
"item:37360:::::::::::1:1:3524",
{class=PALADIN},
"item:36961:::::::::::1:1:3524",
"item:36969:::::::::::1:1:3524",
"item:36972:::::::::::1:1:3524",
"item:36974:::::::::::1:1:3524",
"item:37291:::::::::::1:1:3524",
"item:37292:::::::::::1:1:3524",
"item:37362:::::::::::1:1:3524",
"item:37363:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_142(20-30)"] = {
dungeonmap=143, heroic=1,
dungeon=211, instanceId=282, diff=2,
{ boss=27447, encounterId=623,
{class=DEATHKNIGHT},
"item:36950:::::::::::2:1:3524",
"item:37260:::::::::::2:1:3524",
"item:37263:::::::::::2:1:3524",
{class=WARRIOR},
"item:36950:::::::::::2:1:3524",
"item:37260:::::::::::2:1:3524",
"item:37263:::::::::::2:1:3524",
{class=ROGUE},
"item:36947:::::::::::2:1:3524",
"item:36948:::::::::::2:1:3524",
"item:37261:::::::::::2:1:3524",
{class=MAGE},
"item:36949:::::::::::2:1:3524",
{class=PRIEST},
"item:36949:::::::::::2:1:3524",
{class=HUNTER},
"item:36947:::::::::::2:1:3524",
"item:37262:::::::::::2:1:3524",
{class=WARLOCK},
"item:36949:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:36947:::::::::::2:1:3524",
"item:36948:::::::::::2:1:3524",
"item:37261:::::::::::2:1:3524",
{class=SHAMAN},
"item:36947:::::::::::2:1:3524",
"item:37262:::::::::::2:1:3524",
{class=DRUID},
"item:36947:::::::::::2:1:3524",
"item:36948:::::::::::2:1:3524",
"item:37261:::::::::::2:1:3524",
{class=MONK},
"item:36947:::::::::::2:1:3524",
"item:36948:::::::::::2:1:3524",
"item:37261:::::::::::2:1:3524",
{class=PALADIN},
"item:36950:::::::::::2:1:3524",
"item:37260:::::::::::2:1:3524",
"item:37263:::::::::::2:1:3524",
},
{ boss=27654, encounterId=622,
{class=DEATHKNIGHT},
"item:37255:::::::::::2:1:3524",
"item:37257:::::::::::2:1:3524",
{class=WARRIOR},
"item:37255:::::::::::2:1:3524",
"item:37257:::::::::::2:1:3524",
{class=ROGUE},
"item:36944:::::::::::2:1:3524",
"item:37255:::::::::::2:1:3524",
{class=MAGE},
"item:36943:::::::::::2:1:3524",
"item:36945:::::::::::2:1:3524",
"item:37258:::::::::::2:1:3524",
{class=PRIEST},
"item:36943:::::::::::2:1:3524",
"item:36945:::::::::::2:1:3524",
"item:37258:::::::::::2:1:3524",
{class=HUNTER},
"item:157562:::::::::::2:1:3524",
"item:36946:::::::::::2:1:3524",
"item:37256:::::::::::2:1:3524",
{class=WARLOCK},
"item:36943:::::::::::2:1:3524",
"item:36945:::::::::::2:1:3524",
"item:37258:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37255:::::::::::2:1:3524",
{class=SHAMAN},
"item:36943:::::::::::2:1:3524",
"item:36946:::::::::::2:1:3524",
"item:37256:::::::::::2:1:3524",
{class=DRUID},
"item:157562:::::::::::2:1:3524",
"item:36943:::::::::::2:1:3524",
{class=MONK},
"item:157562:::::::::::2:1:3524",
"item:36943:::::::::::2:1:3524",
"item:37255:::::::::::2:1:3524",
{class=PALADIN},
"item:36943:::::::::::2:1:3524",
"item:37255:::::::::::2:1:3524",
"item:37257:::::::::::2:1:3524",
},
{ boss=27655, encounterId=624,
{class=DEATHKNIGHT},
"item:36952:::::::::::2:1:3524",
"item:37288:::::::::::2:1:3524",
{class=WARRIOR},
"item:36952:::::::::::2:1:3524",
"item:37288:::::::::::2:1:3524",
{class=ROGUE},
"item:36951:::::::::::2:1:3524",
{class=MAGE},
"item:36954:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37264:::::::::::2:1:3524",
"item:37289:::::::::::2:1:3524",
{class=PRIEST},
"item:36954:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37264:::::::::::2:1:3524",
"item:37289:::::::::::2:1:3524",
{class=HUNTER},
"item:36953:::::::::::2:1:3524",
{class=WARLOCK},
"item:36954:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37264:::::::::::2:1:3524",
"item:37289:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:36951:::::::::::2:1:3524",
{class=SHAMAN},
"item:36953:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37264:::::::::::2:1:3524",
{class=DRUID},
"item:36951:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37264:::::::::::2:1:3524",
{class=MONK},
"item:36951:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
{class=PALADIN},
"item:36952:::::::::::2:1:3524",
"item:37195:::::::::::2:1:3524",
"item:37288:::::::::::2:1:3524",
},
{ boss=27656, encounterId=625,
{class=DEATHKNIGHT},
"item:36961:::::::::::2:1:3524",
"item:36969:::::::::::2:1:3524",
"item:36974:::::::::::2:1:3524",
"item:37292:::::::::::2:1:3524",
"item:37362:::::::::::2:1:3524",
"item:37363:::::::::::2:1:3524",
{class=WARRIOR},
"item:36961:::::::::::2:1:3524",
"item:36969:::::::::::2:1:3524",
"item:36974:::::::::::2:1:3524",
"item:37292:::::::::::2:1:3524",
"item:37362:::::::::::2:1:3524",
"item:37363:::::::::::2:1:3524",
{class=ROGUE},
"item:37293:::::::::::2:1:3524",
{class=MAGE},
"item:36972:::::::::::2:1:3524",
"item:36973:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37294:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
"item:37361:::::::::::2:1:3524",
{class=PRIEST},
"item:36972:::::::::::2:1:3524",
"item:36973:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37294:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
"item:37361:::::::::::2:1:3524",
{class=HUNTER},
"item:36962:::::::::::2:1:3524",
"item:36971:::::::::::2:1:3524",
{class=WARLOCK},
"item:36972:::::::::::2:1:3524",
"item:36973:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37294:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
"item:37361:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37293:::::::::::2:1:3524",
{class=SHAMAN},
"item:36971:::::::::::2:1:3524",
"item:36972:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
{class=DRUID},
"item:36972:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37293:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
{class=MONK},
"item:36972:::::::::::2:1:3524",
"item:36975:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37293:::::::::::2:1:3524",
"item:37360:::::::::::2:1:3524",
{class=PALADIN},
"item:36961:::::::::::2:1:3524",
"item:36969:::::::::::2:1:3524",
"item:36972:::::::::::2:1:3524",
"item:36974:::::::::::2:1:3524",
"item:37291:::::::::::2:1:3524",
"item:37292:::::::::::2:1:3524",
"item:37362:::::::::::2:1:3524",
"item:37363:::::::::::2:1:3524",
},
}
DugisGearFinderData["168(15-30)"] = {
dungeonmap=168, normal=1,
dungeon=220, instanceId=283, diff=1,
{ quest={29830,29830},
{class=MAGE},
44343,
{class=PRIEST},
44343,
{class=WARLOCK},
44343,
{class=DRUID},
44342,
{class=ROGUE},
44342,
{class=MONK},
44342,
{class=DEMONHUNTER},
44342,
{class=PALADIN},
44345,
{class=WARRIOR},
44345,
{class=DEATHKNIGHT},
44345,
{class=HUNTER},
44344,
{class=SHAMAN},
44344,
},
{ boss=29313, encounterId=628,
{class=DEATHKNIGHT},
"item:35643:::::::::::1:1:3524",
"item:37862:::::::::::1:1:3524",
{class=WARRIOR},
"item:35643:::::::::::1:1:3524",
"item:37862:::::::::::1:1:3524",
{class=ROGUE},
"item:35647:::::::::::1:1:3524",
{class=MAGE},
"item:37869:::::::::::1:1:3524",
"item:43401:::::::::::1:1:3524",
{class=PRIEST},
"item:37869:::::::::::1:1:3524",
"item:43401:::::::::::1:1:3524",
{class=HUNTER},
"item:157569:::::::::::1:1:3524",
{class=WARLOCK},
"item:37869:::::::::::1:1:3524",
"item:43401:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35647:::::::::::1:1:3524",
{class=SHAMAN},
"item:157569:::::::::::1:1:3524",
"item:37869:::::::::::1:1:3524",
{class=DRUID},
"item:35647:::::::::::1:1:3524",
"item:37869:::::::::::1:1:3524",
{class=MONK},
"item:35647:::::::::::1:1:3524",
"item:37869:::::::::::1:1:3524",
{class=PALADIN},
"item:35643:::::::::::1:1:3524",
"item:37862:::::::::::1:1:3524",
"item:37869:::::::::::1:1:3524",
},
{ boss=29312, encounterId=630,
{class=DEATHKNIGHT},
"item:157572:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
{class=WARRIOR},
"item:157572:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
{class=ROGUE},
"item:157570:::::::::::1:1:3524",
"item:37871:::::::::::1:1:3524",
{class=MAGE},
"item:35646:::::::::::1:1:3524",
{class=PRIEST},
"item:35646:::::::::::1:1:3524",
{class=HUNTER},
"item:35645:::::::::::1:1:3524",
"item:37870:::::::::::1:1:3524",
{class=WARLOCK},
"item:35646:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157570:::::::::::1:1:3524",
"item:37871:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
{class=SHAMAN},
"item:37870:::::::::::1:1:3524",
"item:37871:::::::::::1:1:3524",
{class=DRUID},
"item:157570:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
{class=MONK},
"item:157570:::::::::::1:1:3524",
"item:37871:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
{class=PALADIN},
"item:157572:::::::::::1:1:3524",
"item:37872:::::::::::1:1:3524",
},
{ boss=31134, encounterId=632,
{class=DEATHKNIGHT},
"item:35651:::::::::::1:1:3524",
"item:37874:::::::::::1:1:3524",
"item:43500:::::::::::1:1:3524",
{class=WARRIOR},
"item:35651:::::::::::1:1:3524",
"item:37874:::::::::::1:1:3524",
"item:43500:::::::::::1:1:3524",
{class=ROGUE},
"item:150845:::::::::::1:1:3524",
{class=MAGE},
"item:37873:::::::::::1:1:3524",
"item:37876:::::::::::1:1:3524",
"item:37884:::::::::::1:1:3524",
{class=PRIEST},
"item:37873:::::::::::1:1:3524",
"item:37876:::::::::::1:1:3524",
"item:37884:::::::::::1:1:3524",
{class=HUNTER},
"item:35649:::::::::::1:1:3524",
"item:35650:::::::::::1:1:3524",
"item:37875:::::::::::1:1:3524",
"item:37883:::::::::::1:1:3524",
"item:37886:::::::::::1:1:3524",
{class=WARLOCK},
"item:37873:::::::::::1:1:3524",
"item:37876:::::::::::1:1:3524",
"item:37884:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:150845:::::::::::1:1:3524",
{class=SHAMAN},
"item:35650:::::::::::1:1:3524",
"item:37873:::::::::::1:1:3524",
"item:37875:::::::::::1:1:3524",
"item:37886:::::::::::1:1:3524",
{class=DRUID},
"item:150845:::::::::::1:1:3524",
"item:35649:::::::::::1:1:3524",
"item:37873:::::::::::1:1:3524",
"item:37883:::::::::::1:1:3524",
{class=MONK},
"item:150845:::::::::::1:1:3524",
"item:35649:::::::::::1:1:3524",
"item:37873:::::::::::1:1:3524",
"item:37883:::::::::::1:1:3524",
{class=PALADIN},
"item:35651:::::::::::1:1:3524",
"item:37873:::::::::::1:1:3524",
"item:37874:::::::::::1:1:3524",
"item:43500:::::::::::1:1:3524",
},
{ boss=29316, encounterId=627,
{class=DEATHKNIGHT},
"item:43387:::::::::::1:1:3524",
"item:43409:::::::::::1:1:3524",
{class=WARRIOR},
"item:43387:::::::::::1:1:3524",
"item:43409:::::::::::1:1:3524",
{class=ROGUE},
"item:157566:::::::::::1:1:3524",
{class=MAGE},
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
{class=PRIEST},
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
{class=HUNTER},
"item:43410:::::::::::1:1:3524",
{class=WARLOCK},
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157566:::::::::::1:1:3524",
{class=SHAMAN},
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
"item:43410:::::::::::1:1:3524",
{class=DRUID},
"item:157566:::::::::::1:1:3524",
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
{class=MONK},
"item:157566:::::::::::1:1:3524",
"item:43382:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
{class=PALADIN},
"item:43382:::::::::::1:1:3524",
"item:43387:::::::::::1:1:3524",
"item:43408:::::::::::1:1:3524",
"item:43409:::::::::::1:1:3524",
},
{ boss=29266, encounterId=629,
{class=DEATHKNIGHT},
"item:157571:::::::::::1:1:3524",
{class=WARRIOR},
"item:157571:::::::::::1:1:3524",
"item:35642:::::::::::1:1:3524",
{class=ROGUE},
"item:37861:::::::::::1:1:3524",
{class=MAGE},
"item:157575:::::::::::1:1:3524",
"item:37867:::::::::::1:1:3524",
{class=PRIEST},
"item:157575:::::::::::1:1:3524",
"item:37867:::::::::::1:1:3524",
{class=HUNTER},
"item:35644:::::::::::1:1:3524",
"item:37861:::::::::::1:1:3524",
"item:37868:::::::::::1:1:3524",
{class=WARLOCK},
"item:157575:::::::::::1:1:3524",
"item:37867:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37861:::::::::::1:1:3524",
{class=SHAMAN},
"item:35642:::::::::::1:1:3524",
"item:35644:::::::::::1:1:3524",
"item:37861:::::::::::1:1:3524",
"item:37868:::::::::::1:1:3524",
{class=DRUID},
"item:157575:::::::::::1:1:3524",
"item:37861:::::::::::1:1:3524",
{class=MONK},
"item:157575:::::::::::1:1:3524",
"item:37861:::::::::::1:1:3524",
{class=PALADIN},
"item:157571:::::::::::1:1:3524",
"item:35642:::::::::::1:1:3524",
},
{ boss=29314, encounterId=631,
{class=DEATHKNIGHT},
"item:43353:::::::::::1:1:3524",
"item:43402:::::::::::1:1:3524",
{class=WARRIOR},
"item:43353:::::::::::1:1:3524",
"item:43402:::::::::::1:1:3524",
{class=ROGUE},
"item:43403:::::::::::1:1:3524",
{class=MAGE},
"item:43358:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=PRIEST},
"item:43358:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=HUNTER},
"item:157568:::::::::::1:1:3524",
{class=WARLOCK},
"item:43358:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:43403:::::::::::1:1:3524",
{class=SHAMAN},
"item:157568:::::::::::1:1:3524",
"item:43358:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=DRUID},
"item:43358:::::::::::1:1:3524",
"item:43403:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=MONK},
"item:43358:::::::::::1:1:3524",
"item:43403:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
{class=PALADIN},
"item:43353:::::::::::1:1:3524",
"item:43358:::::::::::1:1:3524",
"item:43402:::::::::::1:1:3524",
"item:43404:::::::::::1:1:3524",
},
{ boss=29315, encounterId=626,
{class=DEATHKNIGHT},
"item:43363:::::::::::1:1:3524",
"item:43405:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
{class=WARRIOR},
"item:157583:::::::::::1:1:3524",
"item:43363:::::::::::1:1:3524",
"item:43405:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
{class=ROGUE},
"item:157567:::::::::::1:1:3524",
"item:43406:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
{class=MAGE},
"item:43375:::::::::::1:1:3524",
{class=PRIEST},
"item:43375:::::::::::1:1:3524",
{class=HUNTER},
"item:43406:::::::::::1:1:3524",
{class=WARLOCK},
"item:43375:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157567:::::::::::1:1:3524",
"item:43406:::::::::::1:1:3524",
{class=SHAMAN},
"item:157583:::::::::::1:1:3524",
"item:43406:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
{class=DRUID},
"item:157567:::::::::::1:1:3524",
"item:43406:::::::::::1:1:3524",
{class=MONK},
"item:157567:::::::::::1:1:3524",
"item:43406:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
{class=PALADIN},
"item:157583:::::::::::1:1:3524",
"item:43363:::::::::::1:1:3524",
"item:43405:::::::::::1:1:3524",
"item:43407:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_168(15-30)"] = {
dungeonmap=168, heroic=1,
dungeon=221, instanceId=283, diff=2,
{ boss=29313, encounterId=628,
{class=DEATHKNIGHT},
"item:35643:::::::::::2:1:3524",
"item:37862:::::::::::2:1:3524",
{class=WARRIOR},
"item:35643:::::::::::2:1:3524",
"item:37862:::::::::::2:1:3524",
{class=ROGUE},
"item:35647:::::::::::2:1:3524",
{class=MAGE},
"item:37869:::::::::::2:1:3524",
"item:43401:::::::::::2:1:3524",
{class=PRIEST},
"item:37869:::::::::::2:1:3524",
"item:43401:::::::::::2:1:3524",
{class=HUNTER},
"item:157569:::::::::::2:1:3524",
{class=WARLOCK},
"item:37869:::::::::::2:1:3524",
"item:43401:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35647:::::::::::2:1:3524",
{class=SHAMAN},
"item:157569:::::::::::2:1:3524",
"item:37869:::::::::::2:1:3524",
{class=DRUID},
"item:35647:::::::::::2:1:3524",
"item:37869:::::::::::2:1:3524",
{class=MONK},
"item:35647:::::::::::2:1:3524",
"item:37869:::::::::::2:1:3524",
{class=PALADIN},
"item:35643:::::::::::2:1:3524",
"item:37862:::::::::::2:1:3524",
"item:37869:::::::::::2:1:3524",
},
{ boss=29312, encounterId=630,
{class=DEATHKNIGHT},
"item:157572:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
{class=WARRIOR},
"item:157572:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
{class=ROGUE},
"item:157570:::::::::::2:1:3524",
"item:37871:::::::::::2:1:3524",
{class=MAGE},
"item:35646:::::::::::2:1:3524",
{class=PRIEST},
"item:35646:::::::::::2:1:3524",
{class=HUNTER},
"item:35645:::::::::::2:1:3524",
"item:37870:::::::::::2:1:3524",
{class=WARLOCK},
"item:35646:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157570:::::::::::2:1:3524",
"item:37871:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
{class=SHAMAN},
"item:37870:::::::::::2:1:3524",
"item:37871:::::::::::2:1:3524",
{class=DRUID},
"item:157570:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
{class=MONK},
"item:157570:::::::::::2:1:3524",
"item:37871:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
{class=PALADIN},
"item:157572:::::::::::2:1:3524",
"item:37872:::::::::::2:1:3524",
},
{ boss=31134, encounterId=632,
{class=DEATHKNIGHT},
"item:35651:::::::::::2:1:3524",
"item:37874:::::::::::2:1:3524",
"item:43500:::::::::::2:1:3524",
{class=WARRIOR},
"item:35651:::::::::::2:1:3524",
"item:37874:::::::::::2:1:3524",
"item:43500:::::::::::2:1:3524",
{class=ROGUE},
"item:150845:::::::::::2:1:3524",
{class=MAGE},
"item:37873:::::::::::2:1:3524",
"item:37876:::::::::::2:1:3524",
"item:37884:::::::::::2:1:3524",
{class=PRIEST},
"item:37873:::::::::::2:1:3524",
"item:37876:::::::::::2:1:3524",
"item:37884:::::::::::2:1:3524",
{class=HUNTER},
"item:35649:::::::::::2:1:3524",
"item:35650:::::::::::2:1:3524",
"item:37875:::::::::::2:1:3524",
"item:37883:::::::::::2:1:3524",
"item:37886:::::::::::2:1:3524",
{class=WARLOCK},
"item:37873:::::::::::2:1:3524",
"item:37876:::::::::::2:1:3524",
"item:37884:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:150845:::::::::::2:1:3524",
{class=SHAMAN},
"item:35650:::::::::::2:1:3524",
"item:37873:::::::::::2:1:3524",
"item:37875:::::::::::2:1:3524",
"item:37886:::::::::::2:1:3524",
{class=DRUID},
"item:150845:::::::::::2:1:3524",
"item:35649:::::::::::2:1:3524",
"item:37873:::::::::::2:1:3524",
"item:37883:::::::::::2:1:3524",
{class=MONK},
"item:150845:::::::::::2:1:3524",
"item:35649:::::::::::2:1:3524",
"item:37873:::::::::::2:1:3524",
"item:37883:::::::::::2:1:3524",
{class=PALADIN},
"item:35651:::::::::::2:1:3524",
"item:37873:::::::::::2:1:3524",
"item:37874:::::::::::2:1:3524",
"item:43500:::::::::::2:1:3524",
},
{ boss=29316, encounterId=627,
{class=DEATHKNIGHT},
"item:43387:::::::::::2:1:3524",
"item:43409:::::::::::2:1:3524",
{class=WARRIOR},
"item:43387:::::::::::2:1:3524",
"item:43409:::::::::::2:1:3524",
{class=ROGUE},
"item:157566:::::::::::2:1:3524",
{class=MAGE},
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
{class=PRIEST},
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
{class=HUNTER},
"item:43410:::::::::::2:1:3524",
{class=WARLOCK},
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157566:::::::::::2:1:3524",
{class=SHAMAN},
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
"item:43410:::::::::::2:1:3524",
{class=DRUID},
"item:157566:::::::::::2:1:3524",
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
{class=MONK},
"item:157566:::::::::::2:1:3524",
"item:43382:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
{class=PALADIN},
"item:43382:::::::::::2:1:3524",
"item:43387:::::::::::2:1:3524",
"item:43408:::::::::::2:1:3524",
"item:43409:::::::::::2:1:3524",
},
{ boss=29266, encounterId=629,
{class=DEATHKNIGHT},
"item:157571:::::::::::2:1:3524",
{class=WARRIOR},
"item:157571:::::::::::2:1:3524",
"item:35642:::::::::::2:1:3524",
{class=ROGUE},
"item:37861:::::::::::2:1:3524",
{class=MAGE},
"item:157575:::::::::::2:1:3524",
"item:37867:::::::::::2:1:3524",
{class=PRIEST},
"item:157575:::::::::::2:1:3524",
"item:37867:::::::::::2:1:3524",
{class=HUNTER},
"item:35644:::::::::::2:1:3524",
"item:37861:::::::::::2:1:3524",
"item:37868:::::::::::2:1:3524",
{class=WARLOCK},
"item:157575:::::::::::2:1:3524",
"item:37867:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37861:::::::::::2:1:3524",
{class=SHAMAN},
"item:35642:::::::::::2:1:3524",
"item:35644:::::::::::2:1:3524",
"item:37861:::::::::::2:1:3524",
"item:37868:::::::::::2:1:3524",
{class=DRUID},
"item:157575:::::::::::2:1:3524",
"item:37861:::::::::::2:1:3524",
{class=MONK},
"item:157575:::::::::::2:1:3524",
"item:37861:::::::::::2:1:3524",
{class=PALADIN},
"item:157571:::::::::::2:1:3524",
"item:35642:::::::::::2:1:3524",
},
{ boss=29314, encounterId=631,
{class=DEATHKNIGHT},
"item:43353:::::::::::2:1:3524",
"item:43402:::::::::::2:1:3524",
{class=WARRIOR},
"item:43353:::::::::::2:1:3524",
"item:43402:::::::::::2:1:3524",
{class=ROGUE},
"item:43403:::::::::::2:1:3524",
{class=MAGE},
"item:43358:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=PRIEST},
"item:43358:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=HUNTER},
"item:157568:::::::::::2:1:3524",
{class=WARLOCK},
"item:43358:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:43403:::::::::::2:1:3524",
{class=SHAMAN},
"item:157568:::::::::::2:1:3524",
"item:43358:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=DRUID},
"item:43358:::::::::::2:1:3524",
"item:43403:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=MONK},
"item:43358:::::::::::2:1:3524",
"item:43403:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
{class=PALADIN},
"item:43353:::::::::::2:1:3524",
"item:43358:::::::::::2:1:3524",
"item:43402:::::::::::2:1:3524",
"item:43404:::::::::::2:1:3524",
},
{ boss=29315, encounterId=626,
{class=DEATHKNIGHT},
"item:43363:::::::::::2:1:3524",
"item:43405:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
{class=WARRIOR},
"item:157583:::::::::::2:1:3524",
"item:43363:::::::::::2:1:3524",
"item:43405:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
{class=ROGUE},
"item:157567:::::::::::2:1:3524",
"item:43406:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
{class=MAGE},
"item:43375:::::::::::2:1:3524",
{class=PRIEST},
"item:43375:::::::::::2:1:3524",
{class=HUNTER},
"item:43406:::::::::::2:1:3524",
{class=WARLOCK},
"item:43375:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157567:::::::::::2:1:3524",
"item:43406:::::::::::2:1:3524",
{class=SHAMAN},
"item:157583:::::::::::2:1:3524",
"item:43406:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
{class=DRUID},
"item:157567:::::::::::2:1:3524",
"item:43406:::::::::::2:1:3524",
{class=MONK},
"item:157567:::::::::::2:1:3524",
"item:43406:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
{class=PALADIN},
"item:157583:::::::::::2:1:3524",
"item:43363:::::::::::2:1:3524",
"item:43405:::::::::::2:1:3524",
"item:43407:::::::::::2:1:3524",
},
}
DugisGearFinderData["130(25-30)"] = {
dungeonmap=131, normal=1,
dungeon=209, instanceId=279, diff=1,
{ quest={13151,13151},
{class=MAGE},
44396,
{class=PRIEST},
44396,
{class=WARLOCK},
44396,
{class=DRUID},
44397,
{class=ROGUE},
44397,
{class=MONK},
44397,
{class=DEMONHUNTER},
44397,
{class=PALADIN},
44399,
{class=WARRIOR},
44399,
{class=DEATHKNIGHT},
44399,
{class=HUNTER},
44398,
{class=SHAMAN},
44398,
},
{ boss=26529, encounterId=611,
{class=DEATHKNIGHT},
"item:37082:::::::::::1:1:3524",
"item:37675:::::::::::1:1:3524",
{class=WARRIOR},
"item:37082:::::::::::1:1:3524",
"item:37675:::::::::::1:1:3524",
{class=ROGUE},
"item:37081:::::::::::1:1:3524",
"item:37083:::::::::::1:1:3524",
"item:37678:::::::::::1:1:3524",
{class=MAGE},
"item:37079:::::::::::1:1:3524",
"item:37680:::::::::::1:1:3524",
{class=PRIEST},
"item:37079:::::::::::1:1:3524",
"item:37680:::::::::::1:1:3524",
{class=HUNTER},
"item:37679:::::::::::1:1:3524",
{class=WARLOCK},
"item:37079:::::::::::1:1:3524",
"item:37680:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37081:::::::::::1:1:3524",
"item:37083:::::::::::1:1:3524",
"item:37678:::::::::::1:1:3524",
{class=SHAMAN},
"item:37079:::::::::::1:1:3524",
"item:37679:::::::::::1:1:3524",
{class=DRUID},
"item:37079:::::::::::1:1:3524",
"item:37083:::::::::::1:1:3524",
"item:37678:::::::::::1:1:3524",
{class=MONK},
"item:37079:::::::::::1:1:3524",
"item:37081:::::::::::1:1:3524",
"item:37083:::::::::::1:1:3524",
"item:37678:::::::::::1:1:3524",
{class=PALADIN},
"item:37079:::::::::::1:1:3524",
"item:37082:::::::::::1:1:3524",
"item:37675:::::::::::1:1:3524",
},
{ boss=26532, encounterId=613,
{class=DEATHKNIGHT},
"item:37688:::::::::::1:1:3524",
{class=WARRIOR},
"item:37688:::::::::::1:1:3524",
{class=ROGUE},
"item:37096:::::::::::1:1:3524",
"item:37106:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
{class=MAGE},
"item:37099:::::::::::1:1:3524",
"item:37687:::::::::::1:1:3524",
{class=PRIEST},
"item:37099:::::::::::1:1:3524",
"item:37687:::::::::::1:1:3524",
{class=HUNTER},
"item:37096:::::::::::1:1:3524",
"item:37105:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
"item:37686:::::::::::1:1:3524",
{class=WARLOCK},
"item:37099:::::::::::1:1:3524",
"item:37687:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37096:::::::::::1:1:3524",
"item:37106:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
{class=SHAMAN},
"item:37096:::::::::::1:1:3524",
"item:37099:::::::::::1:1:3524",
"item:37105:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
"item:37686:::::::::::1:1:3524",
{class=DRUID},
"item:37096:::::::::::1:1:3524",
"item:37099:::::::::::1:1:3524",
"item:37106:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
{class=MONK},
"item:37096:::::::::::1:1:3524",
"item:37099:::::::::::1:1:3524",
"item:37106:::::::::::1:1:3524",
"item:37685:::::::::::1:1:3524",
{class=PALADIN},
"item:37688:::::::::::1:1:3524",
},
{ boss=26530, encounterId=612,
{class=DEATHKNIGHT},
"item:37084:::::::::::1:1:3524",
"item:37088:::::::::::1:1:3524",
"item:37682:::::::::::1:1:3524",
{class=WARRIOR},
"item:37084:::::::::::1:1:3524",
"item:37088:::::::::::1:1:3524",
"item:37682:::::::::::1:1:3524",
{class=ROGUE},
"item:157563:::::::::::1:1:3524",
{class=MAGE},
"item:37086:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
"item:37684:::::::::::1:1:3524",
{class=PRIEST},
"item:37086:::::::::::1:1:3524",
"item:37681:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
"item:37684:::::::::::1:1:3524",
{class=HUNTER},
"item:37095:::::::::::1:1:3524",
{class=WARLOCK},
"item:37086:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
"item:37684:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157563:::::::::::1:1:3524",
{class=SHAMAN},
"item:37095:::::::::::1:1:3524",
"item:37681:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
{class=DRUID},
"item:157563:::::::::::1:1:3524",
"item:37086:::::::::::1:1:3524",
"item:37681:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
{class=MONK},
"item:157563:::::::::::1:1:3524",
"item:37086:::::::::::1:1:3524",
"item:37681:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
{class=PALADIN},
"item:37084:::::::::::1:1:3524",
"item:37088:::::::::::1:1:3524",
"item:37681:::::::::::1:1:3524",
"item:37682:::::::::::1:1:3524",
"item:37683:::::::::::1:1:3524",
},
{ boss=26533, encounterId=614,
{class=DEATHKNIGHT},
"item:37108:::::::::::1:1:3524",
"item:37109:::::::::::1:1:3524",
"item:37689:::::::::::1:1:3524",
"item:37690:::::::::::1:1:3524",
{class=WARRIOR},
"item:37107:::::::::::1:1:3524",
"item:37108:::::::::::1:1:3524",
"item:37109:::::::::::1:1:3524",
"item:37689:::::::::::1:1:3524",
"item:37690:::::::::::1:1:3524",
"item:43085:::::::::::1:1:3524",
{class=ROGUE},
"item:37114:::::::::::1:1:3524",
"item:37693:::::::::::1:1:3524",
"item:37696:::::::::::1:1:3524",
{class=MAGE},
"item:37113:::::::::::1:1:3524",
"item:37691:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
{class=PRIEST},
"item:37111:::::::::::1:1:3524",
"item:37112:::::::::::1:1:3524",
"item:37113:::::::::::1:1:3524",
"item:37691:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
{class=HUNTER},
"item:37110:::::::::::1:1:3524",
"item:37692:::::::::::1:1:3524",
"item:37695:::::::::::1:1:3524",
{class=WARLOCK},
"item:37113:::::::::::1:1:3524",
"item:37691:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37114:::::::::::1:1:3524",
"item:37693:::::::::::1:1:3524",
"item:37696:::::::::::1:1:3524",
{class=SHAMAN},
"item:37107:::::::::::1:1:3524",
"item:37110:::::::::::1:1:3524",
"item:37111:::::::::::1:1:3524",
"item:37112:::::::::::1:1:3524",
"item:37693:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
"item:37695:::::::::::1:1:3524",
"item:43085:::::::::::1:1:3524",
{class=DRUID},
"item:37111:::::::::::1:1:3524",
"item:37112:::::::::::1:1:3524",
"item:37114:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
"item:37696:::::::::::1:1:3524",
{class=MONK},
"item:37111:::::::::::1:1:3524",
"item:37112:::::::::::1:1:3524",
"item:37114:::::::::::1:1:3524",
"item:37693:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
"item:37696:::::::::::1:1:3524",
{class=PALADIN},
"item:37107:::::::::::1:1:3524",
"item:37108:::::::::::1:1:3524",
"item:37109:::::::::::1:1:3524",
"item:37111:::::::::::1:1:3524",
"item:37112:::::::::::1:1:3524",
"item:37689:::::::::::1:1:3524",
"item:37690:::::::::::1:1:3524",
"item:37694:::::::::::1:1:3524",
"item:43085:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_130(25-30)"] = {
dungeonmap=131, heroic=1,
dungeon=210, instanceId=279, diff=2,
{ boss=26529, encounterId=611,
{class=DEATHKNIGHT},
"item:37082:::::::::::2:1:3524",
"item:37675:::::::::::2:1:3524",
{class=WARRIOR},
"item:37082:::::::::::2:1:3524",
"item:37675:::::::::::2:1:3524",
{class=ROGUE},
"item:37081:::::::::::2:1:3524",
"item:37083:::::::::::2:1:3524",
"item:37678:::::::::::2:1:3524",
{class=MAGE},
"item:37079:::::::::::2:1:3524",
"item:37680:::::::::::2:1:3524",
{class=PRIEST},
"item:37079:::::::::::2:1:3524",
"item:37680:::::::::::2:1:3524",
{class=HUNTER},
"item:37679:::::::::::2:1:3524",
{class=WARLOCK},
"item:37079:::::::::::2:1:3524",
"item:37680:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37081:::::::::::2:1:3524",
"item:37083:::::::::::2:1:3524",
"item:37678:::::::::::2:1:3524",
{class=SHAMAN},
"item:37079:::::::::::2:1:3524",
"item:37679:::::::::::2:1:3524",
{class=DRUID},
"item:37079:::::::::::2:1:3524",
"item:37083:::::::::::2:1:3524",
"item:37678:::::::::::2:1:3524",
{class=MONK},
"item:37079:::::::::::2:1:3524",
"item:37081:::::::::::2:1:3524",
"item:37083:::::::::::2:1:3524",
"item:37678:::::::::::2:1:3524",
{class=PALADIN},
"item:37079:::::::::::2:1:3524",
"item:37082:::::::::::2:1:3524",
"item:37675:::::::::::2:1:3524",
},
{ boss=26532, encounterId=613,
{class=DEATHKNIGHT},
"item:37688:::::::::::2:1:3524",
{class=WARRIOR},
"item:37688:::::::::::2:1:3524",
{class=ROGUE},
"item:37096:::::::::::2:1:3524",
"item:37106:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
{class=MAGE},
"item:37099:::::::::::2:1:3524",
"item:37687:::::::::::2:1:3524",
{class=PRIEST},
"item:37099:::::::::::2:1:3524",
"item:37687:::::::::::2:1:3524",
{class=HUNTER},
"item:37096:::::::::::2:1:3524",
"item:37105:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
"item:37686:::::::::::2:1:3524",
{class=WARLOCK},
"item:37099:::::::::::2:1:3524",
"item:37687:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37096:::::::::::2:1:3524",
"item:37106:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
{class=SHAMAN},
"item:37096:::::::::::2:1:3524",
"item:37099:::::::::::2:1:3524",
"item:37105:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
"item:37686:::::::::::2:1:3524",
{class=DRUID},
"item:37096:::::::::::2:1:3524",
"item:37099:::::::::::2:1:3524",
"item:37106:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
{class=MONK},
"item:37096:::::::::::2:1:3524",
"item:37099:::::::::::2:1:3524",
"item:37106:::::::::::2:1:3524",
"item:37685:::::::::::2:1:3524",
{class=PALADIN},
"item:37688:::::::::::2:1:3524",
},
{ boss=26530, encounterId=612,
{class=DEATHKNIGHT},
"item:37084:::::::::::2:1:3524",
"item:37088:::::::::::2:1:3524",
"item:37682:::::::::::2:1:3524",
{class=WARRIOR},
"item:37084:::::::::::2:1:3524",
"item:37088:::::::::::2:1:3524",
"item:37682:::::::::::2:1:3524",
{class=ROGUE},
"item:157563:::::::::::2:1:3524",
{class=MAGE},
"item:37086:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
"item:37684:::::::::::2:1:3524",
{class=PRIEST},
"item:37086:::::::::::2:1:3524",
"item:37681:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
"item:37684:::::::::::2:1:3524",
{class=HUNTER},
"item:37095:::::::::::2:1:3524",
{class=WARLOCK},
"item:37086:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
"item:37684:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157563:::::::::::2:1:3524",
{class=SHAMAN},
"item:37095:::::::::::2:1:3524",
"item:37681:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
{class=DRUID},
"item:157563:::::::::::2:1:3524",
"item:37086:::::::::::2:1:3524",
"item:37681:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
{class=MONK},
"item:157563:::::::::::2:1:3524",
"item:37086:::::::::::2:1:3524",
"item:37681:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
{class=PALADIN},
"item:37084:::::::::::2:1:3524",
"item:37088:::::::::::2:1:3524",
"item:37681:::::::::::2:1:3524",
"item:37682:::::::::::2:1:3524",
"item:37683:::::::::::2:1:3524",
},
{ boss=26533, encounterId=614,
{class=DEATHKNIGHT},
"item:37108:::::::::::2:1:3524",
"item:37109:::::::::::2:1:3524",
"item:37689:::::::::::2:1:3524",
"item:37690:::::::::::2:1:3524",
{class=WARRIOR},
"item:37107:::::::::::2:1:3524",
"item:37108:::::::::::2:1:3524",
"item:37109:::::::::::2:1:3524",
"item:37689:::::::::::2:1:3524",
"item:37690:::::::::::2:1:3524",
"item:43085:::::::::::2:1:3524",
{class=ROGUE},
"item:37114:::::::::::2:1:3524",
"item:37693:::::::::::2:1:3524",
"item:37696:::::::::::2:1:3524",
{class=MAGE},
"item:37113:::::::::::2:1:3524",
"item:37691:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
{class=PRIEST},
"item:37111:::::::::::2:1:3524",
"item:37112:::::::::::2:1:3524",
"item:37113:::::::::::2:1:3524",
"item:37691:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
{class=HUNTER},
"item:37110:::::::::::2:1:3524",
"item:37692:::::::::::2:1:3524",
"item:37695:::::::::::2:1:3524",
{class=WARLOCK},
"item:37113:::::::::::2:1:3524",
"item:37691:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37114:::::::::::2:1:3524",
"item:37693:::::::::::2:1:3524",
"item:37696:::::::::::2:1:3524",
{class=SHAMAN},
"item:37107:::::::::::2:1:3524",
"item:37110:::::::::::2:1:3524",
"item:37111:::::::::::2:1:3524",
"item:37112:::::::::::2:1:3524",
"item:37693:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
"item:37695:::::::::::2:1:3524",
"item:43085:::::::::::2:1:3524",
{class=DRUID},
"item:37111:::::::::::2:1:3524",
"item:37112:::::::::::2:1:3524",
"item:37114:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
"item:37696:::::::::::2:1:3524",
{class=MONK},
"item:37111:::::::::::2:1:3524",
"item:37112:::::::::::2:1:3524",
"item:37114:::::::::::2:1:3524",
"item:37693:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
"item:37696:::::::::::2:1:3524",
{class=PALADIN},
"item:37107:::::::::::2:1:3524",
"item:37108:::::::::::2:1:3524",
"item:37109:::::::::::2:1:3524",
"item:37111:::::::::::2:1:3524",
"item:37112:::::::::::2:1:3524",
"item:37689:::::::::::2:1:3524",
"item:37690:::::::::::2:1:3524",
"item:37694:::::::::::2:1:3524",
"item:43085:::::::::::2:1:3524",
},
}
DugisGearFinderData["The Forge of Souls"] = {
dungeonmap=183, normal=1,
dungeon=251, instanceId=280, diff=1,
{ boss=36497, encounterId=615,
{class=DEATHKNIGHT},
"item:49783:::::::::::1:1:3524",
"item:49784:::::::::::1:1:3524",
"item:50194:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=WARRIOR},
"item:49783:::::::::::1:1:3524",
"item:49784:::::::::::1:1:3524",
"item:50194:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=ROGUE},
"item:49785:::::::::::1:1:3524",
"item:49786:::::::::::1:1:3524",
"item:50191:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=MAGE},
"item:49788:::::::::::1:1:3524",
"item:50193:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=PRIEST},
"item:49788:::::::::::1:1:3524",
"item:50193:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=HUNTER},
"item:49787:::::::::::1:1:3524",
"item:50197:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=WARLOCK},
"item:49788:::::::::::1:1:3524",
"item:50193:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49785:::::::::::1:1:3524",
"item:49786:::::::::::1:1:3524",
"item:50191:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=SHAMAN},
"item:49787:::::::::::1:1:3524",
"item:50191:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50197:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=DRUID},
"item:49785:::::::::::1:1:3524",
"item:49786:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=MONK},
"item:49785:::::::::::1:1:3524",
"item:49786:::::::::::1:1:3524",
"item:50191:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
{class=PALADIN},
"item:49783:::::::::::1:1:3524",
"item:49784:::::::::::1:1:3524",
"item:50194:::::::::::1:1:3524",
"item:50196:::::::::::1:1:3524",
"item:50316:::::::::::1:1:3524",
"item:50317:::::::::::1:1:3524",
},
{ boss=36502, encounterId=616,
{class=DEATHKNIGHT},
"item:49791:::::::::::1:1:3524",
"item:49794:::::::::::1:1:3524",
"item:49795:::::::::::1:1:3524",
"item:49797:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50207:::::::::::1:1:3524",
"item:50208:::::::::::1:1:3524",
"item:50215:::::::::::1:1:3524",
{class=WARRIOR},
"item:49791:::::::::::1:1:3524",
"item:49794:::::::::::1:1:3524",
"item:49795:::::::::::1:1:3524",
"item:49797:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50207:::::::::::1:1:3524",
"item:50208:::::::::::1:1:3524",
"item:50215:::::::::::1:1:3524",
{class=ROGUE},
"item:49789:::::::::::1:1:3524",
"item:49792:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50203:::::::::::1:1:3524",
"item:50206:::::::::::1:1:3524",
"item:50212:::::::::::1:1:3524",
{class=MAGE},
"item:49790:::::::::::1:1:3524",
"item:49796:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50210:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50213:::::::::::1:1:3524",
{class=PRIEST},
"item:49790:::::::::::1:1:3524",
"item:49796:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50213:::::::::::1:1:3524",
{class=HUNTER},
"item:49792:::::::::::1:1:3524",
"item:49793:::::::::::1:1:3524",
"item:49798:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50209:::::::::::1:1:3524",
"item:50214:::::::::::1:1:3524",
{class=WARLOCK},
"item:49790:::::::::::1:1:3524",
"item:49796:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50210:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50213:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49792:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50206:::::::::::1:1:3524",
"item:50212:::::::::::1:1:3524",
{class=SHAMAN},
"item:49790:::::::::::1:1:3524",
"item:49792:::::::::::1:1:3524",
"item:49798:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50209:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50214:::::::::::1:1:3524",
{class=DRUID},
"item:49790:::::::::::1:1:3524",
"item:49792:::::::::::1:1:3524",
"item:49793:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50206:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50212:::::::::::1:1:3524",
{class=MONK},
"item:49790:::::::::::1:1:3524",
"item:49792:::::::::::1:1:3524",
"item:49793:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50206:::::::::::1:1:3524",
"item:50210:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50212:::::::::::1:1:3524",
{class=PALADIN},
"item:49791:::::::::::1:1:3524",
"item:49794:::::::::::1:1:3524",
"item:49795:::::::::::1:1:3524",
"item:49797:::::::::::1:1:3524",
"item:49799:::::::::::1:1:3524",
"item:49800:::::::::::1:1:3524",
"item:50198:::::::::::1:1:3524",
"item:50207:::::::::::1:1:3524",
"item:50208:::::::::::1:1:3524",
"item:50210:::::::::::1:1:3524",
"item:50211:::::::::::1:1:3524",
"item:50215:::::::::::1:1:3524",
},
}
DugisGearFinderData["The Forge of Souls (Heroic)"] = {
dungeonmap=183, heroic=1,
dungeon=252, instanceId=280, diff=2,
{ boss=36497, encounterId=615,
{class=DEATHKNIGHT},
"item:49783:::::::::::2:1:3524",
"item:49784:::::::::::2:1:3524",
"item:50194:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=WARRIOR},
"item:49783:::::::::::2:1:3524",
"item:49784:::::::::::2:1:3524",
"item:50194:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=ROGUE},
"item:49785:::::::::::2:1:3524",
"item:49786:::::::::::2:1:3524",
"item:50191:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=MAGE},
"item:49788:::::::::::2:1:3524",
"item:50193:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=PRIEST},
"item:49788:::::::::::2:1:3524",
"item:50193:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=HUNTER},
"item:49787:::::::::::2:1:3524",
"item:50197:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=WARLOCK},
"item:49788:::::::::::2:1:3524",
"item:50193:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49785:::::::::::2:1:3524",
"item:49786:::::::::::2:1:3524",
"item:50191:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=SHAMAN},
"item:49787:::::::::::2:1:3524",
"item:50191:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50197:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=DRUID},
"item:49785:::::::::::2:1:3524",
"item:49786:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=MONK},
"item:49785:::::::::::2:1:3524",
"item:49786:::::::::::2:1:3524",
"item:50191:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
{class=PALADIN},
"item:49783:::::::::::2:1:3524",
"item:49784:::::::::::2:1:3524",
"item:50194:::::::::::2:1:3524",
"item:50196:::::::::::2:1:3524",
"item:50316:::::::::::2:1:3524",
"item:50317:::::::::::2:1:3524",
},
{ boss=36502, encounterId=616,
{class=DEATHKNIGHT},
"item:49791:::::::::::2:1:3524",
"item:49794:::::::::::2:1:3524",
"item:49795:::::::::::2:1:3524",
"item:49797:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50207:::::::::::2:1:3524",
"item:50208:::::::::::2:1:3524",
"item:50215:::::::::::2:1:3524",
{class=WARRIOR},
"item:49791:::::::::::2:1:3524",
"item:49794:::::::::::2:1:3524",
"item:49795:::::::::::2:1:3524",
"item:49797:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50207:::::::::::2:1:3524",
"item:50208:::::::::::2:1:3524",
"item:50215:::::::::::2:1:3524",
{class=ROGUE},
"item:49789:::::::::::2:1:3524",
"item:49792:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50203:::::::::::2:1:3524",
"item:50206:::::::::::2:1:3524",
"item:50212:::::::::::2:1:3524",
{class=MAGE},
"item:49790:::::::::::2:1:3524",
"item:49796:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50210:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50213:::::::::::2:1:3524",
{class=PRIEST},
"item:49790:::::::::::2:1:3524",
"item:49796:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50213:::::::::::2:1:3524",
{class=HUNTER},
"item:49792:::::::::::2:1:3524",
"item:49793:::::::::::2:1:3524",
"item:49798:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50209:::::::::::2:1:3524",
"item:50214:::::::::::2:1:3524",
{class=WARLOCK},
"item:49790:::::::::::2:1:3524",
"item:49796:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50210:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50213:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49792:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50206:::::::::::2:1:3524",
"item:50212:::::::::::2:1:3524",
{class=SHAMAN},
"item:49790:::::::::::2:1:3524",
"item:49792:::::::::::2:1:3524",
"item:49798:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50209:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50214:::::::::::2:1:3524",
{class=DRUID},
"item:49790:::::::::::2:1:3524",
"item:49792:::::::::::2:1:3524",
"item:49793:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50206:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50212:::::::::::2:1:3524",
{class=MONK},
"item:49790:::::::::::2:1:3524",
"item:49792:::::::::::2:1:3524",
"item:49793:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50206:::::::::::2:1:3524",
"item:50210:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50212:::::::::::2:1:3524",
{class=PALADIN},
"item:49791:::::::::::2:1:3524",
"item:49794:::::::::::2:1:3524",
"item:49795:::::::::::2:1:3524",
"item:49797:::::::::::2:1:3524",
"item:49799:::::::::::2:1:3524",
"item:49800:::::::::::2:1:3524",
"item:50198:::::::::::2:1:3524",
"item:50207:::::::::::2:1:3524",
"item:50208:::::::::::2:1:3524",
"item:50210:::::::::::2:1:3524",
"item:50211:::::::::::2:1:3524",
"item:50215:::::::::::2:1:3524",
},
}
DugisGearFinderData["132(15-30)"] = {
dungeonmap=132, normal=1,
dungeon=218, instanceId=271, diff=1,
{ quest={13187,13187},
{class=MAGE},
44350,
{class=PRIEST},
44350,
{class=WARLOCK},
44350,
{class=DRUID},
44351,
{class=ROGUE},
44351,
{class=MONK},
44351,
{class=DEMONHUNTER},
44351,
{class=PALADIN},
44352,
{class=WARRIOR},
44352,
{class=DEATHKNIGHT},
44352,
{class=HUNTER},
44353,
{class=SHAMAN},
44353,
},
{ boss=29308, encounterId=581,
{class=DEATHKNIGHT},
"item:35610:::::::::::1:1:3524",
"item:37612:::::::::::1:1:3524",
{class=WARRIOR},
"item:35610:::::::::::1:1:3524",
"item:37612:::::::::::1:1:3524",
{class=ROGUE},
"item:35610:::::::::::1:1:3524",
{class=MAGE},
"item:35609:::::::::::1:1:3524",
"item:35611:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
"item:37613:::::::::::1:1:3524",
{class=PRIEST},
"item:35609:::::::::::1:1:3524",
"item:35611:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
"item:37613:::::::::::1:1:3524",
{class=HUNTER},
"item:35610:::::::::::1:1:3524",
"item:37614:::::::::::1:1:3524",
{class=WARLOCK},
"item:35609:::::::::::1:1:3524",
"item:35611:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
"item:37613:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35610:::::::::::1:1:3524",
{class=SHAMAN},
"item:35610:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
"item:37614:::::::::::1:1:3524",
{class=DRUID},
"item:35609:::::::::::1:1:3524",
"item:35610:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
{class=MONK},
"item:35609:::::::::::1:1:3524",
"item:35610:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
{class=PALADIN},
"item:35610:::::::::::1:1:3524",
"item:37595:::::::::::1:1:3524",
"item:37612:::::::::::1:1:3524",
},
{ boss=29309, encounterId=580,
{class=DEATHKNIGHT},
"item:35608:::::::::::1:1:3524",
"item:37591:::::::::::1:1:3524",
{class=WARRIOR},
"item:35608:::::::::::1:1:3524",
"item:37591:::::::::::1:1:3524",
{class=ROGUE},
"item:35606:::::::::::1:1:3524",
"item:35607:::::::::::1:1:3524",
"item:37593:::::::::::1:1:3524",
{class=MAGE},
"item:37594:::::::::::1:1:3524",
{class=PRIEST},
"item:37594:::::::::::1:1:3524",
{class=HUNTER},
"item:37592:::::::::::1:1:3524",
{class=WARLOCK},
"item:37594:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35607:::::::::::1:1:3524",
"item:37593:::::::::::1:1:3524",
{class=SHAMAN},
"item:37592:::::::::::1:1:3524",
{class=DRUID},
"item:35607:::::::::::1:1:3524",
"item:37593:::::::::::1:1:3524",
{class=MONK},
"item:35607:::::::::::1:1:3524",
"item:37593:::::::::::1:1:3524",
{class=PALADIN},
"item:35608:::::::::::1:1:3524",
"item:37591:::::::::::1:1:3524",
},
{ boss=29310, encounterId=582,
{class=DEATHKNIGHT},
"item:43279:::::::::::1:1:3524",
"item:43280:::::::::::1:1:3524",
"item:43281:::::::::::1:1:3524",
"item:43282:::::::::::1:1:3524",
"item:44191:::::::::::1:1:3524",
{class=WARRIOR},
"item:43279:::::::::::1:1:3524",
"item:43280:::::::::::1:1:3524",
"item:43281:::::::::::1:1:3524",
"item:43282:::::::::::1:1:3524",
"item:44191:::::::::::1:1:3524",
{class=ROGUE},
"item:43277:::::::::::1:1:3524",
{class=MAGE},
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=PRIEST},
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=HUNTER},
"item:43277:::::::::::1:1:3524",
{class=WARLOCK},
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:43277:::::::::::1:1:3524",
{class=SHAMAN},
"item:43277:::::::::::1:1:3524",
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=DRUID},
"item:43277:::::::::::1:1:3524",
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=MONK},
"item:43277:::::::::::1:1:3524",
"item:43278:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
{class=PALADIN},
"item:43278:::::::::::1:1:3524",
"item:43279:::::::::::1:1:3524",
"item:43280:::::::::::1:1:3524",
"item:43281:::::::::::1:1:3524",
"item:43282:::::::::::1:1:3524",
"item:43283:::::::::::1:1:3524",
"item:44191:::::::::::1:1:3524",
},
{ boss=29311, encounterId=584,
{class=DEATHKNIGHT},
"item:35614:::::::::::1:1:3524",
"item:37618:::::::::::1:1:3524",
"item:37620:::::::::::1:1:3524",
{class=WARRIOR},
"item:35614:::::::::::1:1:3524",
"item:37618:::::::::::1:1:3524",
"item:37620:::::::::::1:1:3524",
{class=ROGUE},
"item:35613:::::::::::1:1:3524",
"item:37616:::::::::::1:1:3524",
{class=MAGE},
"item:35612:::::::::::1:1:3524",
"item:37617:::::::::::1:1:3524",
"item:37619:::::::::::1:1:3524",
"item:37622:::::::::::1:1:3524",
{class=PRIEST},
"item:35612:::::::::::1:1:3524",
"item:37617:::::::::::1:1:3524",
"item:37619:::::::::::1:1:3524",
"item:37622:::::::::::1:1:3524",
{class=HUNTER},
"item:37615:::::::::::1:1:3524",
"item:37623:::::::::::1:1:3524",
{class=WARLOCK},
"item:35612:::::::::::1:1:3524",
"item:37617:::::::::::1:1:3524",
"item:37619:::::::::::1:1:3524",
"item:37622:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35613:::::::::::1:1:3524",
"item:37616:::::::::::1:1:3524",
{class=SHAMAN},
"item:37617:::::::::::1:1:3524",
"item:37623:::::::::::1:1:3524",
{class=DRUID},
"item:35613:::::::::::1:1:3524",
"item:37616:::::::::::1:1:3524",
"item:37617:::::::::::1:1:3524",
{class=MONK},
"item:35613:::::::::::1:1:3524",
"item:37616:::::::::::1:1:3524",
"item:37617:::::::::::1:1:3524",
{class=PALADIN},
"item:35614:::::::::::1:1:3524",
"item:37618:::::::::::1:1:3524",
"item:37620:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_132(15-30)"] = {
dungeonmap=132, heroic=1,
dungeon=219, instanceId=271, diff=2,
{ boss=29308, encounterId=581,
{class=DEATHKNIGHT},
"item:35610:::::::::::2:1:3524",
"item:37612:::::::::::2:1:3524",
{class=WARRIOR},
"item:35610:::::::::::2:1:3524",
"item:37612:::::::::::2:1:3524",
{class=ROGUE},
"item:35610:::::::::::2:1:3524",
{class=MAGE},
"item:35609:::::::::::2:1:3524",
"item:35611:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
"item:37613:::::::::::2:1:3524",
{class=PRIEST},
"item:35609:::::::::::2:1:3524",
"item:35611:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
"item:37613:::::::::::2:1:3524",
{class=HUNTER},
"item:35610:::::::::::2:1:3524",
"item:37614:::::::::::2:1:3524",
{class=WARLOCK},
"item:35609:::::::::::2:1:3524",
"item:35611:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
"item:37613:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35610:::::::::::2:1:3524",
{class=SHAMAN},
"item:35610:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
"item:37614:::::::::::2:1:3524",
{class=DRUID},
"item:35609:::::::::::2:1:3524",
"item:35610:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
{class=MONK},
"item:35609:::::::::::2:1:3524",
"item:35610:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
{class=PALADIN},
"item:35610:::::::::::2:1:3524",
"item:37595:::::::::::2:1:3524",
"item:37612:::::::::::2:1:3524",
},
{ boss=30258, encounterId=583,
{class=ROGUE},
"item:43286:::::::::::2:1:3524",
{class=MAGE},
"item:43285:::::::::::2:1:3524",
"item:43287:::::::::::2:1:3524",
{class=PRIEST},
"item:43285:::::::::::2:1:3524",
"item:43287:::::::::::2:1:3524",
{class=HUNTER},
"item:43284:::::::::::2:1:3524",
{class=WARLOCK},
"item:43285:::::::::::2:1:3524",
"item:43287:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:43286:::::::::::2:1:3524",
{class=SHAMAN},
"item:43285:::::::::::2:1:3524",
{class=DRUID},
"item:43285:::::::::::2:1:3524",
"item:43286:::::::::::2:1:3524",
{class=MONK},
"item:43285:::::::::::2:1:3524",
"item:43286:::::::::::2:1:3524",
{class=PALADIN},
"item:43285:::::::::::2:1:3524",
},
{ boss=29309, encounterId=580,
{class=DEATHKNIGHT},
"item:35608:::::::::::2:1:3524",
"item:37591:::::::::::2:1:3524",
{class=WARRIOR},
"item:35608:::::::::::2:1:3524",
"item:37591:::::::::::2:1:3524",
{class=ROGUE},
"item:35606:::::::::::2:1:3524",
"item:35607:::::::::::2:1:3524",
"item:37593:::::::::::2:1:3524",
{class=MAGE},
"item:37594:::::::::::2:1:3524",
{class=PRIEST},
"item:37594:::::::::::2:1:3524",
{class=HUNTER},
"item:37592:::::::::::2:1:3524",
{class=WARLOCK},
"item:37594:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35607:::::::::::2:1:3524",
"item:37593:::::::::::2:1:3524",
{class=SHAMAN},
"item:37592:::::::::::2:1:3524",
{class=DRUID},
"item:35607:::::::::::2:1:3524",
"item:37593:::::::::::2:1:3524",
{class=MONK},
"item:35607:::::::::::2:1:3524",
"item:37593:::::::::::2:1:3524",
{class=PALADIN},
"item:35608:::::::::::2:1:3524",
"item:37591:::::::::::2:1:3524",
},
{ boss=29310, encounterId=582,
{class=DEATHKNIGHT},
"item:43279:::::::::::2:1:3524",
"item:43280:::::::::::2:1:3524",
"item:43281:::::::::::2:1:3524",
"item:43282:::::::::::2:1:3524",
"item:44191:::::::::::2:1:3524",
{class=WARRIOR},
"item:43279:::::::::::2:1:3524",
"item:43280:::::::::::2:1:3524",
"item:43281:::::::::::2:1:3524",
"item:43282:::::::::::2:1:3524",
"item:44191:::::::::::2:1:3524",
{class=ROGUE},
"item:43277:::::::::::2:1:3524",
{class=MAGE},
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=PRIEST},
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=HUNTER},
"item:43277:::::::::::2:1:3524",
{class=WARLOCK},
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:43277:::::::::::2:1:3524",
{class=SHAMAN},
"item:43277:::::::::::2:1:3524",
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=DRUID},
"item:43277:::::::::::2:1:3524",
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=MONK},
"item:43277:::::::::::2:1:3524",
"item:43278:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
{class=PALADIN},
"item:43278:::::::::::2:1:3524",
"item:43279:::::::::::2:1:3524",
"item:43280:::::::::::2:1:3524",
"item:43281:::::::::::2:1:3524",
"item:43282:::::::::::2:1:3524",
"item:43283:::::::::::2:1:3524",
"item:44191:::::::::::2:1:3524",
},
{ boss=29311, encounterId=584,
{class=DEATHKNIGHT},
"item:35614:::::::::::2:1:3524",
"item:37618:::::::::::2:1:3524",
"item:37620:::::::::::2:1:3524",
{class=WARRIOR},
"item:35614:::::::::::2:1:3524",
"item:37618:::::::::::2:1:3524",
"item:37620:::::::::::2:1:3524",
{class=ROGUE},
"item:35613:::::::::::2:1:3524",
"item:37616:::::::::::2:1:3524",
{class=MAGE},
"item:35612:::::::::::2:1:3524",
"item:37617:::::::::::2:1:3524",
"item:37619:::::::::::2:1:3524",
"item:37622:::::::::::2:1:3524",
{class=PRIEST},
"item:35612:::::::::::2:1:3524",
"item:37617:::::::::::2:1:3524",
"item:37619:::::::::::2:1:3524",
"item:37622:::::::::::2:1:3524",
{class=HUNTER},
"item:37615:::::::::::2:1:3524",
"item:37623:::::::::::2:1:3524",
{class=WARLOCK},
"item:35612:::::::::::2:1:3524",
"item:37617:::::::::::2:1:3524",
"item:37619:::::::::::2:1:3524",
"item:37622:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35613:::::::::::2:1:3524",
"item:37616:::::::::::2:1:3524",
{class=SHAMAN},
"item:37617:::::::::::2:1:3524",
"item:37623:::::::::::2:1:3524",
{class=DRUID},
"item:35613:::::::::::2:1:3524",
"item:37616:::::::::::2:1:3524",
"item:37617:::::::::::2:1:3524",
{class=MONK},
"item:35613:::::::::::2:1:3524",
"item:37616:::::::::::2:1:3524",
"item:37617:::::::::::2:1:3524",
{class=PALADIN},
"item:35614:::::::::::2:1:3524",
"item:37618:::::::::::2:1:3524",
"item:37620:::::::::::2:1:3524",
},
}
DugisGearFinderData["153(20-30)"] = {
dungeonmap=154, normal=1,
dungeon=216, instanceId=274, diff=1,
{ quest={29834,29834},
{class=MAGE},
43164,
{class=PRIEST},
43164,
{class=WARLOCK},
43164,
{class=DRUID},
43165,
{class=ROGUE},
43165,
{class=MONK},
43165,
{class=DEMONHUNTER},
43165,
{class=PALADIN},
43168,
{class=WARRIOR},
43168,
{class=DEATHKNIGHT},
43168,
{class=HUNTER},
43167,
{class=SHAMAN},
43167,
},
{ quest={29840,29840},
{class=MAGE},
43180,
43177,
{class=PRIEST},
43180,
43177,
{class=WARLOCK},
43180,
43177,
{class=DRUID},
43180,
43178,
43177,
{class=ROGUE},
43178,
{class=MONK},
43180,
43178,
43177,
{class=DEMONHUNTER},
43178,
{class=PALADIN},
43180,
43178,
43179,
43177,
{class=WARRIOR},
43178,
43179,
{class=DEATHKNIGHT},
43178,
43179,
{class=HUNTER},
43178,
{class=SHAMAN},
43180,
43178,
43177,
},
{ quest={29838,29838},
{class=MAGE},
43171,
{class=PRIEST},
43171,
{class=WARLOCK},
43171,
{class=DRUID},
43172,
{class=ROGUE},
43172,
{class=MONK},
43172,
{class=DEMONHUNTER},
43172,
{class=PALADIN},
43176,
43174,
{class=WARRIOR},
43176,
43174,
{class=DEATHKNIGHT},
43176,
43174,
{class=HUNTER},
43173,
{class=SHAMAN},
43173,
},
{ boss=29307, encounterId=593,
{class=DEATHKNIGHT},
"item:37635:::::::::::1:1:3524",
{class=WARRIOR},
"item:37635:::::::::::1:1:3524",
{class=ROGUE},
"item:35591:::::::::::1:1:3524",
"item:37634:::::::::::1:1:3524",
"item:37636:::::::::::1:1:3524",
{class=MAGE},
"item:37637:::::::::::1:1:3524",
{class=PRIEST},
"item:37637:::::::::::1:1:3524",
{class=HUNTER},
"item:35590:::::::::::1:1:3524",
"item:35592:::::::::::1:1:3524",
{class=WARLOCK},
"item:37637:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35591:::::::::::1:1:3524",
"item:37634:::::::::::1:1:3524",
"item:37636:::::::::::1:1:3524",
{class=SHAMAN},
"item:35592:::::::::::1:1:3524",
{class=DRUID},
"item:35591:::::::::::1:1:3524",
"item:37634:::::::::::1:1:3524",
"item:37636:::::::::::1:1:3524",
{class=MONK},
"item:35591:::::::::::1:1:3524",
"item:37634:::::::::::1:1:3524",
"item:37636:::::::::::1:1:3524",
{class=PALADIN},
"item:37635:::::::::::1:1:3524",
},
{ boss=29304, encounterId=592,
{class=DEATHKNIGHT},
"item:37627:::::::::::1:1:3524",
{class=WARRIOR},
"item:37627:::::::::::1:1:3524",
{class=ROGUE},
"item:157578:::::::::::1:1:3524",
{class=MAGE},
"item:35584:::::::::::1:1:3524",
"item:37626:::::::::::1:1:3524",
"item:37629:::::::::::1:1:3524",
{class=PRIEST},
"item:35584:::::::::::1:1:3524",
"item:37626:::::::::::1:1:3524",
"item:37629:::::::::::1:1:3524",
{class=HUNTER},
"item:35583:::::::::::1:1:3524",
"item:35585:::::::::::1:1:3524",
"item:37628:::::::::::1:1:3524",
{class=WARLOCK},
"item:35584:::::::::::1:1:3524",
"item:37626:::::::::::1:1:3524",
"item:37629:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157578:::::::::::1:1:3524",
{class=SHAMAN},
"item:35585:::::::::::1:1:3524",
"item:37628:::::::::::1:1:3524",
{class=DRUID},
"item:157578:::::::::::1:1:3524",
"item:35583:::::::::::1:1:3524",
{class=MONK},
"item:157578:::::::::::1:1:3524",
"item:35583:::::::::::1:1:3524",
{class=PALADIN},
"item:37627:::::::::::1:1:3524",
},
{ boss=29305, encounterId=594,
{class=DEATHKNIGHT},
"item:35588:::::::::::1:1:3524",
"item:37632:::::::::::1:1:3524",
"item:37633:::::::::::1:1:3524",
{class=WARRIOR},
"item:35588:::::::::::1:1:3524",
"item:37631:::::::::::1:1:3524",
"item:37632:::::::::::1:1:3524",
"item:37633:::::::::::1:1:3524",
{class=ROGUE},
"item:157584:::::::::::1:1:3524",
"item:37631:::::::::::1:1:3524",
{class=MAGE},
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
{class=PRIEST},
"item:35587:::::::::::1:1:3524",
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
{class=HUNTER},
"item:157584:::::::::::1:1:3524",
{class=WARLOCK},
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157584:::::::::::1:1:3524",
"item:37631:::::::::::1:1:3524",
{class=SHAMAN},
"item:157584:::::::::::1:1:3524",
"item:35587:::::::::::1:1:3524",
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
"item:37631:::::::::::1:1:3524",
{class=DRUID},
"item:157584:::::::::::1:1:3524",
"item:35587:::::::::::1:1:3524",
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
{class=MONK},
"item:157584:::::::::::1:1:3524",
"item:35587:::::::::::1:1:3524",
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
"item:37631:::::::::::1:1:3524",
{class=PALADIN},
"item:35587:::::::::::1:1:3524",
"item:35588:::::::::::1:1:3524",
"item:35589:::::::::::1:1:3524",
"item:37630:::::::::::1:1:3524",
"item:37632:::::::::::1:1:3524",
"item:37633:::::::::::1:1:3524",
},
{ boss=29306, encounterId=596,
{class=DEATHKNIGHT},
"item:37638:::::::::::1:1:3524",
"item:37645:::::::::::1:1:3524",
"item:43306:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=WARRIOR},
"item:37638:::::::::::1:1:3524",
"item:37645:::::::::::1:1:3524",
"item:43306:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=ROGUE},
"item:37640:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:37643:::::::::::1:1:3524",
"item:37644:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=MAGE},
"item:37641:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
{class=PRIEST},
"item:37641:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
{class=HUNTER},
"item:37639:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=WARLOCK},
"item:37641:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37638:::::::::::1:1:3524",
"item:37640:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:37643:::::::::::1:1:3524",
"item:37644:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=SHAMAN},
"item:37639:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=DRUID},
"item:37638:::::::::::1:1:3524",
"item:37640:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:37643:::::::::::1:1:3524",
"item:37644:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=MONK},
"item:37638:::::::::::1:1:3524",
"item:37640:::::::::::1:1:3524",
"item:37642:::::::::::1:1:3524",
"item:37643:::::::::::1:1:3524",
"item:37644:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
{class=PALADIN},
"item:37638:::::::::::1:1:3524",
"item:37645:::::::::::1:1:3524",
"item:43305:::::::::::1:1:3524",
"item:43306:::::::::::1:1:3524",
"item:43309:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_153(20-30)"] = {
dungeonmap=154, heroic=1,
dungeon=217, instanceId=274, diff=2,
{ boss=29307, encounterId=593,
{class=DEATHKNIGHT},
"item:37635:::::::::::2:1:3524",
{class=WARRIOR},
"item:37635:::::::::::2:1:3524",
{class=ROGUE},
"item:35591:::::::::::2:1:3524",
"item:37634:::::::::::2:1:3524",
"item:37636:::::::::::2:1:3524",
{class=MAGE},
"item:37637:::::::::::2:1:3524",
{class=PRIEST},
"item:37637:::::::::::2:1:3524",
{class=HUNTER},
"item:35590:::::::::::2:1:3524",
"item:35592:::::::::::2:1:3524",
{class=WARLOCK},
"item:37637:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35591:::::::::::2:1:3524",
"item:37634:::::::::::2:1:3524",
"item:37636:::::::::::2:1:3524",
{class=SHAMAN},
"item:35592:::::::::::2:1:3524",
{class=DRUID},
"item:35591:::::::::::2:1:3524",
"item:37634:::::::::::2:1:3524",
"item:37636:::::::::::2:1:3524",
{class=MONK},
"item:35591:::::::::::2:1:3524",
"item:37634:::::::::::2:1:3524",
"item:37636:::::::::::2:1:3524",
{class=PALADIN},
"item:37635:::::::::::2:1:3524",
},
{ boss=29932, encounterId=595,
{class=DEATHKNIGHT},
"item:43310:::::::::::2:1:3524",
{class=WARRIOR},
"item:43310:::::::::::2:1:3524",
{class=ROGUE},
"item:43312:::::::::::2:1:3524",
{class=MAGE},
"item:43313:::::::::::2:1:3524",
{class=PRIEST},
"item:43313:::::::::::2:1:3524",
{class=HUNTER},
"item:43311:::::::::::2:1:3524",
{class=WARLOCK},
"item:43313:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:43312:::::::::::2:1:3524",
{class=SHAMAN},
"item:43311:::::::::::2:1:3524",
{class=DRUID},
"item:43312:::::::::::2:1:3524",
{class=MONK},
"item:43312:::::::::::2:1:3524",
{class=PALADIN},
"item:43310:::::::::::2:1:3524",
},
{ boss=29304, encounterId=592,
{class=DEATHKNIGHT},
"item:37627:::::::::::2:1:3524",
{class=WARRIOR},
"item:37627:::::::::::2:1:3524",
{class=ROGUE},
"item:157578:::::::::::2:1:3524",
{class=MAGE},
"item:35584:::::::::::2:1:3524",
"item:37626:::::::::::2:1:3524",
"item:37629:::::::::::2:1:3524",
{class=PRIEST},
"item:35584:::::::::::2:1:3524",
"item:37626:::::::::::2:1:3524",
"item:37629:::::::::::2:1:3524",
{class=HUNTER},
"item:35583:::::::::::2:1:3524",
"item:35585:::::::::::2:1:3524",
"item:37628:::::::::::2:1:3524",
{class=WARLOCK},
"item:35584:::::::::::2:1:3524",
"item:37626:::::::::::2:1:3524",
"item:37629:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157578:::::::::::2:1:3524",
{class=SHAMAN},
"item:35585:::::::::::2:1:3524",
"item:37628:::::::::::2:1:3524",
{class=DRUID},
"item:157578:::::::::::2:1:3524",
"item:35583:::::::::::2:1:3524",
{class=MONK},
"item:157578:::::::::::2:1:3524",
"item:35583:::::::::::2:1:3524",
{class=PALADIN},
"item:37627:::::::::::2:1:3524",
},
{ boss=29305, encounterId=594,
{class=DEATHKNIGHT},
"item:35588:::::::::::2:1:3524",
"item:37632:::::::::::2:1:3524",
"item:37633:::::::::::2:1:3524",
{class=WARRIOR},
"item:35588:::::::::::2:1:3524",
"item:37631:::::::::::2:1:3524",
"item:37632:::::::::::2:1:3524",
"item:37633:::::::::::2:1:3524",
{class=ROGUE},
"item:157584:::::::::::2:1:3524",
"item:37631:::::::::::2:1:3524",
{class=MAGE},
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
{class=PRIEST},
"item:35587:::::::::::2:1:3524",
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
{class=HUNTER},
"item:157584:::::::::::2:1:3524",
{class=WARLOCK},
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157584:::::::::::2:1:3524",
"item:37631:::::::::::2:1:3524",
{class=SHAMAN},
"item:157584:::::::::::2:1:3524",
"item:35587:::::::::::2:1:3524",
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
"item:37631:::::::::::2:1:3524",
{class=DRUID},
"item:157584:::::::::::2:1:3524",
"item:35587:::::::::::2:1:3524",
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
{class=MONK},
"item:157584:::::::::::2:1:3524",
"item:35587:::::::::::2:1:3524",
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
"item:37631:::::::::::2:1:3524",
{class=PALADIN},
"item:35587:::::::::::2:1:3524",
"item:35588:::::::::::2:1:3524",
"item:35589:::::::::::2:1:3524",
"item:37630:::::::::::2:1:3524",
"item:37632:::::::::::2:1:3524",
"item:37633:::::::::::2:1:3524",
},
{ boss=29306, encounterId=596,
{class=DEATHKNIGHT},
"item:37638:::::::::::2:1:3524",
"item:37645:::::::::::2:1:3524",
"item:43306:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=WARRIOR},
"item:37638:::::::::::2:1:3524",
"item:37645:::::::::::2:1:3524",
"item:43306:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=ROGUE},
"item:37640:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:37643:::::::::::2:1:3524",
"item:37644:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=MAGE},
"item:37641:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
{class=PRIEST},
"item:37641:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
{class=HUNTER},
"item:37639:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=WARLOCK},
"item:37641:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37638:::::::::::2:1:3524",
"item:37640:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:37643:::::::::::2:1:3524",
"item:37644:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=SHAMAN},
"item:37639:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=DRUID},
"item:37638:::::::::::2:1:3524",
"item:37640:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:37643:::::::::::2:1:3524",
"item:37644:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=MONK},
"item:37638:::::::::::2:1:3524",
"item:37640:::::::::::2:1:3524",
"item:37642:::::::::::2:1:3524",
"item:37643:::::::::::2:1:3524",
"item:37644:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
{class=PALADIN},
"item:37638:::::::::::2:1:3524",
"item:37645:::::::::::2:1:3524",
"item:43305:::::::::::2:1:3524",
"item:43306:::::::::::2:1:3524",
"item:43309:::::::::::2:1:3524",
},
}
DugisGearFinderData["133(10-50)"] = {
dungeonmap=133, normal=1,
dungeon=202, instanceId=285, diff=1,
{ quest={29803,11272},
{class=MAGE},
39676,
{class=PRIEST},
39676,
{class=WARLOCK},
39676,
{class=DRUID},
39678,
{class=ROGUE},
39678,
{class=MONK},
39678,
{class=DEMONHUNTER},
39678,
{class=PALADIN},
39680,
{class=WARRIOR},
39680,
{class=DEATHKNIGHT},
39680,
{class=HUNTER},
39679,
{class=SHAMAN},
39679,
},
{ quest={"none",30112},
{class=MAGE},
39676,
{class=PRIEST},
39676,
{class=WARLOCK},
39676,
{class=DRUID},
39678,
{class=ROGUE},
39678,
{class=MONK},
39678,
{class=DEMONHUNTER},
39678,
{class=PALADIN},
39680,
{class=WARRIOR},
39680,
{class=DEATHKNIGHT},
39680,
{class=HUNTER},
39679,
{class=SHAMAN},
39679,
},
{ quest={29763,11262},
{class=MAGE},
38219,
38220,
{class=PRIEST},
38219,
38220,
{class=WARLOCK},
38219,
38220,
{class=DRUID},
38218,
38219,
38220,
{class=ROGUE},
38218,
{class=MONK},
38218,
38219,
38220,
{class=DEMONHUNTER},
38218,
{class=PALADIN},
38218,
38219,
38220,
{class=WARRIOR},
38218,
{class=DEATHKNIGHT},
38218,
{class=HUNTER},
38218,
{class=SHAMAN},
38218,
38219,
38220,
},
{ quest={29764,13206},
{class=MAGE},
44400,
44403,
{class=PRIEST},
44400,
44403,
{class=WARLOCK},
44400,
44403,
{class=DRUID},
44400,
44401,
44403,
{class=ROGUE},
44401,
{class=MONK},
44400,
44401,
44403,
{class=DEMONHUNTER},
44401,
{class=PALADIN},
44400,
44403,
44402,
{class=WARRIOR},
44402,
{class=DEATHKNIGHT},
44402,
{class=HUNTER},
44401,
{class=SHAMAN},
44400,
44401,
44403,
},
{ boss=23953, encounterId=638,
{class=DEATHKNIGHT},
"item:37178:::::::::::1:1:3524",
"item:37179:::::::::::1:1:3524",
{class=WARRIOR},
"item:37178:::::::::::1:1:3524",
"item:37179:::::::::::1:1:3524",
{class=ROGUE},
"item:37180:::::::::::1:1:3524",
{class=MAGE},
"item:35570:::::::::::1:1:3524",
"item:35572:::::::::::1:1:3524",
"item:37177:::::::::::1:1:3524",
{class=PRIEST},
"item:35570:::::::::::1:1:3524",
"item:35572:::::::::::1:1:3524",
"item:37177:::::::::::1:1:3524",
{class=HUNTER},
"item:35571:::::::::::1:1:3524",
{class=WARLOCK},
"item:35570:::::::::::1:1:3524",
"item:35572:::::::::::1:1:3524",
"item:37177:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37180:::::::::::1:1:3524",
{class=SHAMAN},
"item:35570:::::::::::1:1:3524",
"item:35571:::::::::::1:1:3524",
{class=DRUID},
"item:35570:::::::::::1:1:3524",
"item:37180:::::::::::1:1:3524",
{class=MONK},
"item:37180:::::::::::1:1:3524",
{class=PALADIN},
"item:37178:::::::::::1:1:3524",
"item:37179:::::::::::1:1:3524",
},
{ boss=23954, encounterId=640,
{class=DEATHKNIGHT},
"item:35576:::::::::::1:1:3524",
"item:37186:::::::::::1:1:3524",
"item:37193:::::::::::1:1:3524",
{class=WARRIOR},
"item:35576:::::::::::1:1:3524",
"item:37186:::::::::::1:1:3524",
"item:37193:::::::::::1:1:3524",
{class=ROGUE},
"item:35577:::::::::::1:1:3524",
"item:37194:::::::::::1:1:3524",
{class=MAGE},
"item:37189:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
{class=PRIEST},
"item:37189:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
{class=HUNTER},
"item:35578:::::::::::1:1:3524",
"item:37188:::::::::::1:1:3524",
"item:37190:::::::::::1:1:3524",
"item:37191:::::::::::1:1:3524",
{class=WARLOCK},
"item:37189:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35577:::::::::::1:1:3524",
"item:37194:::::::::::1:1:3524",
{class=SHAMAN},
"item:35578:::::::::::1:1:3524",
"item:37188:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
{class=DRUID},
"item:35577:::::::::::1:1:3524",
"item:37190:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
"item:37194:::::::::::1:1:3524",
{class=MONK},
"item:35577:::::::::::1:1:3524",
"item:37190:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
"item:37194:::::::::::1:1:3524",
{class=PALADIN},
"item:35576:::::::::::1:1:3524",
"item:37186:::::::::::1:1:3524",
"item:37192:::::::::::1:1:3524",
"item:37193:::::::::::1:1:3524",
},
{ boss=24200, encounterId=639,
{class=DEATHKNIGHT},
"item:35574:::::::::::1:1:3524",
"item:37182:::::::::::1:1:3524",
{class=WARRIOR},
"item:35574:::::::::::1:1:3524",
"item:37182:::::::::::1:1:3524",
{class=ROGUE},
"item:35573:::::::::::1:1:3524",
"item:35575:::::::::::1:1:3524",
"item:37181:::::::::::1:1:3524",
"item:37183:::::::::::1:1:3524",
{class=MAGE},
"item:157555:::::::::::1:1:3524",
{class=PRIEST},
"item:157555:::::::::::1:1:3524",
{class=HUNTER},
"item:37184:::::::::::1:1:3524",
{class=WARLOCK},
"item:157555:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35573:::::::::::1:1:3524",
"item:35575:::::::::::1:1:3524",
"item:37183:::::::::::1:1:3524",
{class=SHAMAN},
"item:35573:::::::::::1:1:3524",
"item:37184:::::::::::1:1:3524",
{class=DRUID},
"item:35575:::::::::::1:1:3524",
"item:37183:::::::::::1:1:3524",
{class=MONK},
"item:35573:::::::::::1:1:3524",
"item:35575:::::::::::1:1:3524",
"item:37183:::::::::::1:1:3524",
{class=PALADIN},
"item:35574:::::::::::1:1:3524",
"item:37182:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_133(10-50)"] = {
dungeonmap=133, heroic=1,
dungeon=242, instanceId=285, diff=2,
{ boss=23953, encounterId=638,
{class=DEATHKNIGHT},
"item:37178:::::::::::2:1:3524",
"item:37179:::::::::::2:1:3524",
{class=WARRIOR},
"item:37178:::::::::::2:1:3524",
"item:37179:::::::::::2:1:3524",
{class=ROGUE},
"item:37180:::::::::::2:1:3524",
{class=MAGE},
"item:35570:::::::::::2:1:3524",
"item:35572:::::::::::2:1:3524",
"item:37177:::::::::::2:1:3524",
{class=PRIEST},
"item:35570:::::::::::2:1:3524",
"item:35572:::::::::::2:1:3524",
"item:37177:::::::::::2:1:3524",
{class=HUNTER},
"item:35571:::::::::::2:1:3524",
{class=WARLOCK},
"item:35570:::::::::::2:1:3524",
"item:35572:::::::::::2:1:3524",
"item:37177:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37180:::::::::::2:1:3524",
{class=SHAMAN},
"item:35570:::::::::::2:1:3524",
"item:35571:::::::::::2:1:3524",
{class=DRUID},
"item:35570:::::::::::2:1:3524",
"item:37180:::::::::::2:1:3524",
{class=MONK},
"item:37180:::::::::::2:1:3524",
{class=PALADIN},
"item:37178:::::::::::2:1:3524",
"item:37179:::::::::::2:1:3524",
},
{ boss=23954, encounterId=640,
{class=DEATHKNIGHT},
"item:35576:::::::::::2:1:3524",
"item:37186:::::::::::2:1:3524",
"item:37193:::::::::::2:1:3524",
{class=WARRIOR},
"item:35576:::::::::::2:1:3524",
"item:37186:::::::::::2:1:3524",
"item:37193:::::::::::2:1:3524",
{class=ROGUE},
"item:35577:::::::::::2:1:3524",
"item:37194:::::::::::2:1:3524",
{class=MAGE},
"item:37189:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
{class=PRIEST},
"item:37189:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
{class=HUNTER},
"item:35578:::::::::::2:1:3524",
"item:37188:::::::::::2:1:3524",
"item:37190:::::::::::2:1:3524",
"item:37191:::::::::::2:1:3524",
{class=WARLOCK},
"item:37189:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35577:::::::::::2:1:3524",
"item:37194:::::::::::2:1:3524",
{class=SHAMAN},
"item:35578:::::::::::2:1:3524",
"item:37188:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
{class=DRUID},
"item:35577:::::::::::2:1:3524",
"item:37190:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
"item:37194:::::::::::2:1:3524",
{class=MONK},
"item:35577:::::::::::2:1:3524",
"item:37190:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
"item:37194:::::::::::2:1:3524",
{class=PALADIN},
"item:35576:::::::::::2:1:3524",
"item:37186:::::::::::2:1:3524",
"item:37192:::::::::::2:1:3524",
"item:37193:::::::::::2:1:3524",
},
{ boss=24200, encounterId=639,
{class=DEATHKNIGHT},
"item:35574:::::::::::2:1:3524",
"item:37182:::::::::::2:1:3524",
{class=WARRIOR},
"item:35574:::::::::::2:1:3524",
"item:37182:::::::::::2:1:3524",
{class=ROGUE},
"item:35573:::::::::::2:1:3524",
"item:35575:::::::::::2:1:3524",
"item:37181:::::::::::2:1:3524",
"item:37183:::::::::::2:1:3524",
{class=MAGE},
"item:157555:::::::::::2:1:3524",
{class=PRIEST},
"item:157555:::::::::::2:1:3524",
{class=HUNTER},
"item:37184:::::::::::2:1:3524",
{class=WARLOCK},
"item:157555:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35573:::::::::::2:1:3524",
"item:35575:::::::::::2:1:3524",
"item:37183:::::::::::2:1:3524",
{class=SHAMAN},
"item:35573:::::::::::2:1:3524",
"item:37184:::::::::::2:1:3524",
{class=DRUID},
"item:35575:::::::::::2:1:3524",
"item:37183:::::::::::2:1:3524",
{class=MONK},
"item:35573:::::::::::2:1:3524",
"item:35575:::::::::::2:1:3524",
"item:37183:::::::::::2:1:3524",
{class=PALADIN},
"item:35574:::::::::::2:1:3524",
"item:37182:::::::::::2:1:3524",
},
}
DugisGearFinderData["Halls of Reflection"] = {
dungeonmap=185, normal=1,
dungeon=255, instanceId=276, diff=1,
{ quest={13321,13356},
{class=MAGE},
39121,
{class=PRIEST},
39143,
39121,
{class=WARLOCK},
39121,
{class=DRUID},
39143,
39121,
{class=ROGUE},
39144,
{class=MONK},
39144,
39143,
39121,
{class=DEMONHUNTER},
18500,
{class=PALADIN},
39144,
39143,
{class=WARRIOR},
39144,
{class=DEATHKNIGHT},
39144,
{class=HUNTER},
39134,
{class=SHAMAN},
39143,
39121,
},
{ boss=38113, encounterId=602,
{class=WARRIOR},
"item:49835:::::::::::1:1:3524",
{class=ROGUE},
"item:49838:::::::::::1:1:3524",
"item:50300:::::::::::1:1:3524",
{class=MAGE},
"item:49833:::::::::::1:1:3524",
"item:49834:::::::::::1:1:3524",
"item:50298:::::::::::1:1:3524",
"item:50299:::::::::::1:1:3524",
{class=PRIEST},
"item:49834:::::::::::1:1:3524",
"item:50260:::::::::::1:1:3524",
"item:50298:::::::::::1:1:3524",
"item:50299:::::::::::1:1:3524",
{class=HUNTER},
"item:49836:::::::::::1:1:3524",
"item:49837:::::::::::1:1:3524",
"item:50296:::::::::::1:1:3524",
"item:50297:::::::::::1:1:3524",
{class=WARLOCK},
"item:49833:::::::::::1:1:3524",
"item:49834:::::::::::1:1:3524",
"item:50298:::::::::::1:1:3524",
"item:50299:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49838:::::::::::1:1:3524",
"item:50300:::::::::::1:1:3524",
{class=SHAMAN},
"item:49835:::::::::::1:1:3524",
"item:49836:::::::::::1:1:3524",
"item:49837:::::::::::1:1:3524",
"item:50260:::::::::::1:1:3524",
"item:50297:::::::::::1:1:3524",
{class=DRUID},
"item:49838:::::::::::1:1:3524",
"item:50260:::::::::::1:1:3524",
"item:50296:::::::::::1:1:3524",
"item:50300:::::::::::1:1:3524",
{class=MONK},
"item:49833:::::::::::1:1:3524",
"item:49838:::::::::::1:1:3524",
"item:50260:::::::::::1:1:3524",
"item:50296:::::::::::1:1:3524",
"item:50300:::::::::::1:1:3524",
{class=PALADIN},
"item:49833:::::::::::1:1:3524",
"item:49835:::::::::::1:1:3524",
"item:50260:::::::::::1:1:3524",
},
{ boss=38112, encounterId=601,
{class=DEATHKNIGHT},
"item:49829:::::::::::1:1:3524",
"item:49832:::::::::::1:1:3524",
"item:50290:::::::::::1:1:3524",
"item:50294:::::::::::1:1:3524",
{class=WARRIOR},
"item:49829:::::::::::1:1:3524",
"item:49832:::::::::::1:1:3524",
"item:50290:::::::::::1:1:3524",
"item:50294:::::::::::1:1:3524",
{class=ROGUE},
"item:49827:::::::::::1:1:3524",
"item:49830:::::::::::1:1:3524",
"item:50293:::::::::::1:1:3524",
{class=MAGE},
"item:49828:::::::::::1:1:3524",
"item:50291:::::::::::1:1:3524",
"item:50292:::::::::::1:1:3524",
{class=PRIEST},
"item:49828:::::::::::1:1:3524",
"item:50291:::::::::::1:1:3524",
"item:50292:::::::::::1:1:3524",
{class=HUNTER},
"item:49831:::::::::::1:1:3524",
"item:50295:::::::::::1:1:3524",
{class=WARLOCK},
"item:49828:::::::::::1:1:3524",
"item:50291:::::::::::1:1:3524",
"item:50292:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49827:::::::::::1:1:3524",
"item:49830:::::::::::1:1:3524",
"item:50293:::::::::::1:1:3524",
{class=SHAMAN},
"item:49831:::::::::::1:1:3524",
"item:50295:::::::::::1:1:3524",
{class=DRUID},
"item:49830:::::::::::1:1:3524",
"item:50293:::::::::::1:1:3524",
{class=MONK},
"item:49827:::::::::::1:1:3524",
"item:49830:::::::::::1:1:3524",
"item:50293:::::::::::1:1:3524",
{class=PALADIN},
"item:49829:::::::::::1:1:3524",
"item:49832:::::::::::1:1:3524",
"item:50290:::::::::::1:1:3524",
"item:50294:::::::::::1:1:3524",
},
{ boss=25462, encounterId=603,
{class=DEATHKNIGHT},
"item:49839:::::::::::1:1:3524",
"item:49842:::::::::::1:1:3524",
"item:49843:::::::::::1:1:3524",
"item:49851:::::::::::1:1:3524",
"item:50305:::::::::::1:1:3524",
"item:50306:::::::::::1:1:3524",
"item:50310:::::::::::1:1:3524",
"item:50311:::::::::::1:1:3524",
{class=WARRIOR},
"item:49839:::::::::::1:1:3524",
"item:49842:::::::::::1:1:3524",
"item:49843:::::::::::1:1:3524",
"item:49851:::::::::::1:1:3524",
"item:50305:::::::::::1:1:3524",
"item:50306:::::::::::1:1:3524",
"item:50310:::::::::::1:1:3524",
"item:50311:::::::::::1:1:3524",
{class=ROGUE},
"item:49840:::::::::::1:1:3524",
"item:49841:::::::::::1:1:3524",
"item:49848:::::::::::1:1:3524",
"item:50302:::::::::::1:1:3524",
"item:50303:::::::::::1:1:3524",
"item:50308:::::::::::1:1:3524",
"item:50312:::::::::::1:1:3524",
{class=MAGE},
"item:49846:::::::::::1:1:3524",
"item:49849:::::::::::1:1:3524",
"item:50309:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
"item:50314:::::::::::1:1:3524",
{class=PRIEST},
"item:49845:::::::::::1:1:3524",
"item:49846:::::::::::1:1:3524",
"item:49849:::::::::::1:1:3524",
"item:50309:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
"item:50314:::::::::::1:1:3524",
{class=HUNTER},
"item:49844:::::::::::1:1:3524",
"item:49847:::::::::::1:1:3524",
"item:50304:::::::::::1:1:3524",
{class=WARLOCK},
"item:49846:::::::::::1:1:3524",
"item:49849:::::::::::1:1:3524",
"item:50309:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
"item:50314:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49840:::::::::::1:1:3524",
"item:49841:::::::::::1:1:3524",
"item:49848:::::::::::1:1:3524",
"item:50302:::::::::::1:1:3524",
"item:50308:::::::::::1:1:3524",
"item:50312:::::::::::1:1:3524",
{class=SHAMAN},
"item:49840:::::::::::1:1:3524",
"item:49845:::::::::::1:1:3524",
"item:49846:::::::::::1:1:3524",
"item:49847:::::::::::1:1:3524",
"item:50303:::::::::::1:1:3524",
"item:50304:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
{class=DRUID},
"item:49841:::::::::::1:1:3524",
"item:49845:::::::::::1:1:3524",
"item:49846:::::::::::1:1:3524",
"item:49848:::::::::::1:1:3524",
"item:50308:::::::::::1:1:3524",
"item:50309:::::::::::1:1:3524",
"item:50312:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
{class=MONK},
"item:49840:::::::::::1:1:3524",
"item:49841:::::::::::1:1:3524",
"item:49845:::::::::::1:1:3524",
"item:49848:::::::::::1:1:3524",
"item:50302:::::::::::1:1:3524",
"item:50303:::::::::::1:1:3524",
"item:50308:::::::::::1:1:3524",
"item:50309:::::::::::1:1:3524",
"item:50312:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
{class=PALADIN},
"item:49839:::::::::::1:1:3524",
"item:49842:::::::::::1:1:3524",
"item:49843:::::::::::1:1:3524",
"item:49845:::::::::::1:1:3524",
"item:49851:::::::::::1:1:3524",
"item:50305:::::::::::1:1:3524",
"item:50306:::::::::::1:1:3524",
"item:50310:::::::::::1:1:3524",
"item:50311:::::::::::1:1:3524",
"item:50313:::::::::::1:1:3524",
},
}
DugisGearFinderData["Halls of Reflection (Heroic)"] = {
dungeonmap=185, heroic=1,
dungeon=256, instanceId=276, diff=2,
{ boss=38113, encounterId=602,
{class=WARRIOR},
"item:49835:::::::::::2:1:3524",
{class=ROGUE},
"item:49838:::::::::::2:1:3524",
"item:50300:::::::::::2:1:3524",
{class=MAGE},
"item:49833:::::::::::2:1:3524",
"item:49834:::::::::::2:1:3524",
"item:50298:::::::::::2:1:3524",
"item:50299:::::::::::2:1:3524",
{class=PRIEST},
"item:49834:::::::::::2:1:3524",
"item:50260:::::::::::2:1:3524",
"item:50298:::::::::::2:1:3524",
"item:50299:::::::::::2:1:3524",
{class=HUNTER},
"item:49836:::::::::::2:1:3524",
"item:49837:::::::::::2:1:3524",
"item:50296:::::::::::2:1:3524",
"item:50297:::::::::::2:1:3524",
{class=WARLOCK},
"item:49833:::::::::::2:1:3524",
"item:49834:::::::::::2:1:3524",
"item:50298:::::::::::2:1:3524",
"item:50299:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49838:::::::::::2:1:3524",
"item:50300:::::::::::2:1:3524",
{class=SHAMAN},
"item:49835:::::::::::2:1:3524",
"item:49836:::::::::::2:1:3524",
"item:49837:::::::::::2:1:3524",
"item:50260:::::::::::2:1:3524",
"item:50297:::::::::::2:1:3524",
{class=DRUID},
"item:49838:::::::::::2:1:3524",
"item:50260:::::::::::2:1:3524",
"item:50296:::::::::::2:1:3524",
"item:50300:::::::::::2:1:3524",
{class=MONK},
"item:49833:::::::::::2:1:3524",
"item:49838:::::::::::2:1:3524",
"item:50260:::::::::::2:1:3524",
"item:50296:::::::::::2:1:3524",
"item:50300:::::::::::2:1:3524",
{class=PALADIN},
"item:49833:::::::::::2:1:3524",
"item:49835:::::::::::2:1:3524",
"item:50260:::::::::::2:1:3524",
},
{ boss=38112, encounterId=601,
{class=DEATHKNIGHT},
"item:49829:::::::::::2:1:3524",
"item:49832:::::::::::2:1:3524",
"item:50290:::::::::::2:1:3524",
"item:50294:::::::::::2:1:3524",
{class=WARRIOR},
"item:49829:::::::::::2:1:3524",
"item:49832:::::::::::2:1:3524",
"item:50290:::::::::::2:1:3524",
"item:50294:::::::::::2:1:3524",
{class=ROGUE},
"item:49827:::::::::::2:1:3524",
"item:49830:::::::::::2:1:3524",
"item:50293:::::::::::2:1:3524",
{class=MAGE},
"item:49828:::::::::::2:1:3524",
"item:50291:::::::::::2:1:3524",
"item:50292:::::::::::2:1:3524",
{class=PRIEST},
"item:49828:::::::::::2:1:3524",
"item:50291:::::::::::2:1:3524",
"item:50292:::::::::::2:1:3524",
{class=HUNTER},
"item:49831:::::::::::2:1:3524",
"item:50295:::::::::::2:1:3524",
{class=WARLOCK},
"item:49828:::::::::::2:1:3524",
"item:50291:::::::::::2:1:3524",
"item:50292:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49827:::::::::::2:1:3524",
"item:49830:::::::::::2:1:3524",
"item:50293:::::::::::2:1:3524",
{class=SHAMAN},
"item:49831:::::::::::2:1:3524",
"item:50295:::::::::::2:1:3524",
{class=DRUID},
"item:49830:::::::::::2:1:3524",
"item:50293:::::::::::2:1:3524",
{class=MONK},
"item:49827:::::::::::2:1:3524",
"item:49830:::::::::::2:1:3524",
"item:50293:::::::::::2:1:3524",
{class=PALADIN},
"item:49829:::::::::::2:1:3524",
"item:49832:::::::::::2:1:3524",
"item:50290:::::::::::2:1:3524",
"item:50294:::::::::::2:1:3524",
},
{ boss=25462, encounterId=603,
{class=DEATHKNIGHT},
"item:49839:::::::::::2:1:3524",
"item:49842:::::::::::2:1:3524",
"item:49843:::::::::::2:1:3524",
"item:49851:::::::::::2:1:3524",
"item:50305:::::::::::2:1:3524",
"item:50306:::::::::::2:1:3524",
"item:50310:::::::::::2:1:3524",
"item:50311:::::::::::2:1:3524",
{class=WARRIOR},
"item:49839:::::::::::2:1:3524",
"item:49842:::::::::::2:1:3524",
"item:49843:::::::::::2:1:3524",
"item:49851:::::::::::2:1:3524",
"item:50305:::::::::::2:1:3524",
"item:50306:::::::::::2:1:3524",
"item:50310:::::::::::2:1:3524",
"item:50311:::::::::::2:1:3524",
{class=ROGUE},
"item:49840:::::::::::2:1:3524",
"item:49841:::::::::::2:1:3524",
"item:49848:::::::::::2:1:3524",
"item:50302:::::::::::2:1:3524",
"item:50303:::::::::::2:1:3524",
"item:50308:::::::::::2:1:3524",
"item:50312:::::::::::2:1:3524",
{class=MAGE},
"item:49846:::::::::::2:1:3524",
"item:49849:::::::::::2:1:3524",
"item:50309:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
"item:50314:::::::::::2:1:3524",
{class=PRIEST},
"item:49845:::::::::::2:1:3524",
"item:49846:::::::::::2:1:3524",
"item:49849:::::::::::2:1:3524",
"item:50309:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
"item:50314:::::::::::2:1:3524",
{class=HUNTER},
"item:49844:::::::::::2:1:3524",
"item:49847:::::::::::2:1:3524",
"item:50304:::::::::::2:1:3524",
{class=WARLOCK},
"item:49846:::::::::::2:1:3524",
"item:49849:::::::::::2:1:3524",
"item:50309:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
"item:50314:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49840:::::::::::2:1:3524",
"item:49841:::::::::::2:1:3524",
"item:49848:::::::::::2:1:3524",
"item:50302:::::::::::2:1:3524",
"item:50308:::::::::::2:1:3524",
"item:50312:::::::::::2:1:3524",
{class=SHAMAN},
"item:49840:::::::::::2:1:3524",
"item:49845:::::::::::2:1:3524",
"item:49846:::::::::::2:1:3524",
"item:49847:::::::::::2:1:3524",
"item:50303:::::::::::2:1:3524",
"item:50304:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
{class=DRUID},
"item:49841:::::::::::2:1:3524",
"item:49845:::::::::::2:1:3524",
"item:49846:::::::::::2:1:3524",
"item:49848:::::::::::2:1:3524",
"item:50308:::::::::::2:1:3524",
"item:50309:::::::::::2:1:3524",
"item:50312:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
{class=MONK},
"item:49840:::::::::::2:1:3524",
"item:49841:::::::::::2:1:3524",
"item:49845:::::::::::2:1:3524",
"item:49848:::::::::::2:1:3524",
"item:50302:::::::::::2:1:3524",
"item:50303:::::::::::2:1:3524",
"item:50308:::::::::::2:1:3524",
"item:50309:::::::::::2:1:3524",
"item:50312:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
{class=PALADIN},
"item:49839:::::::::::2:1:3524",
"item:49842:::::::::::2:1:3524",
"item:49843:::::::::::2:1:3524",
"item:49845:::::::::::2:1:3524",
"item:49851:::::::::::2:1:3524",
"item:50305:::::::::::2:1:3524",
"item:50306:::::::::::2:1:3524",
"item:50310:::::::::::2:1:3524",
"item:50311:::::::::::2:1:3524",
"item:50313:::::::::::2:1:3524",
},
}
DugisGearFinderData["136(20-30)"] = {
dungeonmap=136, normal=1,
dungeon=203, instanceId=286, diff=1,
{ quest={13131,13131},
{class=MAGE},
44404,
{class=PRIEST},
44404,
{class=WARLOCK},
44404,
{class=DRUID},
44405,
{class=ROGUE},
44405,
{class=MONK},
44405,
{class=DEMONHUNTER},
44405,
{class=PALADIN},
44407,
{class=WARRIOR},
44407,
{class=DEATHKNIGHT},
44407,
{class=HUNTER},
44406,
{class=SHAMAN},
44406,
},
{ quest={13132,13132},
{class=MAGE},
44408,
{class=PRIEST},
44408,
{class=WARLOCK},
44408,
{class=DRUID},
44409,
{class=ROGUE},
44409,
{class=MONK},
44409,
{class=DEMONHUNTER},
44409,
{class=PALADIN},
44412,
44411,
{class=WARRIOR},
44412,
44411,
{class=DEATHKNIGHT},
44412,
44411,
{class=HUNTER},
44410,
{class=SHAMAN},
44410,
},
{ boss=26668, encounterId=641,
{class=DEATHKNIGHT},
"item:37040:::::::::::1:1:3524",
"item:37367:::::::::::1:1:3524",
{class=WARRIOR},
"item:37040:::::::::::1:1:3524",
"item:37367:::::::::::1:1:3524",
{class=ROGUE},
"item:37037:::::::::::1:1:3524",
"item:37368:::::::::::1:1:3524",
{class=MAGE},
"item:37038:::::::::::1:1:3524",
"item:37369:::::::::::1:1:3524",
"item:37370:::::::::::1:1:3524",
{class=PRIEST},
"item:37038:::::::::::1:1:3524",
"item:37369:::::::::::1:1:3524",
"item:37370:::::::::::1:1:3524",
{class=HUNTER},
"item:37043:::::::::::1:1:3524",
{class=WARLOCK},
"item:37038:::::::::::1:1:3524",
"item:37369:::::::::::1:1:3524",
"item:37370:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37368:::::::::::1:1:3524",
{class=SHAMAN},
"item:37043:::::::::::1:1:3524",
{class=DRUID},
"item:37368:::::::::::1:1:3524",
{class=MONK},
"item:37368:::::::::::1:1:3524",
{class=PALADIN},
"item:37040:::::::::::1:1:3524",
"item:37367:::::::::::1:1:3524",
},
{ boss=26693, encounterId=643,
{class=DEATHKNIGHT},
"item:37053:::::::::::1:1:3524",
"item:37056:::::::::::1:1:3524",
"item:37379:::::::::::1:1:3524",
{class=WARRIOR},
"item:37053:::::::::::1:1:3524",
"item:37056:::::::::::1:1:3524",
"item:37379:::::::::::1:1:3524",
{class=ROGUE},
"item:37057:::::::::::1:1:3524",
"item:37389:::::::::::1:1:3524",
{class=MAGE},
"item:37055:::::::::::1:1:3524",
"item:37377:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
{class=PRIEST},
"item:37055:::::::::::1:1:3524",
"item:37377:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
{class=HUNTER},
"item:157560:::::::::::1:1:3524",
{class=WARLOCK},
"item:37055:::::::::::1:1:3524",
"item:37377:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37057:::::::::::1:1:3524",
"item:37389:::::::::::1:1:3524",
{class=SHAMAN},
"item:157560:::::::::::1:1:3524",
"item:37377:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
{class=DRUID},
"item:37057:::::::::::1:1:3524",
"item:37377:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
"item:37389:::::::::::1:1:3524",
{class=MONK},
"item:37057:::::::::::1:1:3524",
"item:37384:::::::::::1:1:3524",
"item:37389:::::::::::1:1:3524",
{class=PALADIN},
"item:37053:::::::::::1:1:3524",
"item:37056:::::::::::1:1:3524",
"item:37379:::::::::::1:1:3524",
},
{ boss=26687, encounterId=642,
{class=DEATHKNIGHT},
"item:37052:::::::::::1:1:3524",
"item:37376:::::::::::1:1:3524",
{class=WARRIOR},
"item:37052:::::::::::1:1:3524",
"item:37376:::::::::::1:1:3524",
{class=ROGUE},
"item:37374:::::::::::1:1:3524",
{class=MAGE},
"item:37048:::::::::::1:1:3524",
"item:37051:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
{class=PRIEST},
"item:37048:::::::::::1:1:3524",
"item:37051:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
{class=HUNTER},
"item:37050:::::::::::1:1:3524",
"item:37373:::::::::::1:1:3524",
{class=WARLOCK},
"item:37048:::::::::::1:1:3524",
"item:37051:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37374:::::::::::1:1:3524",
{class=SHAMAN},
"item:37048:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
"item:37373:::::::::::1:1:3524",
{class=DRUID},
"item:37048:::::::::::1:1:3524",
"item:37051:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
"item:37374:::::::::::1:1:3524",
{class=MONK},
"item:37048:::::::::::1:1:3524",
"item:37051:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
"item:37374:::::::::::1:1:3524",
{class=PALADIN},
"item:37048:::::::::::1:1:3524",
"item:37052:::::::::::1:1:3524",
"item:37371:::::::::::1:1:3524",
"item:37376:::::::::::1:1:3524",
},
{ boss=26861, encounterId=644,
{class=DEATHKNIGHT},
"item:37062:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37066:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37395:::::::::::1:1:3524",
"item:37397:::::::::::1:1:3524",
"item:37401:::::::::::1:1:3524",
{class=WARRIOR},
"item:37061:::::::::::1:1:3524",
"item:37062:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37066:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37395:::::::::::1:1:3524",
"item:37397:::::::::::1:1:3524",
"item:37401:::::::::::1:1:3524",
{class=ROGUE},
"item:37064:::::::::::1:1:3524",
"item:37065:::::::::::1:1:3524",
"item:37067:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37409:::::::::::1:1:3524",
{class=MAGE},
"item:37058:::::::::::1:1:3524",
"item:37060:::::::::::1:1:3524",
"item:37408:::::::::::1:1:3524",
{class=PRIEST},
"item:37058:::::::::::1:1:3524",
"item:37408:::::::::::1:1:3524",
{class=HUNTER},
"item:37064:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37398:::::::::::1:1:3524",
"item:37407:::::::::::1:1:3524",
{class=WARLOCK},
"item:37058:::::::::::1:1:3524",
"item:37060:::::::::::1:1:3524",
"item:37408:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37064:::::::::::1:1:3524",
"item:37065:::::::::::1:1:3524",
"item:37067:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37409:::::::::::1:1:3524",
{class=SHAMAN},
"item:37058:::::::::::1:1:3524",
"item:37061:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37398:::::::::::1:1:3524",
"item:37407:::::::::::1:1:3524",
{class=DRUID},
"item:37058:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37067:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37409:::::::::::1:1:3524",
{class=MONK},
"item:37058:::::::::::1:1:3524",
"item:37060:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37065:::::::::::1:1:3524",
"item:37067:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37409:::::::::::1:1:3524",
{class=PALADIN},
"item:37058:::::::::::1:1:3524",
"item:37060:::::::::::1:1:3524",
"item:37061:::::::::::1:1:3524",
"item:37062:::::::::::1:1:3524",
"item:37064:::::::::::1:1:3524",
"item:37066:::::::::::1:1:3524",
"item:37390:::::::::::1:1:3524",
"item:37395:::::::::::1:1:3524",
"item:37397:::::::::::1:1:3524",
"item:37401:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_136(25-30)"] = {
dungeonmap=136, heroic=1,
dungeon=205, instanceId=286, diff=2,
{ boss=26668, encounterId=641,
{class=DEATHKNIGHT},
"item:37040:::::::::::2:1:3524",
"item:37367:::::::::::2:1:3524",
{class=WARRIOR},
"item:37040:::::::::::2:1:3524",
"item:37367:::::::::::2:1:3524",
{class=ROGUE},
"item:37037:::::::::::2:1:3524",
"item:37368:::::::::::2:1:3524",
{class=MAGE},
"item:37038:::::::::::2:1:3524",
"item:37369:::::::::::2:1:3524",
"item:37370:::::::::::2:1:3524",
{class=PRIEST},
"item:37038:::::::::::2:1:3524",
"item:37369:::::::::::2:1:3524",
"item:37370:::::::::::2:1:3524",
{class=HUNTER},
"item:37043:::::::::::2:1:3524",
{class=WARLOCK},
"item:37038:::::::::::2:1:3524",
"item:37369:::::::::::2:1:3524",
"item:37370:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37368:::::::::::2:1:3524",
{class=SHAMAN},
"item:37043:::::::::::2:1:3524",
{class=DRUID},
"item:37368:::::::::::2:1:3524",
{class=MONK},
"item:37368:::::::::::2:1:3524",
{class=PALADIN},
"item:37040:::::::::::2:1:3524",
"item:37367:::::::::::2:1:3524",
},
{ boss=26693, encounterId=643,
{class=DEATHKNIGHT},
"item:37053:::::::::::2:1:3524",
"item:37056:::::::::::2:1:3524",
"item:37379:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=WARRIOR},
"item:37053:::::::::::2:1:3524",
"item:37056:::::::::::2:1:3524",
"item:37379:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=ROGUE},
"item:37057:::::::::::2:1:3524",
"item:37389:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=MAGE},
"item:37055:::::::::::2:1:3524",
"item:37377:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=PRIEST},
"item:37055:::::::::::2:1:3524",
"item:37377:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=HUNTER},
"item:157560:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=WARLOCK},
"item:37055:::::::::::2:1:3524",
"item:37377:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37057:::::::::::2:1:3524",
"item:37389:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=SHAMAN},
"item:157560:::::::::::2:1:3524",
"item:37377:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=DRUID},
"item:37057:::::::::::2:1:3524",
"item:37377:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:37389:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=MONK},
"item:37057:::::::::::2:1:3524",
"item:37384:::::::::::2:1:3524",
"item:37389:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
{class=PALADIN},
"item:37053:::::::::::2:1:3524",
"item:37056:::::::::::2:1:3524",
"item:37379:::::::::::2:1:3524",
"item:44151:::::::::::2:1:3524",
},
{ boss=26687, encounterId=642,
{class=DEATHKNIGHT},
"item:37052:::::::::::2:1:3524",
"item:37376:::::::::::2:1:3524",
{class=WARRIOR},
"item:37052:::::::::::2:1:3524",
"item:37376:::::::::::2:1:3524",
{class=ROGUE},
"item:37374:::::::::::2:1:3524",
{class=MAGE},
"item:37048:::::::::::2:1:3524",
"item:37051:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
{class=PRIEST},
"item:37048:::::::::::2:1:3524",
"item:37051:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
{class=HUNTER},
"item:37050:::::::::::2:1:3524",
"item:37373:::::::::::2:1:3524",
{class=WARLOCK},
"item:37048:::::::::::2:1:3524",
"item:37051:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37374:::::::::::2:1:3524",
{class=SHAMAN},
"item:37048:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
"item:37373:::::::::::2:1:3524",
{class=DRUID},
"item:37048:::::::::::2:1:3524",
"item:37051:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
"item:37374:::::::::::2:1:3524",
{class=MONK},
"item:37048:::::::::::2:1:3524",
"item:37051:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
"item:37374:::::::::::2:1:3524",
{class=PALADIN},
"item:37048:::::::::::2:1:3524",
"item:37052:::::::::::2:1:3524",
"item:37371:::::::::::2:1:3524",
"item:37376:::::::::::2:1:3524",
},
{ boss=26861, encounterId=644,
{class=DEATHKNIGHT},
"item:37062:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37066:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37395:::::::::::2:1:3524",
"item:37397:::::::::::2:1:3524",
"item:37401:::::::::::2:1:3524",
{class=WARRIOR},
"item:37061:::::::::::2:1:3524",
"item:37062:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37066:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37395:::::::::::2:1:3524",
"item:37397:::::::::::2:1:3524",
"item:37401:::::::::::2:1:3524",
{class=ROGUE},
"item:37064:::::::::::2:1:3524",
"item:37065:::::::::::2:1:3524",
"item:37067:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37409:::::::::::2:1:3524",
{class=MAGE},
"item:37058:::::::::::2:1:3524",
"item:37060:::::::::::2:1:3524",
"item:37408:::::::::::2:1:3524",
{class=PRIEST},
"item:37058:::::::::::2:1:3524",
"item:37408:::::::::::2:1:3524",
{class=HUNTER},
"item:37064:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37398:::::::::::2:1:3524",
"item:37407:::::::::::2:1:3524",
{class=WARLOCK},
"item:37058:::::::::::2:1:3524",
"item:37060:::::::::::2:1:3524",
"item:37408:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37064:::::::::::2:1:3524",
"item:37065:::::::::::2:1:3524",
"item:37067:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37409:::::::::::2:1:3524",
{class=SHAMAN},
"item:37058:::::::::::2:1:3524",
"item:37061:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37398:::::::::::2:1:3524",
"item:37407:::::::::::2:1:3524",
{class=DRUID},
"item:37058:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37067:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37409:::::::::::2:1:3524",
{class=MONK},
"item:37058:::::::::::2:1:3524",
"item:37060:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37065:::::::::::2:1:3524",
"item:37067:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37409:::::::::::2:1:3524",
{class=PALADIN},
"item:37058:::::::::::2:1:3524",
"item:37060:::::::::::2:1:3524",
"item:37061:::::::::::2:1:3524",
"item:37062:::::::::::2:1:3524",
"item:37064:::::::::::2:1:3524",
"item:37066:::::::::::2:1:3524",
"item:37390:::::::::::2:1:3524",
"item:37395:::::::::::2:1:3524",
"item:37397:::::::::::2:1:3524",
"item:37401:::::::::::2:1:3524",
},
}
DugisGearFinderData["138(20-30)"] = {
dungeonmap=138, normal=1,
dungeon=207, instanceId=275, diff=1,
{ quest={29860,29860},
{class=MAGE},
43193,
{class=PRIEST},
43193,
{class=WARLOCK},
43193,
{class=DRUID},
43194,
{class=ROGUE},
43194,
{class=MONK},
43194,
{class=DEMONHUNTER},
43194,
{class=PALADIN},
43197,
43198,
{class=WARRIOR},
43197,
43198,
{class=DEATHKNIGHT},
43197,
43198,
{class=HUNTER},
43195,
{class=SHAMAN},
43195,
},
{ quest={29861,29861},
{class=MAGE},
42844,
{class=PRIEST},
42844,
{class=WARLOCK},
42844,
{class=DRUID},
43207,
{class=ROGUE},
43207,
{class=MONK},
43207,
{class=DEMONHUNTER},
43207,
{class=PALADIN},
43209,
{class=WARRIOR},
43209,
{class=DEATHKNIGHT},
43209,
{class=HUNTER},
43208,
{class=SHAMAN},
43208,
},
{ boss=28546, encounterId=599,
{class=DEATHKNIGHT},
"item:37847:::::::::::1:1:3524",
"item:39534:::::::::::1:1:3524",
"item:39535:::::::::::1:1:3524",
{class=WARRIOR},
"item:37847:::::::::::1:1:3524",
"item:39534:::::::::::1:1:3524",
"item:39535:::::::::::1:1:3524",
{class=ROGUE},
"item:37846:::::::::::1:1:3524",
{class=MAGE},
"item:37844:::::::::::1:1:3524",
"item:39536:::::::::::1:1:3524",
{class=PRIEST},
"item:37844:::::::::::1:1:3524",
"item:39536:::::::::::1:1:3524",
{class=HUNTER},
"item:37845:::::::::::1:1:3524",
"item:39657:::::::::::1:1:3524",
{class=WARLOCK},
"item:37844:::::::::::1:1:3524",
"item:39536:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37846:::::::::::1:1:3524",
{class=SHAMAN},
"item:37844:::::::::::1:1:3524",
"item:37845:::::::::::1:1:3524",
"item:39657:::::::::::1:1:3524",
{class=DRUID},
"item:37844:::::::::::1:1:3524",
"item:37846:::::::::::1:1:3524",
{class=MONK},
"item:37844:::::::::::1:1:3524",
"item:37846:::::::::::1:1:3524",
{class=PALADIN},
"item:37844:::::::::::1:1:3524",
"item:37847:::::::::::1:1:3524",
"item:39534:::::::::::1:1:3524",
"item:39535:::::::::::1:1:3524",
},
{ boss=28587, encounterId=598,
{class=DEATHKNIGHT},
"item:157579:::::::::::1:1:3524",
"item:36984:::::::::::1:1:3524",
{class=WARRIOR},
"item:157579:::::::::::1:1:3524",
"item:36984:::::::::::1:1:3524",
{class=ROGUE},
"item:37840:::::::::::1:1:3524",
"item:37841:::::::::::1:1:3524",
"item:37842:::::::::::1:1:3524",
{class=MAGE},
"item:36983:::::::::::1:1:3524",
"item:36985:::::::::::1:1:3524",
"item:37843:::::::::::1:1:3524",
{class=PRIEST},
"item:36983:::::::::::1:1:3524",
"item:36985:::::::::::1:1:3524",
"item:37843:::::::::::1:1:3524",
{class=HUNTER},
"item:36986:::::::::::1:1:3524",
"item:37840:::::::::::1:1:3524",
{class=WARLOCK},
"item:36983:::::::::::1:1:3524",
"item:36985:::::::::::1:1:3524",
"item:37843:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37840:::::::::::1:1:3524",
"item:37841:::::::::::1:1:3524",
"item:37842:::::::::::1:1:3524",
{class=SHAMAN},
"item:36983:::::::::::1:1:3524",
"item:36986:::::::::::1:1:3524",
"item:37840:::::::::::1:1:3524",
{class=DRUID},
"item:36983:::::::::::1:1:3524",
"item:37840:::::::::::1:1:3524",
"item:37841:::::::::::1:1:3524",
"item:37842:::::::::::1:1:3524",
{class=MONK},
"item:36983:::::::::::1:1:3524",
"item:37840:::::::::::1:1:3524",
"item:37841:::::::::::1:1:3524",
"item:37842:::::::::::1:1:3524",
{class=PALADIN},
"item:157579:::::::::::1:1:3524",
"item:36983:::::::::::1:1:3524",
"item:36984:::::::::::1:1:3524",
},
{ boss=28586, encounterId=597,
{class=DEATHKNIGHT},
"item:37814:::::::::::1:1:3524",
"item:37826:::::::::::1:1:3524",
{class=WARRIOR},
"item:37814:::::::::::1:1:3524",
"item:37826:::::::::::1:1:3524",
{class=ROGUE},
"item:36979:::::::::::1:1:3524",
{class=MAGE},
"item:157580:::::::::::1:1:3524",
"item:36982:::::::::::1:1:3524",
"item:37825:::::::::::1:1:3524",
{class=PRIEST},
"item:157580:::::::::::1:1:3524",
"item:36982:::::::::::1:1:3524",
"item:37825:::::::::::1:1:3524",
{class=HUNTER},
"item:36979:::::::::::1:1:3524",
"item:36980:::::::::::1:1:3524",
"item:37818:::::::::::1:1:3524",
{class=WARLOCK},
"item:157580:::::::::::1:1:3524",
"item:36982:::::::::::1:1:3524",
"item:37825:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:36979:::::::::::1:1:3524",
{class=SHAMAN},
"item:36979:::::::::::1:1:3524",
"item:37818:::::::::::1:1:3524",
{class=DRUID},
"item:157580:::::::::::1:1:3524",
"item:36979:::::::::::1:1:3524",
"item:36980:::::::::::1:1:3524",
{class=MONK},
"item:157580:::::::::::1:1:3524",
"item:36979:::::::::::1:1:3524",
"item:36980:::::::::::1:1:3524",
{class=PALADIN},
"item:37814:::::::::::1:1:3524",
"item:37826:::::::::::1:1:3524",
},
{ boss=28923, encounterId=600,
{class=DEATHKNIGHT},
"item:36993:::::::::::1:1:3524",
"item:36995:::::::::::1:1:3524",
"item:37849:::::::::::1:1:3524",
"item:37852:::::::::::1:1:3524",
{class=WARRIOR},
"item:36993:::::::::::1:1:3524",
"item:36995:::::::::::1:1:3524",
"item:37849:::::::::::1:1:3524",
"item:37852:::::::::::1:1:3524",
{class=ROGUE},
"item:36996:::::::::::1:1:3524",
"item:37853:::::::::::1:1:3524",
{class=MAGE},
"item:36988:::::::::::1:1:3524",
"item:36989:::::::::::1:1:3524",
"item:36991:::::::::::1:1:3524",
"item:37850:::::::::::1:1:3524",
"item:37851:::::::::::1:1:3524",
"item:37854:::::::::::1:1:3524",
{class=PRIEST},
"item:36988:::::::::::1:1:3524",
"item:36989:::::::::::1:1:3524",
"item:36991:::::::::::1:1:3524",
"item:37850:::::::::::1:1:3524",
"item:37851:::::::::::1:1:3524",
"item:37854:::::::::::1:1:3524",
{class=HUNTER},
"item:36992:::::::::::1:1:3524",
"item:36994:::::::::::1:1:3524",
"item:37848:::::::::::1:1:3524",
"item:37852:::::::::::1:1:3524",
"item:37855:::::::::::1:1:3524",
{class=WARLOCK},
"item:36988:::::::::::1:1:3524",
"item:36989:::::::::::1:1:3524",
"item:36991:::::::::::1:1:3524",
"item:37850:::::::::::1:1:3524",
"item:37851:::::::::::1:1:3524",
"item:37854:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:36993:::::::::::1:1:3524",
"item:36996:::::::::::1:1:3524",
"item:37853:::::::::::1:1:3524",
{class=SHAMAN},
"item:36988:::::::::::1:1:3524",
"item:36992:::::::::::1:1:3524",
"item:37855:::::::::::1:1:3524",
{class=DRUID},
"item:36988:::::::::::1:1:3524",
"item:36993:::::::::::1:1:3524",
"item:36996:::::::::::1:1:3524",
"item:37848:::::::::::1:1:3524",
"item:37853:::::::::::1:1:3524",
{class=MONK},
"item:36988:::::::::::1:1:3524",
"item:36993:::::::::::1:1:3524",
"item:36996:::::::::::1:1:3524",
"item:37848:::::::::::1:1:3524",
"item:37853:::::::::::1:1:3524",
{class=PALADIN},
"item:36988:::::::::::1:1:3524",
"item:36993:::::::::::1:1:3524",
"item:36995:::::::::::1:1:3524",
"item:37849:::::::::::1:1:3524",
"item:37852:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_138(20-30)"] = {
dungeonmap=138, heroic=1,
dungeon=212, instanceId=275, diff=2,
{ boss=28546, encounterId=599,
{class=DEATHKNIGHT},
"item:37847:::::::::::2:1:3524",
"item:39534:::::::::::2:1:3524",
"item:39535:::::::::::2:1:3524",
{class=WARRIOR},
"item:37847:::::::::::2:1:3524",
"item:39534:::::::::::2:1:3524",
"item:39535:::::::::::2:1:3524",
{class=ROGUE},
"item:37846:::::::::::2:1:3524",
{class=MAGE},
"item:37844:::::::::::2:1:3524",
"item:39536:::::::::::2:1:3524",
{class=PRIEST},
"item:37844:::::::::::2:1:3524",
"item:39536:::::::::::2:1:3524",
{class=HUNTER},
"item:37845:::::::::::2:1:3524",
"item:39657:::::::::::2:1:3524",
{class=WARLOCK},
"item:37844:::::::::::2:1:3524",
"item:39536:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37846:::::::::::2:1:3524",
{class=SHAMAN},
"item:37844:::::::::::2:1:3524",
"item:37845:::::::::::2:1:3524",
"item:39657:::::::::::2:1:3524",
{class=DRUID},
"item:37844:::::::::::2:1:3524",
"item:37846:::::::::::2:1:3524",
{class=MONK},
"item:37844:::::::::::2:1:3524",
"item:37846:::::::::::2:1:3524",
{class=PALADIN},
"item:37844:::::::::::2:1:3524",
"item:37847:::::::::::2:1:3524",
"item:39534:::::::::::2:1:3524",
"item:39535:::::::::::2:1:3524",
},
{ boss=28587, encounterId=598,
{class=DEATHKNIGHT},
"item:157579:::::::::::2:1:3524",
"item:36984:::::::::::2:1:3524",
{class=WARRIOR},
"item:157579:::::::::::2:1:3524",
"item:36984:::::::::::2:1:3524",
{class=ROGUE},
"item:37840:::::::::::2:1:3524",
"item:37841:::::::::::2:1:3524",
"item:37842:::::::::::2:1:3524",
{class=MAGE},
"item:36983:::::::::::2:1:3524",
"item:36985:::::::::::2:1:3524",
"item:37843:::::::::::2:1:3524",
{class=PRIEST},
"item:36983:::::::::::2:1:3524",
"item:36985:::::::::::2:1:3524",
"item:37843:::::::::::2:1:3524",
{class=HUNTER},
"item:36986:::::::::::2:1:3524",
"item:37840:::::::::::2:1:3524",
{class=WARLOCK},
"item:36983:::::::::::2:1:3524",
"item:36985:::::::::::2:1:3524",
"item:37843:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37840:::::::::::2:1:3524",
"item:37841:::::::::::2:1:3524",
"item:37842:::::::::::2:1:3524",
{class=SHAMAN},
"item:36983:::::::::::2:1:3524",
"item:36986:::::::::::2:1:3524",
"item:37840:::::::::::2:1:3524",
{class=DRUID},
"item:36983:::::::::::2:1:3524",
"item:37840:::::::::::2:1:3524",
"item:37841:::::::::::2:1:3524",
"item:37842:::::::::::2:1:3524",
{class=MONK},
"item:36983:::::::::::2:1:3524",
"item:37840:::::::::::2:1:3524",
"item:37841:::::::::::2:1:3524",
"item:37842:::::::::::2:1:3524",
{class=PALADIN},
"item:157579:::::::::::2:1:3524",
"item:36983:::::::::::2:1:3524",
"item:36984:::::::::::2:1:3524",
},
{ boss=28586, encounterId=597,
{class=DEATHKNIGHT},
"item:37814:::::::::::2:1:3524",
"item:37826:::::::::::2:1:3524",
{class=WARRIOR},
"item:37814:::::::::::2:1:3524",
"item:37826:::::::::::2:1:3524",
{class=ROGUE},
"item:36979:::::::::::2:1:3524",
{class=MAGE},
"item:157580:::::::::::2:1:3524",
"item:36982:::::::::::2:1:3524",
"item:37825:::::::::::2:1:3524",
{class=PRIEST},
"item:157580:::::::::::2:1:3524",
"item:36982:::::::::::2:1:3524",
"item:37825:::::::::::2:1:3524",
{class=HUNTER},
"item:36979:::::::::::2:1:3524",
"item:36980:::::::::::2:1:3524",
"item:37818:::::::::::2:1:3524",
{class=WARLOCK},
"item:157580:::::::::::2:1:3524",
"item:36982:::::::::::2:1:3524",
"item:37825:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:36979:::::::::::2:1:3524",
{class=SHAMAN},
"item:36979:::::::::::2:1:3524",
"item:37818:::::::::::2:1:3524",
{class=DRUID},
"item:157580:::::::::::2:1:3524",
"item:36979:::::::::::2:1:3524",
"item:36980:::::::::::2:1:3524",
{class=MONK},
"item:157580:::::::::::2:1:3524",
"item:36979:::::::::::2:1:3524",
"item:36980:::::::::::2:1:3524",
{class=PALADIN},
"item:37814:::::::::::2:1:3524",
"item:37826:::::::::::2:1:3524",
},
{ boss=28923, encounterId=600,
{class=DEATHKNIGHT},
"item:36993:::::::::::2:1:3524",
"item:36995:::::::::::2:1:3524",
"item:37849:::::::::::2:1:3524",
"item:37852:::::::::::2:1:3524",
{class=WARRIOR},
"item:36993:::::::::::2:1:3524",
"item:36995:::::::::::2:1:3524",
"item:37849:::::::::::2:1:3524",
"item:37852:::::::::::2:1:3524",
{class=ROGUE},
"item:36996:::::::::::2:1:3524",
"item:37853:::::::::::2:1:3524",
{class=MAGE},
"item:36988:::::::::::2:1:3524",
"item:36989:::::::::::2:1:3524",
"item:36991:::::::::::2:1:3524",
"item:37850:::::::::::2:1:3524",
"item:37851:::::::::::2:1:3524",
"item:37854:::::::::::2:1:3524",
{class=PRIEST},
"item:36988:::::::::::2:1:3524",
"item:36989:::::::::::2:1:3524",
"item:36991:::::::::::2:1:3524",
"item:37850:::::::::::2:1:3524",
"item:37851:::::::::::2:1:3524",
"item:37854:::::::::::2:1:3524",
{class=HUNTER},
"item:36992:::::::::::2:1:3524",
"item:36994:::::::::::2:1:3524",
"item:37848:::::::::::2:1:3524",
"item:37852:::::::::::2:1:3524",
"item:37855:::::::::::2:1:3524",
{class=WARLOCK},
"item:36988:::::::::::2:1:3524",
"item:36989:::::::::::2:1:3524",
"item:36991:::::::::::2:1:3524",
"item:37850:::::::::::2:1:3524",
"item:37851:::::::::::2:1:3524",
"item:37854:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:36993:::::::::::2:1:3524",
"item:36996:::::::::::2:1:3524",
"item:37853:::::::::::2:1:3524",
{class=SHAMAN},
"item:36988:::::::::::2:1:3524",
"item:36992:::::::::::2:1:3524",
"item:37855:::::::::::2:1:3524",
{class=DRUID},
"item:36988:::::::::::2:1:3524",
"item:36993:::::::::::2:1:3524",
"item:36996:::::::::::2:1:3524",
"item:37848:::::::::::2:1:3524",
"item:37853:::::::::::2:1:3524",
{class=MONK},
"item:36988:::::::::::2:1:3524",
"item:36993:::::::::::2:1:3524",
"item:36996:::::::::::2:1:3524",
"item:37848:::::::::::2:1:3524",
"item:37853:::::::::::2:1:3524",
{class=PALADIN},
"item:36988:::::::::::2:1:3524",
"item:36993:::::::::::2:1:3524",
"item:36995:::::::::::2:1:3524",
"item:37849:::::::::::2:1:3524",
"item:37852:::::::::::2:1:3524",
},
}
DugisGearFinderData["157(15-30)"] = {
dungeonmap=159, normal=1,
dungeon=204, instanceId=272, diff=1,
{ quest={29808,29808},
{class=MAGE},
44358,
{class=PRIEST},
44358,
{class=WARLOCK},
44358,
{class=DRUID},
44359,
{class=ROGUE},
44359,
{class=MONK},
44359,
{class=DEMONHUNTER},
44359,
{class=PALADIN},
44361,
{class=WARRIOR},
44361,
{class=DEATHKNIGHT},
44361,
{class=HUNTER},
44360,
{class=SHAMAN},
44360,
},
{ quest={29807,29807},
{class=MAGE},
44365,
{class=PRIEST},
44365,
{class=WARLOCK},
44365,
{class=DRUID},
44364,
{class=ROGUE},
44364,
{class=MONK},
44364,
{class=DEMONHUNTER},
44364,
{class=PALADIN},
44362,
{class=WARRIOR},
44362,
{class=DEATHKNIGHT},
44362,
{class=HUNTER},
44363,
{class=SHAMAN},
44363,
},
{ boss=34564, encounterId=587,
{class=DEATHKNIGHT},
"item:35661:::::::::::1:1:3524",
"item:37237:::::::::::1:1:3524",
"item:37240:::::::::::1:1:3524",
"item:37241:::::::::::1:1:3524",
{class=WARRIOR},
"item:35661:::::::::::1:1:3524",
"item:37237:::::::::::1:1:3524",
"item:37240:::::::::::1:1:3524",
"item:37241:::::::::::1:1:3524",
{class=ROGUE},
"item:37235:::::::::::1:1:3524",
"item:37236:::::::::::1:1:3524",
{class=MAGE},
"item:35663:::::::::::1:1:3524",
"item:37232:::::::::::1:1:3524",
"item:37238:::::::::::1:1:3524",
"item:37242:::::::::::1:1:3524",
{class=PRIEST},
"item:35663:::::::::::1:1:3524",
"item:37232:::::::::::1:1:3524",
"item:37238:::::::::::1:1:3524",
"item:37242:::::::::::1:1:3524",
{class=HUNTER},
"item:35662:::::::::::1:1:3524",
{class=WARLOCK},
"item:35663:::::::::::1:1:3524",
"item:37232:::::::::::1:1:3524",
"item:37238:::::::::::1:1:3524",
"item:37242:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37235:::::::::::1:1:3524",
"item:37236:::::::::::1:1:3524",
{class=SHAMAN},
"item:35662:::::::::::1:1:3524",
"item:37232:::::::::::1:1:3524",
{class=DRUID},
"item:37232:::::::::::1:1:3524",
"item:37236:::::::::::1:1:3524",
{class=MONK},
"item:37232:::::::::::1:1:3524",
"item:37235:::::::::::1:1:3524",
"item:37236:::::::::::1:1:3524",
{class=PALADIN},
"item:35661:::::::::::1:1:3524",
"item:37232:::::::::::1:1:3524",
"item:37237:::::::::::1:1:3524",
"item:37240:::::::::::1:1:3524",
"item:37241:::::::::::1:1:3524",
},
{ boss=28921, encounterId=586,
{class=DEATHKNIGHT},
"item:157581:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
{class=WARRIOR},
"item:157581:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
{class=ROGUE},
"item:35659:::::::::::1:1:3524",
"item:35660:::::::::::1:1:3524",
"item:37230:::::::::::1:1:3524",
{class=MAGE},
"item:35658:::::::::::1:1:3524",
"item:37222:::::::::::1:1:3524",
{class=PRIEST},
"item:35658:::::::::::1:1:3524",
"item:37222:::::::::::1:1:3524",
{class=HUNTER},
"item:37221:::::::::::1:1:3524",
{class=WARLOCK},
"item:35658:::::::::::1:1:3524",
"item:37222:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35659:::::::::::1:1:3524",
"item:35660:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
"item:37230:::::::::::1:1:3524",
{class=SHAMAN},
"item:35658:::::::::::1:1:3524",
"item:37221:::::::::::1:1:3524",
{class=DRUID},
"item:35658:::::::::::1:1:3524",
"item:35659:::::::::::1:1:3524",
"item:35660:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
"item:37230:::::::::::1:1:3524",
{class=MONK},
"item:35658:::::::::::1:1:3524",
"item:35659:::::::::::1:1:3524",
"item:35660:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
"item:37230:::::::::::1:1:3524",
{class=PALADIN},
"item:157581:::::::::::1:1:3524",
"item:37220:::::::::::1:1:3524",
},
{ boss=28684, encounterId=585,
{class=DEATHKNIGHT},
"item:35656:::::::::::1:1:3524",
"item:37217:::::::::::1:1:3524",
{class=WARRIOR},
"item:35656:::::::::::1:1:3524",
"item:37216:::::::::::1:1:3524",
"item:37217:::::::::::1:1:3524",
{class=ROGUE},
"item:35655:::::::::::1:1:3524",
"item:37219:::::::::::1:1:3524",
{class=MAGE},
"item:35657:::::::::::1:1:3524",
"item:37218:::::::::::1:1:3524",
{class=PRIEST},
"item:35657:::::::::::1:1:3524",
"item:37218:::::::::::1:1:3524",
{class=HUNTER},
"item:157582:::::::::::1:1:3524",
{class=WARLOCK},
"item:35657:::::::::::1:1:3524",
"item:37218:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37219:::::::::::1:1:3524",
{class=SHAMAN},
"item:157582:::::::::::1:1:3524",
"item:37216:::::::::::1:1:3524",
{class=DRUID},
"item:37219:::::::::::1:1:3524",
{class=MONK},
"item:37219:::::::::::1:1:3524",
{class=PALADIN},
"item:35656:::::::::::1:1:3524",
"item:37216:::::::::::1:1:3524",
"item:37217:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_157(15-30)"] = {
dungeonmap=159, heroic=1,
dungeon=241, instanceId=272, diff=2,
{ boss=34564, encounterId=587,
{class=DEATHKNIGHT},
"item:35661:::::::::::2:1:3524",
"item:37237:::::::::::2:1:3524",
"item:37240:::::::::::2:1:3524",
"item:37241:::::::::::2:1:3524",
{class=WARRIOR},
"item:35661:::::::::::2:1:3524",
"item:37237:::::::::::2:1:3524",
"item:37240:::::::::::2:1:3524",
"item:37241:::::::::::2:1:3524",
{class=ROGUE},
"item:37235:::::::::::2:1:3524",
"item:37236:::::::::::2:1:3524",
{class=MAGE},
"item:35663:::::::::::2:1:3524",
"item:37232:::::::::::2:1:3524",
"item:37238:::::::::::2:1:3524",
"item:37242:::::::::::2:1:3524",
{class=PRIEST},
"item:35663:::::::::::2:1:3524",
"item:37232:::::::::::2:1:3524",
"item:37238:::::::::::2:1:3524",
"item:37242:::::::::::2:1:3524",
{class=HUNTER},
"item:35662:::::::::::2:1:3524",
{class=WARLOCK},
"item:35663:::::::::::2:1:3524",
"item:37232:::::::::::2:1:3524",
"item:37238:::::::::::2:1:3524",
"item:37242:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37235:::::::::::2:1:3524",
"item:37236:::::::::::2:1:3524",
{class=SHAMAN},
"item:35662:::::::::::2:1:3524",
"item:37232:::::::::::2:1:3524",
{class=DRUID},
"item:37232:::::::::::2:1:3524",
"item:37236:::::::::::2:1:3524",
{class=MONK},
"item:37232:::::::::::2:1:3524",
"item:37235:::::::::::2:1:3524",
"item:37236:::::::::::2:1:3524",
{class=PALADIN},
"item:35661:::::::::::2:1:3524",
"item:37232:::::::::::2:1:3524",
"item:37237:::::::::::2:1:3524",
"item:37240:::::::::::2:1:3524",
"item:37241:::::::::::2:1:3524",
},
{ boss=28921, encounterId=586,
{class=DEATHKNIGHT},
"item:157581:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
{class=WARRIOR},
"item:157581:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
{class=ROGUE},
"item:35659:::::::::::2:1:3524",
"item:35660:::::::::::2:1:3524",
"item:37230:::::::::::2:1:3524",
{class=MAGE},
"item:35658:::::::::::2:1:3524",
"item:37222:::::::::::2:1:3524",
{class=PRIEST},
"item:35658:::::::::::2:1:3524",
"item:37222:::::::::::2:1:3524",
{class=HUNTER},
"item:37221:::::::::::2:1:3524",
{class=WARLOCK},
"item:35658:::::::::::2:1:3524",
"item:37222:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35659:::::::::::2:1:3524",
"item:35660:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
"item:37230:::::::::::2:1:3524",
{class=SHAMAN},
"item:35658:::::::::::2:1:3524",
"item:37221:::::::::::2:1:3524",
{class=DRUID},
"item:35658:::::::::::2:1:3524",
"item:35659:::::::::::2:1:3524",
"item:35660:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
"item:37230:::::::::::2:1:3524",
{class=MONK},
"item:35658:::::::::::2:1:3524",
"item:35659:::::::::::2:1:3524",
"item:35660:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
"item:37230:::::::::::2:1:3524",
{class=PALADIN},
"item:157581:::::::::::2:1:3524",
"item:37220:::::::::::2:1:3524",
},
{ boss=28684, encounterId=585,
{class=DEATHKNIGHT},
"item:35656:::::::::::2:1:3524",
"item:37217:::::::::::2:1:3524",
{class=WARRIOR},
"item:35656:::::::::::2:1:3524",
"item:37216:::::::::::2:1:3524",
"item:37217:::::::::::2:1:3524",
{class=ROGUE},
"item:35655:::::::::::2:1:3524",
"item:37219:::::::::::2:1:3524",
{class=MAGE},
"item:35657:::::::::::2:1:3524",
"item:37218:::::::::::2:1:3524",
{class=PRIEST},
"item:35657:::::::::::2:1:3524",
"item:37218:::::::::::2:1:3524",
{class=HUNTER},
"item:157582:::::::::::2:1:3524",
{class=WARLOCK},
"item:35657:::::::::::2:1:3524",
"item:37218:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37219:::::::::::2:1:3524",
{class=SHAMAN},
"item:157582:::::::::::2:1:3524",
"item:37216:::::::::::2:1:3524",
{class=DRUID},
"item:37219:::::::::::2:1:3524",
{class=MONK},
"item:37219:::::::::::2:1:3524",
{class=PALADIN},
"item:35656:::::::::::2:1:3524",
"item:37216:::::::::::2:1:3524",
"item:37217:::::::::::2:1:3524",
},
}
DugisGearFinderData["140(20-30)"] = {
dungeonmap=140, normal=1,
dungeon=208, instanceId=277, diff=1,
{ quest={13207,13207},
{class=MAGE},
44370,
{class=PRIEST},
44370,
{class=WARLOCK},
44370,
{class=DRUID},
44371,
{class=ROGUE},
44371,
{class=MONK},
44371,
{class=DEMONHUNTER},
44371,
{class=PALADIN},
44373,
{class=WARRIOR},
44373,
{class=DEATHKNIGHT},
44373,
{class=HUNTER},
44372,
{class=SHAMAN},
44372,
},
{ special="Defeat the Tribunal of Ages encounter",
{class=DRUID},
35677,
35676,
{class=ROGUE},
35677,
35676,
{class=MONK},
35677,
35676,
{class=DEMONHUNTER},
35677,
35676,
{class=HUNTER},
35675,
{class=SHAMAN},
35675,
},
{ boss=27975, encounterId=605,
{class=DEATHKNIGHT},
"item:38617:::::::::::1:1:3524",
"item:38618:::::::::::1:1:3524",
{class=WARRIOR},
"item:38617:::::::::::1:1:3524",
"item:38618:::::::::::1:1:3524",
{class=ROGUE},
"item:38614:::::::::::1:1:3524",
"item:38616:::::::::::1:1:3524",
{class=MAGE},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
{class=PRIEST},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
{class=HUNTER},
"item:38614:::::::::::1:1:3524",
"item:38615:::::::::::1:1:3524",
{class=WARLOCK},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:38614:::::::::::1:1:3524",
"item:38616:::::::::::1:1:3524",
{class=SHAMAN},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
"item:38614:::::::::::1:1:3524",
"item:38615:::::::::::1:1:3524",
{class=DRUID},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
"item:38614:::::::::::1:1:3524",
"item:38616:::::::::::1:1:3524",
{class=MONK},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
"item:38614:::::::::::1:1:3524",
"item:38616:::::::::::1:1:3524",
{class=PALADIN},
"item:38611:::::::::::1:1:3524",
"item:38613:::::::::::1:1:3524",
"item:38617:::::::::::1:1:3524",
"item:38618:::::::::::1:1:3524",
},
{ boss=27977, encounterId=604,
{class=DEATHKNIGHT},
"item:35670:::::::::::1:1:3524",
"item:37650:::::::::::1:1:3524",
{class=WARRIOR},
"item:35670:::::::::::1:1:3524",
"item:37650:::::::::::1:1:3524",
{class=ROGUE},
"item:37649:::::::::::1:1:3524",
"item:37652:::::::::::1:1:3524",
{class=MAGE},
"item:35673:::::::::::1:1:3524",
"item:37651:::::::::::1:1:3524",
{class=PRIEST},
"item:35673:::::::::::1:1:3524",
"item:37651:::::::::::1:1:3524",
{class=HUNTER},
"item:35672:::::::::::1:1:3524",
{class=WARLOCK},
"item:35673:::::::::::1:1:3524",
"item:37651:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37652:::::::::::1:1:3524",
{class=SHAMAN},
"item:35672:::::::::::1:1:3524",
"item:37651:::::::::::1:1:3524",
{class=DRUID},
"item:37651:::::::::::1:1:3524",
"item:37652:::::::::::1:1:3524",
{class=MONK},
"item:37651:::::::::::1:1:3524",
"item:37652:::::::::::1:1:3524",
{class=PALADIN},
"item:35670:::::::::::1:1:3524",
"item:37650:::::::::::1:1:3524",
"item:37651:::::::::::1:1:3524",
},
{ boss=67682, encounterId=606,
{class=DEATHKNIGHT},
"item:157564:::::::::::1:1:3524",
"item:37653:::::::::::1:1:3524",
{class=WARRIOR},
"item:157564:::::::::::1:1:3524",
"item:37653:::::::::::1:1:3524",
{class=ROGUE},
"item:35676:::::::::::1:1:3524",
"item:35677:::::::::::1:1:3524",
{class=MAGE},
"item:37655:::::::::::1:1:3524",
{class=PRIEST},
"item:37655:::::::::::1:1:3524",
{class=HUNTER},
"item:35675:::::::::::1:1:3524",
"item:37654:::::::::::1:1:3524",
"item:37656:::::::::::1:1:3524",
{class=WARLOCK},
"item:37655:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35676:::::::::::1:1:3524",
"item:35677:::::::::::1:1:3524",
{class=SHAMAN},
"item:35675:::::::::::1:1:3524",
"item:37654:::::::::::1:1:3524",
"item:37656:::::::::::1:1:3524",
{class=DRUID},
"item:35676:::::::::::1:1:3524",
"item:35677:::::::::::1:1:3524",
{class=MONK},
"item:35676:::::::::::1:1:3524",
"item:35677:::::::::::1:1:3524",
{class=PALADIN},
"item:157564:::::::::::1:1:3524",
"item:37653:::::::::::1:1:3524",
},
{ boss=27978, encounterId=607,
{class=DEATHKNIGHT},
"item:35678:::::::::::1:1:3524",
"item:35680:::::::::::1:1:3524",
"item:37658:::::::::::1:1:3524",
"item:37668:::::::::::1:1:3524",
"item:37670:::::::::::1:1:3524",
{class=WARRIOR},
"item:35678:::::::::::1:1:3524",
"item:35680:::::::::::1:1:3524",
"item:37658:::::::::::1:1:3524",
"item:37668:::::::::::1:1:3524",
"item:37670:::::::::::1:1:3524",
{class=ROGUE},
"item:37666:::::::::::1:1:3524",
"item:37667:::::::::::1:1:3524",
{class=MAGE},
"item:35679:::::::::::1:1:3524",
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
{class=PRIEST},
"item:35679:::::::::::1:1:3524",
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
{class=HUNTER},
"item:37669:::::::::::1:1:3524",
{class=WARLOCK},
"item:35679:::::::::::1:1:3524",
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37666:::::::::::1:1:3524",
{class=SHAMAN},
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
"item:37669:::::::::::1:1:3524",
{class=DRUID},
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
"item:37666:::::::::::1:1:3524",
{class=MONK},
"item:37657:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
"item:37666:::::::::::1:1:3524",
{class=PALADIN},
"item:35678:::::::::::1:1:3524",
"item:35680:::::::::::1:1:3524",
"item:37657:::::::::::1:1:3524",
"item:37658:::::::::::1:1:3524",
"item:37660:::::::::::1:1:3524",
"item:37668:::::::::::1:1:3524",
"item:37670:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_140(20-30)"] = {
dungeonmap=140, heroic=1,
dungeon=213, instanceId=277, diff=2,
{ boss=27975, encounterId=605,
{class=DEATHKNIGHT},
"item:38617:::::::::::2:1:3524",
"item:38618:::::::::::2:1:3524",
{class=WARRIOR},
"item:38617:::::::::::2:1:3524",
"item:38618:::::::::::2:1:3524",
{class=ROGUE},
"item:38614:::::::::::2:1:3524",
"item:38616:::::::::::2:1:3524",
{class=MAGE},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
{class=PRIEST},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
{class=HUNTER},
"item:38614:::::::::::2:1:3524",
"item:38615:::::::::::2:1:3524",
{class=WARLOCK},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:38614:::::::::::2:1:3524",
"item:38616:::::::::::2:1:3524",
{class=SHAMAN},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
"item:38614:::::::::::2:1:3524",
"item:38615:::::::::::2:1:3524",
{class=DRUID},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
"item:38614:::::::::::2:1:3524",
"item:38616:::::::::::2:1:3524",
{class=MONK},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
"item:38614:::::::::::2:1:3524",
"item:38616:::::::::::2:1:3524",
{class=PALADIN},
"item:38611:::::::::::2:1:3524",
"item:38613:::::::::::2:1:3524",
"item:38617:::::::::::2:1:3524",
"item:38618:::::::::::2:1:3524",
},
{ boss=27977, encounterId=604,
{class=DEATHKNIGHT},
"item:35670:::::::::::2:1:3524",
"item:37650:::::::::::2:1:3524",
{class=WARRIOR},
"item:35670:::::::::::2:1:3524",
"item:37650:::::::::::2:1:3524",
{class=ROGUE},
"item:37649:::::::::::2:1:3524",
"item:37652:::::::::::2:1:3524",
{class=MAGE},
"item:35673:::::::::::2:1:3524",
"item:37651:::::::::::2:1:3524",
{class=PRIEST},
"item:35673:::::::::::2:1:3524",
"item:37651:::::::::::2:1:3524",
{class=HUNTER},
"item:35672:::::::::::2:1:3524",
{class=WARLOCK},
"item:35673:::::::::::2:1:3524",
"item:37651:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37652:::::::::::2:1:3524",
{class=SHAMAN},
"item:35672:::::::::::2:1:3524",
"item:37651:::::::::::2:1:3524",
{class=DRUID},
"item:37651:::::::::::2:1:3524",
"item:37652:::::::::::2:1:3524",
{class=MONK},
"item:37651:::::::::::2:1:3524",
"item:37652:::::::::::2:1:3524",
{class=PALADIN},
"item:35670:::::::::::2:1:3524",
"item:37650:::::::::::2:1:3524",
"item:37651:::::::::::2:1:3524",
},
{ boss=67682, encounterId=606,
{class=DEATHKNIGHT},
"item:157564:::::::::::2:1:3524",
"item:37653:::::::::::2:1:3524",
{class=WARRIOR},
"item:157564:::::::::::2:1:3524",
"item:37653:::::::::::2:1:3524",
{class=ROGUE},
"item:35676:::::::::::2:1:3524",
"item:35677:::::::::::2:1:3524",
{class=MAGE},
"item:37655:::::::::::2:1:3524",
{class=PRIEST},
"item:37655:::::::::::2:1:3524",
{class=HUNTER},
"item:35675:::::::::::2:1:3524",
"item:37654:::::::::::2:1:3524",
"item:37656:::::::::::2:1:3524",
{class=WARLOCK},
"item:37655:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35676:::::::::::2:1:3524",
"item:35677:::::::::::2:1:3524",
{class=SHAMAN},
"item:35675:::::::::::2:1:3524",
"item:37654:::::::::::2:1:3524",
"item:37656:::::::::::2:1:3524",
{class=DRUID},
"item:35676:::::::::::2:1:3524",
"item:35677:::::::::::2:1:3524",
{class=MONK},
"item:35676:::::::::::2:1:3524",
"item:35677:::::::::::2:1:3524",
{class=PALADIN},
"item:157564:::::::::::2:1:3524",
"item:37653:::::::::::2:1:3524",
},
{ boss=27978, encounterId=607,
{class=DEATHKNIGHT},
"item:35678:::::::::::2:1:3524",
"item:35680:::::::::::2:1:3524",
"item:37658:::::::::::2:1:3524",
"item:37668:::::::::::2:1:3524",
"item:37670:::::::::::2:1:3524",
{class=WARRIOR},
"item:35678:::::::::::2:1:3524",
"item:35680:::::::::::2:1:3524",
"item:37658:::::::::::2:1:3524",
"item:37668:::::::::::2:1:3524",
"item:37670:::::::::::2:1:3524",
{class=ROGUE},
"item:37666:::::::::::2:1:3524",
"item:37667:::::::::::2:1:3524",
{class=MAGE},
"item:35679:::::::::::2:1:3524",
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
{class=PRIEST},
"item:35679:::::::::::2:1:3524",
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
{class=HUNTER},
"item:37669:::::::::::2:1:3524",
{class=WARLOCK},
"item:35679:::::::::::2:1:3524",
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37666:::::::::::2:1:3524",
{class=SHAMAN},
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
"item:37669:::::::::::2:1:3524",
{class=DRUID},
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
"item:37666:::::::::::2:1:3524",
{class=MONK},
"item:37657:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
"item:37666:::::::::::2:1:3524",
{class=PALADIN},
"item:35678:::::::::::2:1:3524",
"item:35680:::::::::::2:1:3524",
"item:37657:::::::::::2:1:3524",
"item:37658:::::::::::2:1:3524",
"item:37660:::::::::::2:1:3524",
"item:37668:::::::::::2:1:3524",
"item:37670:::::::::::2:1:3524",
},
}
DugisGearFinderData["160(15-30)"] = {
dungeonmap=160, normal=1,
dungeon=214, instanceId=273, diff=1,
{ quest={30120,30120},
{class=MAGE},
40758,
{class=PRIEST},
40758,
{class=WARLOCK},
40758,
{class=DRUID},
40757,
{class=ROGUE},
40757,
{class=MONK},
40757,
{class=DEMONHUNTER},
40757,
{class=PALADIN},
40755,
{class=WARRIOR},
40755,
{class=DEATHKNIGHT},
40755,
{class=HUNTER},
40756,
{class=SHAMAN},
40756,
},
{ quest={12238,12238},
{class=MAGE},
40758,
{class=PRIEST},
40758,
{class=WARLOCK},
40758,
{class=DRUID},
40757,
{class=ROGUE},
40757,
{class=MONK},
40757,
{class=DEMONHUNTER},
40757,
{class=PALADIN},
40755,
{class=WARRIOR},
40755,
{class=DEATHKNIGHT},
40755,
{class=HUNTER},
40756,
{class=SHAMAN},
40756,
},
{ quest={13129,13129},
{class=MAGE},
44366,
{class=PRIEST},
44366,
{class=WARLOCK},
44366,
{class=DRUID},
44367,
{class=ROGUE},
44367,
{class=MONK},
44367,
{class=DEMONHUNTER},
44367,
{class=PALADIN},
44369,
{class=WARRIOR},
44369,
{class=DEATHKNIGHT},
44369,
{class=HUNTER},
44368,
{class=SHAMAN},
44368,
},
{ quest={13129,13129},
{class=MAGE},
39649,
{class=PRIEST},
39649,
{class=WARLOCK},
39649,
{class=DRUID},
39649,
39648,
{class=ROGUE},
39648,
{class=MONK},
39649,
39648,
{class=DEMONHUNTER},
39648,
{class=PALADIN},
39649,
39648,
39650,
{class=WARRIOR},
39648,
39650,
{class=DEATHKNIGHT},
39648,
39650,
{class=HUNTER},
39648,
{class=SHAMAN},
39649,
39648,
},
{ boss=27483, encounterId=590,
{class=DEATHKNIGHT},
"item:157561:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
{class=WARRIOR},
"item:157561:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
{class=ROGUE},
"item:35634:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
"item:37724:::::::::::1:1:3524",
{class=MAGE},
"item:35633:::::::::::1:1:3524",
"item:35635:::::::::::1:1:3524",
"item:37725:::::::::::1:1:3524",
{class=PRIEST},
"item:35633:::::::::::1:1:3524",
"item:35635:::::::::::1:1:3524",
"item:37725:::::::::::1:1:3524",
{class=HUNTER},
"item:37723:::::::::::1:1:3524",
"item:37726:::::::::::1:1:3524",
{class=WARLOCK},
"item:35633:::::::::::1:1:3524",
"item:35635:::::::::::1:1:3524",
"item:37725:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35634:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
"item:37724:::::::::::1:1:3524",
{class=SHAMAN},
"item:35633:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
"item:37726:::::::::::1:1:3524",
{class=DRUID},
"item:35633:::::::::::1:1:3524",
"item:35634:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
"item:37724:::::::::::1:1:3524",
{class=MONK},
"item:35633:::::::::::1:1:3524",
"item:35634:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
"item:37724:::::::::::1:1:3524",
{class=PALADIN},
"item:157561:::::::::::1:1:3524",
"item:37723:::::::::::1:1:3524",
},
{ boss=26631, encounterId=589,
{class=DEATHKNIGHT},
"item:35630:::::::::::1:1:3524",
"item:37722:::::::::::1:1:3524",
{class=WARRIOR},
"item:35630:::::::::::1:1:3524",
"item:37722:::::::::::1:1:3524",
{class=ROGUE},
"item:157558:::::::::::1:1:3524",
"item:35630:::::::::::1:1:3524",
{class=MAGE},
"item:35631:::::::::::1:1:3524",
"item:35632:::::::::::1:1:3524",
"item:37718:::::::::::1:1:3524",
"item:37721:::::::::::1:1:3524",
{class=PRIEST},
"item:35631:::::::::::1:1:3524",
"item:35632:::::::::::1:1:3524",
"item:37718:::::::::::1:1:3524",
{class=HUNTER},
"item:40490:::::::::::1:1:3524",
{class=WARLOCK},
"item:35631:::::::::::1:1:3524",
"item:35632:::::::::::1:1:3524",
"item:37718:::::::::::1:1:3524",
"item:37721:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157558:::::::::::1:1:3524",
{class=SHAMAN},
"item:35630:::::::::::1:1:3524",
"item:35631:::::::::::1:1:3524",
"item:40490:::::::::::1:1:3524",
{class=DRUID},
"item:157558:::::::::::1:1:3524",
"item:35631:::::::::::1:1:3524",
"item:37718:::::::::::1:1:3524",
{class=MONK},
"item:157558:::::::::::1:1:3524",
"item:35630:::::::::::1:1:3524",
"item:35631:::::::::::1:1:3524",
"item:37718:::::::::::1:1:3524",
"item:37721:::::::::::1:1:3524",
{class=PALADIN},
"item:35630:::::::::::1:1:3524",
"item:35631:::::::::::1:1:3524",
"item:37721:::::::::::1:1:3524",
"item:37722:::::::::::1:1:3524",
},
{ boss=26630, encounterId=588,
{class=DEATHKNIGHT},
"item:35618:::::::::::1:1:3524",
"item:37712:::::::::::1:1:3524",
"item:37717:::::::::::1:1:3524",
{class=WARRIOR},
"item:35618:::::::::::1:1:3524",
"item:37712:::::::::::1:1:3524",
"item:37717:::::::::::1:1:3524",
{class=ROGUE},
"item:35620:::::::::::1:1:3524",
"item:37714:::::::::::1:1:3524",
{class=MAGE},
"item:37715:::::::::::1:1:3524",
{class=PRIEST},
"item:37715:::::::::::1:1:3524",
{class=HUNTER},
"item:35619:::::::::::1:1:3524",
{class=WARLOCK},
"item:37715:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:35620:::::::::::1:1:3524",
"item:37714:::::::::::1:1:3524",
{class=SHAMAN},
"item:35619:::::::::::1:1:3524",
{class=DRUID},
"item:35620:::::::::::1:1:3524",
"item:37714:::::::::::1:1:3524",
{class=MONK},
"item:35620:::::::::::1:1:3524",
"item:37714:::::::::::1:1:3524",
{class=PALADIN},
"item:35618:::::::::::1:1:3524",
"item:37712:::::::::::1:1:3524",
"item:37717:::::::::::1:1:3524",
},
{ boss=26632, encounterId=591,
{class=DEATHKNIGHT},
"item:35637:::::::::::1:1:3524",
"item:37733:::::::::::1:1:3524",
"item:37735:::::::::::1:1:3524",
"item:37784:::::::::::1:1:3524",
{class=WARRIOR},
"item:35636:::::::::::1:1:3524",
"item:35637:::::::::::1:1:3524",
"item:37733:::::::::::1:1:3524",
"item:37735:::::::::::1:1:3524",
"item:37784:::::::::::1:1:3524",
{class=ROGUE},
"item:37791:::::::::::1:1:3524",
{class=MAGE},
"item:37732:::::::::::1:1:3524",
"item:37798:::::::::::1:1:3524",
{class=PRIEST},
"item:37732:::::::::::1:1:3524",
"item:37734:::::::::::1:1:3524",
"item:37798:::::::::::1:1:3524",
{class=HUNTER},
"item:35638:::::::::::1:1:3524",
"item:37788:::::::::::1:1:3524",
{class=WARLOCK},
"item:37732:::::::::::1:1:3524",
"item:37798:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:37791:::::::::::1:1:3524",
{class=SHAMAN},
"item:35636:::::::::::1:1:3524",
"item:35638:::::::::::1:1:3524",
"item:37732:::::::::::1:1:3524",
"item:37734:::::::::::1:1:3524",
"item:37788:::::::::::1:1:3524",
{class=DRUID},
"item:37732:::::::::::1:1:3524",
"item:37733:::::::::::1:1:3524",
"item:37734:::::::::::1:1:3524",
"item:37791:::::::::::1:1:3524",
{class=MONK},
"item:37732:::::::::::1:1:3524",
"item:37734:::::::::::1:1:3524",
"item:37791:::::::::::1:1:3524",
{class=PALADIN},
"item:35636:::::::::::1:1:3524",
"item:35637:::::::::::1:1:3524",
"item:37732:::::::::::1:1:3524",
"item:37733:::::::::::1:1:3524",
"item:37734:::::::::::1:1:3524",
"item:37735:::::::::::1:1:3524",
"item:37784:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_160(15-30)"] = {
dungeonmap=160, heroic=1,
dungeon=215, instanceId=273, diff=2,
{ boss=27483, encounterId=590,
{class=DEATHKNIGHT},
"item:157561:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
{class=WARRIOR},
"item:157561:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
{class=ROGUE},
"item:35634:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
"item:37724:::::::::::2:1:3524",
{class=MAGE},
"item:35633:::::::::::2:1:3524",
"item:35635:::::::::::2:1:3524",
"item:37725:::::::::::2:1:3524",
{class=PRIEST},
"item:35633:::::::::::2:1:3524",
"item:35635:::::::::::2:1:3524",
"item:37725:::::::::::2:1:3524",
{class=HUNTER},
"item:37723:::::::::::2:1:3524",
"item:37726:::::::::::2:1:3524",
{class=WARLOCK},
"item:35633:::::::::::2:1:3524",
"item:35635:::::::::::2:1:3524",
"item:37725:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35634:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
"item:37724:::::::::::2:1:3524",
{class=SHAMAN},
"item:35633:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
"item:37726:::::::::::2:1:3524",
{class=DRUID},
"item:35633:::::::::::2:1:3524",
"item:35634:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
"item:37724:::::::::::2:1:3524",
{class=MONK},
"item:35633:::::::::::2:1:3524",
"item:35634:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
"item:37724:::::::::::2:1:3524",
{class=PALADIN},
"item:157561:::::::::::2:1:3524",
"item:37723:::::::::::2:1:3524",
},
{ boss=26631, encounterId=589,
{class=DEATHKNIGHT},
"item:35630:::::::::::2:1:3524",
"item:37722:::::::::::2:1:3524",
{class=WARRIOR},
"item:35630:::::::::::2:1:3524",
"item:37722:::::::::::2:1:3524",
{class=ROGUE},
"item:157558:::::::::::2:1:3524",
"item:35630:::::::::::2:1:3524",
{class=MAGE},
"item:35631:::::::::::2:1:3524",
"item:35632:::::::::::2:1:3524",
"item:37718:::::::::::2:1:3524",
"item:37721:::::::::::2:1:3524",
{class=PRIEST},
"item:35631:::::::::::2:1:3524",
"item:35632:::::::::::2:1:3524",
"item:37718:::::::::::2:1:3524",
{class=HUNTER},
"item:40490:::::::::::2:1:3524",
{class=WARLOCK},
"item:35631:::::::::::2:1:3524",
"item:35632:::::::::::2:1:3524",
"item:37718:::::::::::2:1:3524",
"item:37721:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157558:::::::::::2:1:3524",
{class=SHAMAN},
"item:35630:::::::::::2:1:3524",
"item:35631:::::::::::2:1:3524",
"item:40490:::::::::::2:1:3524",
{class=DRUID},
"item:157558:::::::::::2:1:3524",
"item:35631:::::::::::2:1:3524",
"item:37718:::::::::::2:1:3524",
{class=MONK},
"item:157558:::::::::::2:1:3524",
"item:35630:::::::::::2:1:3524",
"item:35631:::::::::::2:1:3524",
"item:37718:::::::::::2:1:3524",
"item:37721:::::::::::2:1:3524",
{class=PALADIN},
"item:35630:::::::::::2:1:3524",
"item:35631:::::::::::2:1:3524",
"item:37721:::::::::::2:1:3524",
"item:37722:::::::::::2:1:3524",
},
{ boss=26630, encounterId=588,
{class=DEATHKNIGHT},
"item:35618:::::::::::2:1:3524",
"item:37712:::::::::::2:1:3524",
"item:37717:::::::::::2:1:3524",
{class=WARRIOR},
"item:35618:::::::::::2:1:3524",
"item:37712:::::::::::2:1:3524",
"item:37717:::::::::::2:1:3524",
{class=ROGUE},
"item:35620:::::::::::2:1:3524",
"item:37714:::::::::::2:1:3524",
{class=MAGE},
"item:37715:::::::::::2:1:3524",
{class=PRIEST},
"item:37715:::::::::::2:1:3524",
{class=HUNTER},
"item:35619:::::::::::2:1:3524",
{class=WARLOCK},
"item:37715:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:35620:::::::::::2:1:3524",
"item:37714:::::::::::2:1:3524",
{class=SHAMAN},
"item:35619:::::::::::2:1:3524",
{class=DRUID},
"item:35620:::::::::::2:1:3524",
"item:37714:::::::::::2:1:3524",
{class=MONK},
"item:35620:::::::::::2:1:3524",
"item:37714:::::::::::2:1:3524",
{class=PALADIN},
"item:35618:::::::::::2:1:3524",
"item:37712:::::::::::2:1:3524",
"item:37717:::::::::::2:1:3524",
},
{ boss=26632, encounterId=591,
{class=DEATHKNIGHT},
"item:35637:::::::::::2:1:3524",
"item:37733:::::::::::2:1:3524",
"item:37735:::::::::::2:1:3524",
"item:37784:::::::::::2:1:3524",
{class=WARRIOR},
"item:35636:::::::::::2:1:3524",
"item:35637:::::::::::2:1:3524",
"item:37733:::::::::::2:1:3524",
"item:37735:::::::::::2:1:3524",
"item:37784:::::::::::2:1:3524",
{class=ROGUE},
"item:37791:::::::::::2:1:3524",
{class=MAGE},
"item:37732:::::::::::2:1:3524",
"item:37798:::::::::::2:1:3524",
{class=PRIEST},
"item:37732:::::::::::2:1:3524",
"item:37734:::::::::::2:1:3524",
"item:37798:::::::::::2:1:3524",
{class=HUNTER},
"item:35638:::::::::::2:1:3524",
"item:37788:::::::::::2:1:3524",
{class=WARLOCK},
"item:37732:::::::::::2:1:3524",
"item:37798:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:37791:::::::::::2:1:3524",
{class=SHAMAN},
"item:35636:::::::::::2:1:3524",
"item:35638:::::::::::2:1:3524",
"item:37732:::::::::::2:1:3524",
"item:37734:::::::::::2:1:3524",
"item:37788:::::::::::2:1:3524",
{class=DRUID},
"item:37732:::::::::::2:1:3524",
"item:37733:::::::::::2:1:3524",
"item:37734:::::::::::2:1:3524",
"item:37791:::::::::::2:1:3524",
{class=MONK},
"item:37732:::::::::::2:1:3524",
"item:37734:::::::::::2:1:3524",
"item:37791:::::::::::2:1:3524",
{class=PALADIN},
"item:35636:::::::::::2:1:3524",
"item:35637:::::::::::2:1:3524",
"item:37732:::::::::::2:1:3524",
"item:37733:::::::::::2:1:3524",
"item:37734:::::::::::2:1:3524",
"item:37735:::::::::::2:1:3524",
"item:37784:::::::::::2:1:3524",
},
}
DugisGearFinderData["Trial of the Champion"] = {
dungeonmap=171,
dungeon=245,  instanceId=284,
{ special="Champion's Cache",
47170,
47173,
47171,
47175,
47174,
47172,
},
{ boss=33785, encounterId=637,
47227,
47220,
47228,
47221,
47229,
47222,
47230,
47231,
47232,
47216,
47226,
47215,
},
{ boss=52240, encounterId=636,
47219,
47212,
47213,
47176,
47214,
47177,
47185,
47178,
47217,
47218,
47211,
47181,
},
{ boss=33759, encounterId=635,
47197,
47213,
47176,
47199,
47177,
47185,
47178,
47201,
47202,
47210,
47181,
47200,
},
{ boss={33361,33225}, encounterId=834,
47172,
47174,
47171,
47173,
47175,
47170,
},
}
DugisGearFinderData["Trial of the Champion (Heroic)"] = {
dungeonmap=171,  heroic=1,
dungeon=249,  instanceId=284,
{ special="Champion's Cache",
47493,
47249,
47243,
47244,
47250,
47248,
},
{ boss=33785, encounterId=637,
47564,
47527,
47565,
47566,
47529,
49682,
47560,
47568,
47561,
47569,
47562,
47563,
47567,
},
{ boss=52240, encounterId=636,
47497,
47498,
47514,
47522,
47245,
47512,
47494,
47511,
47510,
47495,
47496,
47500,
},
{ boss=33759, encounterId=635,
47504,
47497,
47498,
47500,
47508,
47501,
47494,
47502,
47495,
47503,
47496,
47509,
},
{ boss={33361,33225}, encounterId=834,
47249,
47244,
47493,
47250,
47243,
47248,
},
}
DugisGearFinderData["Pit of Saron"] = {
dungeonmap=184, normal=1,
dungeon=253, instanceId=278, diff=1,
{ boss=36494, encounterId=608,
{class=DEATHKNIGHT},
"item:49802:::::::::::1:1:3524",
"item:50229:::::::::::1:1:3524",
"item:50230:::::::::::1:1:3524",
"item:50234:::::::::::1:1:3524",
{class=WARRIOR},
"item:49802:::::::::::1:1:3524",
"item:50229:::::::::::1:1:3524",
"item:50230:::::::::::1:1:3524",
"item:50234:::::::::::1:1:3524",
{class=ROGUE},
"item:49803:::::::::::1:1:3524",
"item:49806:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
{class=MAGE},
"item:49801:::::::::::1:1:3524",
"item:49805:::::::::::1:1:3524",
"item:50227:::::::::::1:1:3524",
{class=PRIEST},
"item:49801:::::::::::1:1:3524",
"item:49805:::::::::::1:1:3524",
"item:50227:::::::::::1:1:3524",
{class=HUNTER},
"item:49803:::::::::::1:1:3524",
"item:49804:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
"item:50233:::::::::::1:1:3524",
{class=WARLOCK},
"item:49801:::::::::::1:1:3524",
"item:49805:::::::::::1:1:3524",
"item:50227:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49803:::::::::::1:1:3524",
"item:49806:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
{class=SHAMAN},
"item:49801:::::::::::1:1:3524",
"item:49803:::::::::::1:1:3524",
"item:49804:::::::::::1:1:3524",
"item:50227:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
"item:50233:::::::::::1:1:3524",
{class=DRUID},
"item:49801:::::::::::1:1:3524",
"item:49803:::::::::::1:1:3524",
"item:49806:::::::::::1:1:3524",
"item:50227:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
{class=MONK},
"item:49801:::::::::::1:1:3524",
"item:49803:::::::::::1:1:3524",
"item:49806:::::::::::1:1:3524",
"item:50228:::::::::::1:1:3524",
{class=PALADIN},
"item:49802:::::::::::1:1:3524",
"item:50229:::::::::::1:1:3524",
"item:50230:::::::::::1:1:3524",
"item:50234:::::::::::1:1:3524",
},
{ boss=36794, encounterId=610,
{class=DEATHKNIGHT},
"item:49816:::::::::::1:1:3524",
"item:49818:::::::::::1:1:3524",
"item:49819:::::::::::1:1:3524",
"item:50267:::::::::::1:1:3524",
"item:50268:::::::::::1:1:3524",
"item:50272:::::::::::1:1:3524",
"item:50284:::::::::::1:1:3524",
"item:50285:::::::::::1:1:3524",
{class=WARRIOR},
"item:49816:::::::::::1:1:3524",
"item:49818:::::::::::1:1:3524",
"item:49819:::::::::::1:1:3524",
"item:49821:::::::::::1:1:3524",
"item:50267:::::::::::1:1:3524",
"item:50268:::::::::::1:1:3524",
"item:50272:::::::::::1:1:3524",
"item:50284:::::::::::1:1:3524",
"item:50285:::::::::::1:1:3524",
{class=ROGUE},
"item:49817:::::::::::1:1:3524",
"item:50269:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
{class=MAGE},
"item:49822:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:49825:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
"item:50286:::::::::::1:1:3524",
{class=PRIEST},
"item:49822:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:49825:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
"item:50286:::::::::::1:1:3524",
{class=HUNTER},
"item:49813:::::::::::1:1:3524",
"item:49820:::::::::::1:1:3524",
"item:49824:::::::::::1:1:3524",
"item:49826:::::::::::1:1:3524",
"item:50270:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
"item:50283:::::::::::1:1:3524",
{class=WARLOCK},
"item:49822:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:49825:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
"item:50286:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:49817:::::::::::1:1:3524",
"item:50269:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
{class=SHAMAN},
"item:49820:::::::::::1:1:3524",
"item:49821:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:49824:::::::::::1:1:3524",
"item:49826:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50270:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
"item:50283:::::::::::1:1:3524",
{class=DRUID},
"item:49817:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50269:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
{class=MONK},
"item:49817:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50269:::::::::::1:1:3524",
"item:50271:::::::::::1:1:3524",
"item:50273:::::::::::1:1:3524",
{class=PALADIN},
"item:49816:::::::::::1:1:3524",
"item:49818:::::::::::1:1:3524",
"item:49819:::::::::::1:1:3524",
"item:49821:::::::::::1:1:3524",
"item:49823:::::::::::1:1:3524",
"item:50259:::::::::::1:1:3524",
"item:50267:::::::::::1:1:3524",
"item:50268:::::::::::1:1:3524",
"item:50272:::::::::::1:1:3524",
"item:50284:::::::::::1:1:3524",
"item:50285:::::::::::1:1:3524",
},
{ boss=36477, encounterId=609,
{class=DEATHKNIGHT},
"item:49808:::::::::::1:1:3524",
"item:49812:::::::::::1:1:3524",
"item:50235:::::::::::1:1:3524",
{class=WARRIOR},
"item:49808:::::::::::1:1:3524",
"item:49812:::::::::::1:1:3524",
"item:50235:::::::::::1:1:3524",
{class=ROGUE},
"item:49807:::::::::::1:1:3524",
"item:50264:::::::::::1:1:3524",
{class=MAGE},
"item:49809:::::::::::1:1:3524",
"item:50263:::::::::::1:1:3524",
"item:50266:::::::::::1:1:3524",
{class=PRIEST},
"item:49809:::::::::::1:1:3524",
"item:50263:::::::::::1:1:3524",
"item:50266:::::::::::1:1:3524",
{class=HUNTER},
"item:49810:::::::::::1:1:3524",
"item:49811:::::::::::1:1:3524",
"item:50262:::::::::::1:1:3524",
"item:50265:::::::::::1:1:3524",
{class=WARLOCK},
"item:49809:::::::::::1:1:3524",
"item:50263:::::::::::1:1:3524",
"item:50266:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:50235:::::::::::1:1:3524",
"item:50264:::::::::::1:1:3524",
{class=SHAMAN},
"item:49810:::::::::::1:1:3524",
"item:49811:::::::::::1:1:3524",
"item:50265:::::::::::1:1:3524",
{class=DRUID},
"item:50235:::::::::::1:1:3524",
"item:50264:::::::::::1:1:3524",
{class=MONK},
"item:50235:::::::::::1:1:3524",
"item:50264:::::::::::1:1:3524",
{class=PALADIN},
"item:49808:::::::::::1:1:3524",
"item:49812:::::::::::1:1:3524",
"item:50235:::::::::::1:1:3524",
},
}
DugisGearFinderData["Pit of Saron (Heroic)"] = {
dungeonmap=184, heroic=1,
dungeon=254, instanceId=278, diff=2,
{ boss=36494, encounterId=608,
{class=DEATHKNIGHT},
"item:49802:::::::::::2:1:3524",
"item:50229:::::::::::2:1:3524",
"item:50230:::::::::::2:1:3524",
"item:50234:::::::::::2:1:3524",
{class=WARRIOR},
"item:49802:::::::::::2:1:3524",
"item:50229:::::::::::2:1:3524",
"item:50230:::::::::::2:1:3524",
"item:50234:::::::::::2:1:3524",
{class=ROGUE},
"item:49803:::::::::::2:1:3524",
"item:49806:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
{class=MAGE},
"item:49801:::::::::::2:1:3524",
"item:49805:::::::::::2:1:3524",
"item:50227:::::::::::2:1:3524",
{class=PRIEST},
"item:49801:::::::::::2:1:3524",
"item:49805:::::::::::2:1:3524",
"item:50227:::::::::::2:1:3524",
{class=HUNTER},
"item:49803:::::::::::2:1:3524",
"item:49804:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
"item:50233:::::::::::2:1:3524",
{class=WARLOCK},
"item:49801:::::::::::2:1:3524",
"item:49805:::::::::::2:1:3524",
"item:50227:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49803:::::::::::2:1:3524",
"item:49806:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
{class=SHAMAN},
"item:49801:::::::::::2:1:3524",
"item:49803:::::::::::2:1:3524",
"item:49804:::::::::::2:1:3524",
"item:50227:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
"item:50233:::::::::::2:1:3524",
{class=DRUID},
"item:49801:::::::::::2:1:3524",
"item:49803:::::::::::2:1:3524",
"item:49806:::::::::::2:1:3524",
"item:50227:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
{class=MONK},
"item:49801:::::::::::2:1:3524",
"item:49803:::::::::::2:1:3524",
"item:49806:::::::::::2:1:3524",
"item:50228:::::::::::2:1:3524",
{class=PALADIN},
"item:49802:::::::::::2:1:3524",
"item:50229:::::::::::2:1:3524",
"item:50230:::::::::::2:1:3524",
"item:50234:::::::::::2:1:3524",
},
{ boss=36794, encounterId=610,
{class=DEATHKNIGHT},
"item:49816:::::::::::2:1:3524",
"item:49818:::::::::::2:1:3524",
"item:49819:::::::::::2:1:3524",
"item:50267:::::::::::2:1:3524",
"item:50268:::::::::::2:1:3524",
"item:50272:::::::::::2:1:3524",
"item:50284:::::::::::2:1:3524",
"item:50285:::::::::::2:1:3524",
{class=WARRIOR},
"item:49816:::::::::::2:1:3524",
"item:49818:::::::::::2:1:3524",
"item:49819:::::::::::2:1:3524",
"item:49821:::::::::::2:1:3524",
"item:50267:::::::::::2:1:3524",
"item:50268:::::::::::2:1:3524",
"item:50272:::::::::::2:1:3524",
"item:50284:::::::::::2:1:3524",
"item:50285:::::::::::2:1:3524",
{class=ROGUE},
"item:49817:::::::::::2:1:3524",
"item:50269:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
{class=MAGE},
"item:49822:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:49825:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
"item:50286:::::::::::2:1:3524",
{class=PRIEST},
"item:49822:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:49825:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
"item:50286:::::::::::2:1:3524",
{class=HUNTER},
"item:49813:::::::::::2:1:3524",
"item:49820:::::::::::2:1:3524",
"item:49824:::::::::::2:1:3524",
"item:49826:::::::::::2:1:3524",
"item:50270:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
"item:50283:::::::::::2:1:3524",
{class=WARLOCK},
"item:49822:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:49825:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
"item:50286:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:49817:::::::::::2:1:3524",
"item:50269:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
{class=SHAMAN},
"item:49820:::::::::::2:1:3524",
"item:49821:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:49824:::::::::::2:1:3524",
"item:49826:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50270:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
"item:50283:::::::::::2:1:3524",
{class=DRUID},
"item:49817:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50269:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
{class=MONK},
"item:49817:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50269:::::::::::2:1:3524",
"item:50271:::::::::::2:1:3524",
"item:50273:::::::::::2:1:3524",
{class=PALADIN},
"item:49816:::::::::::2:1:3524",
"item:49818:::::::::::2:1:3524",
"item:49819:::::::::::2:1:3524",
"item:49821:::::::::::2:1:3524",
"item:49823:::::::::::2:1:3524",
"item:50259:::::::::::2:1:3524",
"item:50267:::::::::::2:1:3524",
"item:50268:::::::::::2:1:3524",
"item:50272:::::::::::2:1:3524",
"item:50284:::::::::::2:1:3524",
"item:50285:::::::::::2:1:3524",
},
{ boss=36477, encounterId=609,
{class=DEATHKNIGHT},
"item:49808:::::::::::2:1:3524",
"item:49812:::::::::::2:1:3524",
"item:50235:::::::::::2:1:3524",
{class=WARRIOR},
"item:49808:::::::::::2:1:3524",
"item:49812:::::::::::2:1:3524",
"item:50235:::::::::::2:1:3524",
{class=ROGUE},
"item:49807:::::::::::2:1:3524",
"item:50264:::::::::::2:1:3524",
{class=MAGE},
"item:49809:::::::::::2:1:3524",
"item:50263:::::::::::2:1:3524",
"item:50266:::::::::::2:1:3524",
{class=PRIEST},
"item:49809:::::::::::2:1:3524",
"item:50263:::::::::::2:1:3524",
"item:50266:::::::::::2:1:3524",
{class=HUNTER},
"item:49810:::::::::::2:1:3524",
"item:49811:::::::::::2:1:3524",
"item:50262:::::::::::2:1:3524",
"item:50265:::::::::::2:1:3524",
{class=WARLOCK},
"item:49809:::::::::::2:1:3524",
"item:50263:::::::::::2:1:3524",
"item:50266:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:50235:::::::::::2:1:3524",
"item:50264:::::::::::2:1:3524",
{class=SHAMAN},
"item:49810:::::::::::2:1:3524",
"item:49811:::::::::::2:1:3524",
"item:50265:::::::::::2:1:3524",
{class=DRUID},
"item:50235:::::::::::2:1:3524",
"item:50264:::::::::::2:1:3524",
{class=MONK},
"item:50235:::::::::::2:1:3524",
"item:50264:::::::::::2:1:3524",
{class=PALADIN},
"item:49808:::::::::::2:1:3524",
"item:49812:::::::::::2:1:3524",
"item:50235:::::::::::2:1:3524",
},
}
DugisGearFinderData["297(30-50)"] = {
dungeonmap=297, normal=1,
dungeon=305, instanceId=70, diff=1,
{ quest={28753,28753},
{class=MAGE},
66917,
{class=PRIEST},
66917,
{class=WARLOCK},
66917,
{class=DRUID},
66921,
{class=ROGUE},
66921,
{class=MONK},
66921,
{class=DEMONHUNTER},
66921,
{class=HUNTER},
66915,
{class=SHAMAN},
66915,
},
{ quest={28746,28746},
{class=DRUID},
66914,
{class=ROGUE},
66914,
{class=MONK},
66914,
{class=DEMONHUNTER},
66914,
{class=PALADIN},
66913,
66911,
{class=WARRIOR},
66913,
66911,
{class=DEATHKNIGHT},
66913,
66911,
},
{ boss=39587, encounterId=127,
{class=DEATHKNIGHT},
"item:56415:::::::::::1:1:3524",
"item:56416:::::::::::1:1:3524",
{class=WARRIOR},
"item:56415:::::::::::1:1:3524",
"item:56416:::::::::::1:1:3524",
{class=ROGUE},
"item:56412:::::::::::1:1:3524",
{class=MAGE},
"item:56413:::::::::::1:1:3524",
{class=PRIEST},
"item:157609:::::::::::1:1:3524",
"item:56413:::::::::::1:1:3524",
"item:56414:::::::::::1:1:3524",
{class=HUNTER},
"item:56412:::::::::::1:1:3524",
{class=WARLOCK},
"item:56413:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56412:::::::::::1:1:3524",
{class=SHAMAN},
"item:157609:::::::::::1:1:3524",
"item:56412:::::::::::1:1:3524",
"item:56414:::::::::::1:1:3524",
{class=DRUID},
"item:157609:::::::::::1:1:3524",
"item:56412:::::::::::1:1:3524",
"item:56414:::::::::::1:1:3524",
{class=MONK},
"item:157609:::::::::::1:1:3524",
"item:56412:::::::::::1:1:3524",
"item:56414:::::::::::1:1:3524",
{class=PALADIN},
"item:157609:::::::::::1:1:3524",
"item:56414:::::::::::1:1:3524",
"item:56415:::::::::::1:1:3524",
"item:56416:::::::::::1:1:3524",
},
{ boss=39378, encounterId=130,
{class=DEATHKNIGHT},
"item:56428:::::::::::1:1:3524",
"item:56430:::::::::::1:1:3524",
"item:56431:::::::::::1:1:3524",
"item:56435:::::::::::1:1:3524",
{class=WARRIOR},
"item:56428:::::::::::1:1:3524",
"item:56430:::::::::::1:1:3524",
"item:56431:::::::::::1:1:3524",
"item:56435:::::::::::1:1:3524",
{class=ROGUE},
"item:56427:::::::::::1:1:3524",
"item:56429:::::::::::1:1:3524",
{class=MAGE},
"item:56432:::::::::::1:1:3524",
"item:56433:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
"item:56436:::::::::::1:1:3524",
{class=PRIEST},
"item:56432:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
"item:56436:::::::::::1:1:3524",
{class=HUNTER},
"item:56427:::::::::::1:1:3524",
{class=WARLOCK},
"item:56432:::::::::::1:1:3524",
"item:56433:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
"item:56436:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56427:::::::::::1:1:3524",
"item:56429:::::::::::1:1:3524",
{class=SHAMAN},
"item:56427:::::::::::1:1:3524",
"item:56432:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
{class=DRUID},
"item:56427:::::::::::1:1:3524",
"item:56429:::::::::::1:1:3524",
"item:56432:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
{class=MONK},
"item:56427:::::::::::1:1:3524",
"item:56429:::::::::::1:1:3524",
"item:56432:::::::::::1:1:3524",
"item:56433:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
{class=PALADIN},
"item:56428:::::::::::1:1:3524",
"item:56430:::::::::::1:1:3524",
"item:56431:::::::::::1:1:3524",
"item:56432:::::::::::1:1:3524",
"item:56433:::::::::::1:1:3524",
"item:56434:::::::::::1:1:3524",
"item:56435:::::::::::1:1:3524",
},
{ boss=39425, encounterId=124,
{class=DEATHKNIGHT},
"item:56411:::::::::::1:1:3524",
{class=WARRIOR},
"item:56411:::::::::::1:1:3524",
{class=ROGUE},
"item:56408:::::::::::1:1:3524",
"item:56409:::::::::::1:1:3524",
{class=MAGE},
"item:56407:::::::::::1:1:3524",
{class=PRIEST},
"item:56407:::::::::::1:1:3524",
{class=HUNTER},
"item:56410:::::::::::1:1:3524",
{class=WARLOCK},
"item:56407:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56408:::::::::::1:1:3524",
"item:56409:::::::::::1:1:3524",
{class=SHAMAN},
"item:56407:::::::::::1:1:3524",
"item:56410:::::::::::1:1:3524",
{class=DRUID},
"item:56407:::::::::::1:1:3524",
"item:56408:::::::::::1:1:3524",
"item:56409:::::::::::1:1:3524",
{class=MONK},
"item:56407:::::::::::1:1:3524",
"item:56408:::::::::::1:1:3524",
"item:56409:::::::::::1:1:3524",
{class=PALADIN},
"item:56407:::::::::::1:1:3524",
"item:56411:::::::::::1:1:3524",
},
{ boss=39788, encounterId=126,
{class=DEATHKNIGHT},
"item:57869:::::::::::1:1:3524",
"item:57870:::::::::::1:1:3524",
{class=WARRIOR},
"item:57869:::::::::::1:1:3524",
"item:57870:::::::::::1:1:3524",
{class=ROGUE},
"item:157611:::::::::::1:1:3524",
"item:57866:::::::::::1:1:3524",
{class=MAGE},
"item:57868:::::::::::1:1:3524",
{class=PRIEST},
"item:57868:::::::::::1:1:3524",
{class=HUNTER},
"item:57867:::::::::::1:1:3524",
{class=WARLOCK},
"item:57868:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157611:::::::::::1:1:3524",
"item:57866:::::::::::1:1:3524",
{class=SHAMAN},
"item:57867:::::::::::1:1:3524",
{class=DRUID},
"item:157611:::::::::::1:1:3524",
"item:57866:::::::::::1:1:3524",
{class=MONK},
"item:157611:::::::::::1:1:3524",
"item:57866:::::::::::1:1:3524",
{class=PALADIN},
"item:57869:::::::::::1:1:3524",
"item:57870:::::::::::1:1:3524",
},
{ boss=39731, encounterId=128,
{class=DEATHKNIGHT},
"item:56421:::::::::::1:1:3524",
{class=WARRIOR},
"item:56421:::::::::::1:1:3524",
{class=ROGUE},
"item:56418:::::::::::1:1:3524",
{class=MAGE},
"item:56417:::::::::::1:1:3524",
"item:56418:::::::::::1:1:3524",
{class=PRIEST},
"item:56417:::::::::::1:1:3524",
"item:56418:::::::::::1:1:3524",
{class=HUNTER},
"item:56418:::::::::::1:1:3524",
"item:56419:::::::::::1:1:3524",
{class=WARLOCK},
"item:56417:::::::::::1:1:3524",
"item:56418:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56418:::::::::::1:1:3524",
{class=SHAMAN},
"item:56418:::::::::::1:1:3524",
"item:56419:::::::::::1:1:3524",
{class=DRUID},
"item:56418:::::::::::1:1:3524",
{class=MONK},
"item:56418:::::::::::1:1:3524",
{class=PALADIN},
"item:56418:::::::::::1:1:3524",
"item:56421:::::::::::1:1:3524",
},
{ boss=39428, encounterId=125,
{class=DEATHKNIGHT},
"item:56425:::::::::::1:1:3524",
{class=WARRIOR},
"item:56425:::::::::::1:1:3524",
"item:56426:::::::::::1:1:3524",
{class=ROGUE},
"item:56422:::::::::::1:1:3524",
"item:56423:::::::::::1:1:3524",
{class=MAGE},
"item:56424:::::::::::1:1:3524",
{class=PRIEST},
"item:56424:::::::::::1:1:3524",
{class=HUNTER},
"item:56422:::::::::::1:1:3524",
{class=WARLOCK},
"item:56424:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56422:::::::::::1:1:3524",
"item:56423:::::::::::1:1:3524",
{class=SHAMAN},
"item:56422:::::::::::1:1:3524",
"item:56424:::::::::::1:1:3524",
"item:56426:::::::::::1:1:3524",
{class=DRUID},
"item:56422:::::::::::1:1:3524",
"item:56423:::::::::::1:1:3524",
"item:56424:::::::::::1:1:3524",
{class=MONK},
"item:56422:::::::::::1:1:3524",
"item:56423:::::::::::1:1:3524",
"item:56424:::::::::::1:1:3524",
{class=PALADIN},
"item:56425:::::::::::1:1:3524",
"item:56426:::::::::::1:1:3524",
},
{ boss=39732, encounterId=129,
{class=DEATHKNIGHT},
"item:57873:::::::::::1:1:3524",
{class=WARRIOR},
"item:57873:::::::::::1:1:3524",
{class=ROGUE},
"item:57874:::::::::::1:1:3524",
{class=MAGE},
"item:57871:::::::::::1:1:3524",
{class=PRIEST},
"item:57871:::::::::::1:1:3524",
"item:57872:::::::::::1:1:3524",
{class=HUNTER},
"item:57875:::::::::::1:1:3524",
{class=WARLOCK},
"item:57871:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:57874:::::::::::1:1:3524",
{class=SHAMAN},
"item:57872:::::::::::1:1:3524",
"item:57875:::::::::::1:1:3524",
{class=DRUID},
"item:57872:::::::::::1:1:3524",
"item:57874:::::::::::1:1:3524",
{class=MONK},
"item:57872:::::::::::1:1:3524",
"item:57874:::::::::::1:1:3524",
{class=PALADIN},
"item:57872:::::::::::1:1:3524",
"item:57873:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_297(30-50)"] = {
dungeonmap=297, heroic=1,
dungeon=321, instanceId=70, diff=2,
{ quest={28753,28753},
{class=MAGE},
66917,
{class=PRIEST},
66917,
{class=WARLOCK},
66917,
{class=DRUID},
66921,
{class=ROGUE},
66921,
{class=MONK},
66921,
{class=DEMONHUNTER},
66921,
{class=HUNTER},
66915,
{class=SHAMAN},
66915,
},
{ quest={28746,28746},
{class=DRUID},
66914,
{class=ROGUE},
66914,
{class=MONK},
66914,
{class=DEMONHUNTER},
66914,
{class=PALADIN},
66913,
66911,
{class=WARRIOR},
66913,
66911,
{class=DEATHKNIGHT},
66913,
66911,
},
{ boss=39587, encounterId=127,
{class=DEATHKNIGHT},
"item:56415:::::::::::2:1:3524",
"item:56416:::::::::::2:1:3524",
{class=WARRIOR},
"item:56415:::::::::::2:1:3524",
"item:56416:::::::::::2:1:3524",
{class=ROGUE},
"item:56412:::::::::::2:1:3524",
{class=MAGE},
"item:56413:::::::::::2:1:3524",
{class=PRIEST},
"item:157609:::::::::::2:1:3524",
"item:56413:::::::::::2:1:3524",
"item:56414:::::::::::2:1:3524",
{class=HUNTER},
"item:56412:::::::::::2:1:3524",
{class=WARLOCK},
"item:56413:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56412:::::::::::2:1:3524",
{class=SHAMAN},
"item:157609:::::::::::2:1:3524",
"item:56412:::::::::::2:1:3524",
"item:56414:::::::::::2:1:3524",
{class=DRUID},
"item:157609:::::::::::2:1:3524",
"item:56412:::::::::::2:1:3524",
"item:56414:::::::::::2:1:3524",
{class=MONK},
"item:157609:::::::::::2:1:3524",
"item:56412:::::::::::2:1:3524",
"item:56414:::::::::::2:1:3524",
{class=PALADIN},
"item:157609:::::::::::2:1:3524",
"item:56414:::::::::::2:1:3524",
"item:56415:::::::::::2:1:3524",
"item:56416:::::::::::2:1:3524",
},
{ boss=39378, encounterId=130,
{class=DEATHKNIGHT},
"item:56428:::::::::::2:1:3524",
"item:56430:::::::::::2:1:3524",
"item:56431:::::::::::2:1:3524",
"item:56435:::::::::::2:1:3524",
{class=WARRIOR},
"item:56428:::::::::::2:1:3524",
"item:56430:::::::::::2:1:3524",
"item:56431:::::::::::2:1:3524",
"item:56435:::::::::::2:1:3524",
{class=ROGUE},
"item:56427:::::::::::2:1:3524",
"item:56429:::::::::::2:1:3524",
{class=MAGE},
"item:56432:::::::::::2:1:3524",
"item:56433:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
"item:56436:::::::::::2:1:3524",
{class=PRIEST},
"item:56432:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
"item:56436:::::::::::2:1:3524",
{class=HUNTER},
"item:56427:::::::::::2:1:3524",
{class=WARLOCK},
"item:56432:::::::::::2:1:3524",
"item:56433:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
"item:56436:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56427:::::::::::2:1:3524",
"item:56429:::::::::::2:1:3524",
{class=SHAMAN},
"item:56427:::::::::::2:1:3524",
"item:56432:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
{class=DRUID},
"item:56427:::::::::::2:1:3524",
"item:56429:::::::::::2:1:3524",
"item:56432:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
{class=MONK},
"item:56427:::::::::::2:1:3524",
"item:56429:::::::::::2:1:3524",
"item:56432:::::::::::2:1:3524",
"item:56433:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
{class=PALADIN},
"item:56428:::::::::::2:1:3524",
"item:56430:::::::::::2:1:3524",
"item:56431:::::::::::2:1:3524",
"item:56432:::::::::::2:1:3524",
"item:56433:::::::::::2:1:3524",
"item:56434:::::::::::2:1:3524",
"item:56435:::::::::::2:1:3524",
},
{ boss=39425, encounterId=124,
{class=DEATHKNIGHT},
"item:56411:::::::::::2:1:3524",
{class=WARRIOR},
"item:56411:::::::::::2:1:3524",
{class=ROGUE},
"item:56408:::::::::::2:1:3524",
"item:56409:::::::::::2:1:3524",
{class=MAGE},
"item:56407:::::::::::2:1:3524",
{class=PRIEST},
"item:56407:::::::::::2:1:3524",
{class=HUNTER},
"item:56410:::::::::::2:1:3524",
{class=WARLOCK},
"item:56407:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56408:::::::::::2:1:3524",
"item:56409:::::::::::2:1:3524",
{class=SHAMAN},
"item:56407:::::::::::2:1:3524",
"item:56410:::::::::::2:1:3524",
{class=DRUID},
"item:56407:::::::::::2:1:3524",
"item:56408:::::::::::2:1:3524",
"item:56409:::::::::::2:1:3524",
{class=MONK},
"item:56407:::::::::::2:1:3524",
"item:56408:::::::::::2:1:3524",
"item:56409:::::::::::2:1:3524",
{class=PALADIN},
"item:56407:::::::::::2:1:3524",
"item:56411:::::::::::2:1:3524",
},
{ boss=39788, encounterId=126,
{class=DEATHKNIGHT},
"item:57869:::::::::::2:1:3524",
"item:57870:::::::::::2:1:3524",
{class=WARRIOR},
"item:57869:::::::::::2:1:3524",
"item:57870:::::::::::2:1:3524",
{class=ROGUE},
"item:157611:::::::::::2:1:3524",
"item:57866:::::::::::2:1:3524",
{class=MAGE},
"item:57868:::::::::::2:1:3524",
{class=PRIEST},
"item:57868:::::::::::2:1:3524",
{class=HUNTER},
"item:57867:::::::::::2:1:3524",
{class=WARLOCK},
"item:57868:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157611:::::::::::2:1:3524",
"item:57866:::::::::::2:1:3524",
{class=SHAMAN},
"item:57867:::::::::::2:1:3524",
{class=DRUID},
"item:157611:::::::::::2:1:3524",
"item:57866:::::::::::2:1:3524",
{class=MONK},
"item:157611:::::::::::2:1:3524",
"item:57866:::::::::::2:1:3524",
{class=PALADIN},
"item:57869:::::::::::2:1:3524",
"item:57870:::::::::::2:1:3524",
},
{ boss=39731, encounterId=128,
{class=DEATHKNIGHT},
"item:56421:::::::::::2:1:3524",
{class=WARRIOR},
"item:56421:::::::::::2:1:3524",
{class=ROGUE},
"item:56418:::::::::::2:1:3524",
{class=MAGE},
"item:56417:::::::::::2:1:3524",
"item:56418:::::::::::2:1:3524",
{class=PRIEST},
"item:56417:::::::::::2:1:3524",
"item:56418:::::::::::2:1:3524",
{class=HUNTER},
"item:56418:::::::::::2:1:3524",
"item:56419:::::::::::2:1:3524",
{class=WARLOCK},
"item:56417:::::::::::2:1:3524",
"item:56418:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56418:::::::::::2:1:3524",
{class=SHAMAN},
"item:56418:::::::::::2:1:3524",
"item:56419:::::::::::2:1:3524",
{class=DRUID},
"item:56418:::::::::::2:1:3524",
{class=MONK},
"item:56418:::::::::::2:1:3524",
{class=PALADIN},
"item:56418:::::::::::2:1:3524",
"item:56421:::::::::::2:1:3524",
},
{ boss=39428, encounterId=125,
{class=DEATHKNIGHT},
"item:56425:::::::::::2:1:3524",
{class=WARRIOR},
"item:56425:::::::::::2:1:3524",
"item:56426:::::::::::2:1:3524",
{class=ROGUE},
"item:56422:::::::::::2:1:3524",
"item:56423:::::::::::2:1:3524",
{class=MAGE},
"item:56424:::::::::::2:1:3524",
{class=PRIEST},
"item:56424:::::::::::2:1:3524",
{class=HUNTER},
"item:56422:::::::::::2:1:3524",
{class=WARLOCK},
"item:56424:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56422:::::::::::2:1:3524",
"item:56423:::::::::::2:1:3524",
{class=SHAMAN},
"item:56422:::::::::::2:1:3524",
"item:56424:::::::::::2:1:3524",
"item:56426:::::::::::2:1:3524",
{class=DRUID},
"item:56422:::::::::::2:1:3524",
"item:56423:::::::::::2:1:3524",
"item:56424:::::::::::2:1:3524",
{class=MONK},
"item:56422:::::::::::2:1:3524",
"item:56423:::::::::::2:1:3524",
"item:56424:::::::::::2:1:3524",
{class=PALADIN},
"item:56425:::::::::::2:1:3524",
"item:56426:::::::::::2:1:3524",
},
{ boss=39732, encounterId=129,
{class=DEATHKNIGHT},
"item:57873:::::::::::2:1:3524",
{class=WARRIOR},
"item:57873:::::::::::2:1:3524",
{class=ROGUE},
"item:57874:::::::::::2:1:3524",
{class=MAGE},
"item:57871:::::::::::2:1:3524",
{class=PRIEST},
"item:57871:::::::::::2:1:3524",
"item:57872:::::::::::2:1:3524",
{class=HUNTER},
"item:57875:::::::::::2:1:3524",
{class=WARLOCK},
"item:57871:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:57874:::::::::::2:1:3524",
{class=SHAMAN},
"item:57872:::::::::::2:1:3524",
"item:57875:::::::::::2:1:3524",
{class=DRUID},
"item:57872:::::::::::2:1:3524",
"item:57874:::::::::::2:1:3524",
{class=MONK},
"item:57872:::::::::::2:1:3524",
"item:57874:::::::::::2:1:3524",
{class=PALADIN},
"item:57872:::::::::::2:1:3524",
"item:57873:::::::::::2:1:3524",
},
}
DugisGearFinderData["322(30-50)"] = {
dungeonmap=323, normal=1,
dungeon=302, instanceId=65, diff=1,
{ quest={28834,28833},
{class=MAGE},
65656,
{class=PRIEST},
65656,
{class=WARLOCK},
65656,
{class=DRUID},
65656,
{class=MONK},
65656,
{class=PALADIN},
65656,
65654,
{class=WARRIOR},
65654,
{class=DEATHKNIGHT},
65654,
{class=HUNTER},
65655,
{class=SHAMAN},
65656,
65655,
},
{ quest={28836,28843},
{class=MAGE},
65657,
{class=PRIEST},
65657,
{class=WARLOCK},
65657,
{class=DRUID},
65659,
{class=ROGUE},
65659,
{class=MONK},
65659,
{class=DEMONHUNTER},
65659,
{class=HUNTER},
65658,
{class=SHAMAN},
65658,
},
{ boss=40788, encounterId=103,
{class=DEATHKNIGHT},
"item:56278:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
{class=WARRIOR},
"item:56278:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
{class=ROGUE},
"item:56277:::::::::::1:1:3524",
{class=MAGE},
"item:56276:::::::::::1:1:3524",
{class=PRIEST},
"item:56276:::::::::::1:1:3524",
{class=HUNTER},
"item:157586:::::::::::1:1:3524",
{class=WARLOCK},
"item:56276:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56277:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
{class=SHAMAN},
"item:157586:::::::::::1:1:3524",
"item:56276:::::::::::1:1:3524",
{class=DRUID},
"item:56276:::::::::::1:1:3524",
"item:56277:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
{class=MONK},
"item:56276:::::::::::1:1:3524",
"item:56277:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
{class=PALADIN},
"item:56276:::::::::::1:1:3524",
"item:56278:::::::::::1:1:3524",
"item:56280:::::::::::1:1:3524",
},
{ boss=42076, encounterId=101,
{class=DEATHKNIGHT},
"item:157588:::::::::::1:1:3524",
"item:56270:::::::::::1:1:3524",
{class=WARRIOR},
"item:157588:::::::::::1:1:3524",
"item:56270:::::::::::1:1:3524",
{class=ROGUE},
"item:157587:::::::::::1:1:3524",
"item:56266:::::::::::1:1:3524",
{class=MAGE},
"item:56267:::::::::::1:1:3524",
"item:56269:::::::::::1:1:3524",
{class=PRIEST},
"item:56267:::::::::::1:1:3524",
"item:56269:::::::::::1:1:3524",
{class=HUNTER},
"item:56268:::::::::::1:1:3524",
{class=WARLOCK},
"item:56267:::::::::::1:1:3524",
"item:56269:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157587:::::::::::1:1:3524",
"item:56266:::::::::::1:1:3524",
{class=SHAMAN},
"item:56266:::::::::::1:1:3524",
"item:56267:::::::::::1:1:3524",
"item:56268:::::::::::1:1:3524",
{class=DRUID},
"item:157587:::::::::::1:1:3524",
"item:56267:::::::::::1:1:3524",
{class=MONK},
"item:157587:::::::::::1:1:3524",
"item:56266:::::::::::1:1:3524",
"item:56267:::::::::::1:1:3524",
{class=PALADIN},
"item:157588:::::::::::1:1:3524",
"item:56267:::::::::::1:1:3524",
"item:56270:::::::::::1:1:3524",
},
{ boss=40765, encounterId=102,
{class=DEATHKNIGHT},
"item:56272:::::::::::1:1:3524",
"item:56275:::::::::::1:1:3524",
{class=WARRIOR},
"item:56272:::::::::::1:1:3524",
"item:56275:::::::::::1:1:3524",
{class=ROGUE},
"item:56273:::::::::::1:1:3524",
{class=MAGE},
"item:56271:::::::::::1:1:3524",
{class=PRIEST},
"item:56271:::::::::::1:1:3524",
{class=HUNTER},
"item:56274:::::::::::1:1:3524",
{class=WARLOCK},
"item:56271:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56273:::::::::::1:1:3524",
{class=SHAMAN},
"item:56271:::::::::::1:1:3524",
"item:56274:::::::::::1:1:3524",
{class=DRUID},
"item:56271:::::::::::1:1:3524",
"item:56273:::::::::::1:1:3524",
{class=MONK},
"item:56271:::::::::::1:1:3524",
"item:56273:::::::::::1:1:3524",
{class=PALADIN},
"item:56272:::::::::::1:1:3524",
"item:56275:::::::::::1:1:3524",
},
{ boss=133797, encounterId=104,
{class=DEATHKNIGHT},
"item:56283:::::::::::1:1:3524",
"item:56284:::::::::::1:1:3524",
"item:56285:::::::::::1:1:3524",
"item:56291:::::::::::1:1:3524",
{class=WARRIOR},
"item:56283:::::::::::1:1:3524",
"item:56284:::::::::::1:1:3524",
"item:56285:::::::::::1:1:3524",
"item:56291:::::::::::1:1:3524",
{class=ROGUE},
"item:157589:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
{class=MAGE},
"item:56286:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56289:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=PRIEST},
"item:56286:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56289:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=HUNTER},
"item:56281:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
{class=WARLOCK},
"item:56286:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56289:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157589:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
{class=SHAMAN},
"item:56281:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=DRUID},
"item:157589:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56289:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=MONK},
"item:157589:::::::::::1:1:3524",
"item:56282:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56289:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
{class=PALADIN},
"item:56283:::::::::::1:1:3524",
"item:56284:::::::::::1:1:3524",
"item:56285:::::::::::1:1:3524",
"item:56288:::::::::::1:1:3524",
"item:56290:::::::::::1:1:3524",
"item:56291:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_322(30-50)"] = {
dungeonmap=323, heroic=1,
dungeon=1150, instanceId=65, diff=2,
{ boss=40788, encounterId=103,
{class=DEATHKNIGHT},
"item:56278:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
{class=WARRIOR},
"item:56278:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
{class=ROGUE},
"item:56277:::::::::::2:1:3524",
{class=MAGE},
"item:56276:::::::::::2:1:3524",
{class=PRIEST},
"item:56276:::::::::::2:1:3524",
{class=HUNTER},
"item:157586:::::::::::2:1:3524",
{class=WARLOCK},
"item:56276:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56277:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
{class=SHAMAN},
"item:157586:::::::::::2:1:3524",
"item:56276:::::::::::2:1:3524",
{class=DRUID},
"item:56276:::::::::::2:1:3524",
"item:56277:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
{class=MONK},
"item:56276:::::::::::2:1:3524",
"item:56277:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
{class=PALADIN},
"item:56276:::::::::::2:1:3524",
"item:56278:::::::::::2:1:3524",
"item:56280:::::::::::2:1:3524",
},
{ boss=42076, encounterId=101,
{class=DEATHKNIGHT},
"item:157588:::::::::::2:1:3524",
"item:56270:::::::::::2:1:3524",
{class=WARRIOR},
"item:157588:::::::::::2:1:3524",
"item:56270:::::::::::2:1:3524",
{class=ROGUE},
"item:157587:::::::::::2:1:3524",
"item:56266:::::::::::2:1:3524",
{class=MAGE},
"item:56267:::::::::::2:1:3524",
"item:56269:::::::::::2:1:3524",
{class=PRIEST},
"item:56267:::::::::::2:1:3524",
"item:56269:::::::::::2:1:3524",
{class=HUNTER},
"item:56268:::::::::::2:1:3524",
{class=WARLOCK},
"item:56267:::::::::::2:1:3524",
"item:56269:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157587:::::::::::2:1:3524",
"item:56266:::::::::::2:1:3524",
{class=SHAMAN},
"item:56266:::::::::::2:1:3524",
"item:56267:::::::::::2:1:3524",
"item:56268:::::::::::2:1:3524",
{class=DRUID},
"item:157587:::::::::::2:1:3524",
"item:56267:::::::::::2:1:3524",
{class=MONK},
"item:157587:::::::::::2:1:3524",
"item:56266:::::::::::2:1:3524",
"item:56267:::::::::::2:1:3524",
{class=PALADIN},
"item:157588:::::::::::2:1:3524",
"item:56267:::::::::::2:1:3524",
"item:56270:::::::::::2:1:3524",
},
{ boss=40765, encounterId=102,
{class=DEATHKNIGHT},
"item:56272:::::::::::2:1:3524",
"item:56275:::::::::::2:1:3524",
{class=WARRIOR},
"item:56272:::::::::::2:1:3524",
"item:56275:::::::::::2:1:3524",
{class=ROGUE},
"item:56273:::::::::::2:1:3524",
{class=MAGE},
"item:56271:::::::::::2:1:3524",
{class=PRIEST},
"item:56271:::::::::::2:1:3524",
{class=HUNTER},
"item:56274:::::::::::2:1:3524",
{class=WARLOCK},
"item:56271:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56273:::::::::::2:1:3524",
{class=SHAMAN},
"item:56271:::::::::::2:1:3524",
"item:56274:::::::::::2:1:3524",
{class=DRUID},
"item:56271:::::::::::2:1:3524",
"item:56273:::::::::::2:1:3524",
{class=MONK},
"item:56271:::::::::::2:1:3524",
"item:56273:::::::::::2:1:3524",
{class=PALADIN},
"item:56272:::::::::::2:1:3524",
"item:56275:::::::::::2:1:3524",
},
{ boss=133797, encounterId=104,
{class=DEATHKNIGHT},
"item:56283:::::::::::2:1:3524",
"item:56284:::::::::::2:1:3524",
"item:56285:::::::::::2:1:3524",
"item:56291:::::::::::2:1:3524",
{class=WARRIOR},
"item:56283:::::::::::2:1:3524",
"item:56284:::::::::::2:1:3524",
"item:56285:::::::::::2:1:3524",
"item:56291:::::::::::2:1:3524",
{class=ROGUE},
"item:157589:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
{class=MAGE},
"item:56286:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56289:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=PRIEST},
"item:56286:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56289:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=HUNTER},
"item:56281:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
{class=WARLOCK},
"item:56286:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56289:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157589:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
{class=SHAMAN},
"item:56281:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=DRUID},
"item:157589:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56289:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=MONK},
"item:157589:::::::::::2:1:3524",
"item:56282:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56289:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
{class=PALADIN},
"item:56283:::::::::::2:1:3524",
"item:56284:::::::::::2:1:3524",
"item:56285:::::::::::2:1:3524",
"item:56288:::::::::::2:1:3524",
"item:56290:::::::::::2:1:3524",
"item:56291:::::::::::2:1:3524",
},
}
DugisGearFinderData["324(30-50)"] = {
dungeonmap=324, normal=1,
dungeon=307, instanceId=67, diff=1,
{ quest={28814,28814},
{class=MAGE},
66892,
66893,
{class=PRIEST},
66892,
66893,
{class=WARLOCK},
66892,
66893,
{class=DRUID},
66893,
{class=MONK},
66893,
{class=PALADIN},
66893,
66891,
{class=WARRIOR},
66891,
{class=DEATHKNIGHT},
66891,
{class=SHAMAN},
66893,
},
{ quest={28824,28824},
{class=DRUID},
66894,
66896,
{class=ROGUE},
66894,
66896,
{class=MONK},
66894,
66896,
{class=DEMONHUNTER},
66894,
66896,
{class=PALADIN},
66897,
{class=WARRIOR},
66897,
{class=DEATHKNIGHT},
66897,
},
{ boss=42188, encounterId=112,
{class=DEATHKNIGHT},
"item:157595:::::::::::1:1:3524",
"item:56341:::::::::::1:1:3524",
"item:56342:::::::::::1:1:3524",
{class=WARRIOR},
"item:157595:::::::::::1:1:3524",
"item:56341:::::::::::1:1:3524",
"item:56342:::::::::::1:1:3524",
{class=ROGUE},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
{class=MAGE},
"item:56339:::::::::::1:1:3524",
{class=PRIEST},
"item:56339:::::::::::1:1:3524",
{class=HUNTER},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
"item:56340:::::::::::1:1:3524",
{class=WARLOCK},
"item:56339:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
{class=SHAMAN},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
"item:56339:::::::::::1:1:3524",
"item:56340:::::::::::1:1:3524",
{class=DRUID},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
"item:56339:::::::::::1:1:3524",
{class=MONK},
"item:157595:::::::::::1:1:3524",
"item:56338:::::::::::1:1:3524",
"item:56339:::::::::::1:1:3524",
{class=PALADIN},
"item:157595:::::::::::1:1:3524",
"item:56339:::::::::::1:1:3524",
"item:56341:::::::::::1:1:3524",
"item:56342:::::::::::1:1:3524",
},
{ boss=43438, encounterId=110,
{class=DEATHKNIGHT},
"item:56330:::::::::::1:1:3524",
"item:56332:::::::::::1:1:3524",
{class=WARRIOR},
"item:56330:::::::::::1:1:3524",
"item:56332:::::::::::1:1:3524",
{class=ROGUE},
"item:157590:::::::::::1:1:3524",
"item:56328:::::::::::1:1:3524",
"item:56329:::::::::::1:1:3524",
{class=MAGE},
"item:157591:::::::::::1:1:3524",
"item:56331:::::::::::1:1:3524",
{class=PRIEST},
"item:157591:::::::::::1:1:3524",
"item:157592:::::::::::1:1:3524",
"item:56331:::::::::::1:1:3524",
{class=HUNTER},
"item:56328:::::::::::1:1:3524",
{class=WARLOCK},
"item:157591:::::::::::1:1:3524",
"item:56331:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157590:::::::::::1:1:3524",
"item:56328:::::::::::1:1:3524",
"item:56329:::::::::::1:1:3524",
{class=SHAMAN},
"item:157591:::::::::::1:1:3524",
"item:157592:::::::::::1:1:3524",
"item:56328:::::::::::1:1:3524",
"item:56329:::::::::::1:1:3524",
{class=DRUID},
"item:157590:::::::::::1:1:3524",
"item:157591:::::::::::1:1:3524",
"item:157592:::::::::::1:1:3524",
"item:56328:::::::::::1:1:3524",
{class=MONK},
"item:157590:::::::::::1:1:3524",
"item:157591:::::::::::1:1:3524",
"item:157592:::::::::::1:1:3524",
"item:56328:::::::::::1:1:3524",
"item:56329:::::::::::1:1:3524",
{class=PALADIN},
"item:157591:::::::::::1:1:3524",
"item:157592:::::::::::1:1:3524",
"item:56330:::::::::::1:1:3524",
"item:56332:::::::::::1:1:3524",
},
{ boss=43214, encounterId=111,
{class=DEATHKNIGHT},
"item:56336:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=WARRIOR},
"item:56336:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=ROGUE},
"item:56334:::::::::::1:1:3524",
"item:56335:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=MAGE},
"item:157593:::::::::::1:1:3524",
"item:56333:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=PRIEST},
"item:157593:::::::::::1:1:3524",
"item:56333:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=HUNTER},
"item:157594:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=WARLOCK},
"item:157593:::::::::::1:1:3524",
"item:56333:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56334:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=SHAMAN},
"item:157594:::::::::::1:1:3524",
"item:56333:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=DRUID},
"item:56333:::::::::::1:1:3524",
"item:56334:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=MONK},
"item:56333:::::::::::1:1:3524",
"item:56334:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
{class=PALADIN},
"item:56333:::::::::::1:1:3524",
"item:56336:::::::::::1:1:3524",
"item:63043:::::::::::1:1:3524",
},
{ boss=42333, encounterId=113,
{class=DEATHKNIGHT},
"item:56345:::::::::::1:1:3524",
"item:56346:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
{class=WARRIOR},
"item:56345:::::::::::1:1:3524",
"item:56346:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
{class=ROGUE},
"item:56344:::::::::::1:1:3524",
{class=MAGE},
"item:56348:::::::::::1:1:3524",
"item:56349:::::::::::1:1:3524",
{class=PRIEST},
"item:56348:::::::::::1:1:3524",
"item:56349:::::::::::1:1:3524",
"item:56351:::::::::::1:1:3524",
{class=HUNTER},
"item:56343:::::::::::1:1:3524",
"item:56352:::::::::::1:1:3524",
{class=WARLOCK},
"item:56348:::::::::::1:1:3524",
"item:56349:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56344:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
{class=SHAMAN},
"item:56351:::::::::::1:1:3524",
"item:56352:::::::::::1:1:3524",
{class=DRUID},
"item:56343:::::::::::1:1:3524",
"item:56344:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
"item:56349:::::::::::1:1:3524",
"item:56351:::::::::::1:1:3524",
{class=MONK},
"item:56343:::::::::::1:1:3524",
"item:56344:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
"item:56349:::::::::::1:1:3524",
"item:56351:::::::::::1:1:3524",
{class=PALADIN},
"item:56345:::::::::::1:1:3524",
"item:56346:::::::::::1:1:3524",
"item:56347:::::::::::1:1:3524",
"item:56351:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_324(30-50)"] = {
dungeonmap=324, heroic=1,
dungeon=1148, instanceId=67, diff=2,
{ boss=42188, encounterId=112,
{class=DEATHKNIGHT},
"item:157595:::::::::::2:1:3524",
"item:56341:::::::::::2:1:3524",
"item:56342:::::::::::2:1:3524",
{class=WARRIOR},
"item:157595:::::::::::2:1:3524",
"item:56341:::::::::::2:1:3524",
"item:56342:::::::::::2:1:3524",
{class=ROGUE},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
{class=MAGE},
"item:56339:::::::::::2:1:3524",
{class=PRIEST},
"item:56339:::::::::::2:1:3524",
{class=HUNTER},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
"item:56340:::::::::::2:1:3524",
{class=WARLOCK},
"item:56339:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
{class=SHAMAN},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
"item:56339:::::::::::2:1:3524",
"item:56340:::::::::::2:1:3524",
{class=DRUID},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
"item:56339:::::::::::2:1:3524",
{class=MONK},
"item:157595:::::::::::2:1:3524",
"item:56338:::::::::::2:1:3524",
"item:56339:::::::::::2:1:3524",
{class=PALADIN},
"item:157595:::::::::::2:1:3524",
"item:56339:::::::::::2:1:3524",
"item:56341:::::::::::2:1:3524",
"item:56342:::::::::::2:1:3524",
},
{ boss=43438, encounterId=110,
{class=DEATHKNIGHT},
"item:56330:::::::::::2:1:3524",
"item:56332:::::::::::2:1:3524",
{class=WARRIOR},
"item:56330:::::::::::2:1:3524",
"item:56332:::::::::::2:1:3524",
{class=ROGUE},
"item:157590:::::::::::2:1:3524",
"item:56328:::::::::::2:1:3524",
"item:56329:::::::::::2:1:3524",
{class=MAGE},
"item:157591:::::::::::2:1:3524",
"item:56331:::::::::::2:1:3524",
{class=PRIEST},
"item:157591:::::::::::2:1:3524",
"item:157592:::::::::::2:1:3524",
"item:56331:::::::::::2:1:3524",
{class=HUNTER},
"item:56328:::::::::::2:1:3524",
{class=WARLOCK},
"item:157591:::::::::::2:1:3524",
"item:56331:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157590:::::::::::2:1:3524",
"item:56328:::::::::::2:1:3524",
"item:56329:::::::::::2:1:3524",
{class=SHAMAN},
"item:157591:::::::::::2:1:3524",
"item:157592:::::::::::2:1:3524",
"item:56328:::::::::::2:1:3524",
"item:56329:::::::::::2:1:3524",
{class=DRUID},
"item:157590:::::::::::2:1:3524",
"item:157591:::::::::::2:1:3524",
"item:157592:::::::::::2:1:3524",
"item:56328:::::::::::2:1:3524",
{class=MONK},
"item:157590:::::::::::2:1:3524",
"item:157591:::::::::::2:1:3524",
"item:157592:::::::::::2:1:3524",
"item:56328:::::::::::2:1:3524",
"item:56329:::::::::::2:1:3524",
{class=PALADIN},
"item:157591:::::::::::2:1:3524",
"item:157592:::::::::::2:1:3524",
"item:56330:::::::::::2:1:3524",
"item:56332:::::::::::2:1:3524",
},
{ boss=43214, encounterId=111,
{class=DEATHKNIGHT},
"item:56336:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=WARRIOR},
"item:56336:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=ROGUE},
"item:56334:::::::::::2:1:3524",
"item:56335:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=MAGE},
"item:157593:::::::::::2:1:3524",
"item:56333:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=PRIEST},
"item:157593:::::::::::2:1:3524",
"item:56333:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=HUNTER},
"item:157594:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=WARLOCK},
"item:157593:::::::::::2:1:3524",
"item:56333:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56334:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=SHAMAN},
"item:157594:::::::::::2:1:3524",
"item:56333:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=DRUID},
"item:56333:::::::::::2:1:3524",
"item:56334:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=MONK},
"item:56333:::::::::::2:1:3524",
"item:56334:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
{class=PALADIN},
"item:56333:::::::::::2:1:3524",
"item:56336:::::::::::2:1:3524",
"item:63043:::::::::::2:1:3524",
},
{ boss=42333, encounterId=113,
{class=DEATHKNIGHT},
"item:56345:::::::::::2:1:3524",
"item:56346:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
{class=WARRIOR},
"item:56345:::::::::::2:1:3524",
"item:56346:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
{class=ROGUE},
"item:56344:::::::::::2:1:3524",
{class=MAGE},
"item:56348:::::::::::2:1:3524",
"item:56349:::::::::::2:1:3524",
{class=PRIEST},
"item:56348:::::::::::2:1:3524",
"item:56349:::::::::::2:1:3524",
"item:56351:::::::::::2:1:3524",
{class=HUNTER},
"item:56343:::::::::::2:1:3524",
"item:56352:::::::::::2:1:3524",
{class=WARLOCK},
"item:56348:::::::::::2:1:3524",
"item:56349:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56344:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
{class=SHAMAN},
"item:56351:::::::::::2:1:3524",
"item:56352:::::::::::2:1:3524",
{class=DRUID},
"item:56343:::::::::::2:1:3524",
"item:56344:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
"item:56349:::::::::::2:1:3524",
"item:56351:::::::::::2:1:3524",
{class=MONK},
"item:56343:::::::::::2:1:3524",
"item:56344:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
"item:56349:::::::::::2:1:3524",
"item:56351:::::::::::2:1:3524",
{class=PALADIN},
"item:56345:::::::::::2:1:3524",
"item:56346:::::::::::2:1:3524",
"item:56347:::::::::::2:1:3524",
"item:56351:::::::::::2:1:3524",
},
}
DugisGearFinderData["Well of Eternity (Heroic)"] = {
dungeonmap=398, heroic=1,
dungeon=437, instanceId=185, diff=2,
{ quest={30097,30097},
{class=MAGE},
72852,
72871,
{class=PRIEST},
72852,
72871,
{class=WARLOCK},
72852,
72871,
{class=PALADIN},
72872,
{class=WARRIOR},
72872,
{class=DEATHKNIGHT},
72872,
},
{ quest={30104,30104},
{class=MAGE},
72883,
{class=PRIEST},
72883,
{class=WARLOCK},
72883,
{class=DRUID},
72880,
72882,
{class=ROGUE},
72880,
72882,
{class=MONK},
72880,
72882,
{class=DEMONHUNTER},
72880,
72882,
{class=PALADIN},
72881,
{class=WARRIOR},
72881,
{class=DEATHKNIGHT},
72881,
{class=HUNTER},
72880,
{class=SHAMAN},
72880,
},
{ quest={30101,30101},
{class=MAGE},
72878,
{class=PRIEST},
72878,
{class=WARLOCK},
72878,
{class=DRUID},
72878,
{class=MONK},
72878,
{class=PALADIN},
72878,
72879,
{class=WARRIOR},
72879,
{class=DEATHKNIGHT},
72879,
{class=HUNTER},
72876,
72877,
{class=SHAMAN},
72877,
72878,
},
{ boss=55085, encounterId=290,
{class=DEATHKNIGHT},
"item:72827:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
"item:72832:::::::::::2:1:3524",
{class=WARRIOR},
"item:72827:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
"item:72832:::::::::::2:1:3524",
{class=ROGUE},
"item:72828:::::::::::2:1:3524",
"item:72830:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=MAGE},
"item:72829:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=PRIEST},
"item:72829:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=HUNTER},
"item:72831:::::::::::2:1:3524",
{class=WARLOCK},
"item:72829:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72828:::::::::::2:1:3524",
"item:72830:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=SHAMAN},
"item:72828:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=DRUID},
"item:72829:::::::::::2:1:3524",
"item:72830:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=MONK},
"item:72828:::::::::::2:1:3524",
"item:72829:::::::::::2:1:3524",
"item:72830:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
{class=PALADIN},
"item:72827:::::::::::2:1:3524",
"item:72831:::::::::::2:1:3524",
"item:72832:::::::::::2:1:3524",
},
{ boss=91402, encounterId=291,
{class=DEATHKNIGHT},
"item:72837:::::::::::2:1:3524",
"item:72838:::::::::::2:1:3524",
{class=WARRIOR},
"item:72837:::::::::::2:1:3524",
"item:72838:::::::::::2:1:3524",
{class=ROGUE},
"item:72835:::::::::::2:1:3524",
{class=MAGE},
"item:72836:::::::::::2:1:3524",
{class=PRIEST},
"item:72833:::::::::::2:1:3524",
"item:72836:::::::::::2:1:3524",
{class=HUNTER},
"item:72834:::::::::::2:1:3524",
{class=WARLOCK},
"item:72836:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72835:::::::::::2:1:3524",
{class=SHAMAN},
"item:72833:::::::::::2:1:3524",
"item:72834:::::::::::2:1:3524",
{class=DRUID},
"item:72833:::::::::::2:1:3524",
"item:72835:::::::::::2:1:3524",
{class=MONK},
"item:72833:::::::::::2:1:3524",
"item:72835:::::::::::2:1:3524",
{class=PALADIN},
"item:72833:::::::::::2:1:3524",
"item:72837:::::::::::2:1:3524",
"item:72838:::::::::::2:1:3524",
},
{ boss=91349, encounterId=292,
{class=DEATHKNIGHT},
"item:72842:::::::::::2:1:3524",
"item:72843:::::::::::2:1:3524",
"item:72844:::::::::::2:1:3524",
"item:72899:::::::::::2:1:3524",
{class=WARRIOR},
"item:72842:::::::::::2:1:3524",
"item:72843:::::::::::2:1:3524",
"item:72844:::::::::::2:1:3524",
"item:72899:::::::::::2:1:3524",
{class=ROGUE},
"item:72840:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72847:::::::::::2:1:3524",
{class=MAGE},
"item:72839:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=PRIEST},
"item:72839:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=HUNTER},
"item:72841:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72846:::::::::::2:1:3524",
"item:72848:::::::::::2:1:3524",
{class=WARLOCK},
"item:72839:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72840:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72847:::::::::::2:1:3524",
{class=SHAMAN},
"item:72841:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72848:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=DRUID},
"item:72840:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72846:::::::::::2:1:3524",
"item:72847:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=MONK},
"item:72840:::::::::::2:1:3524",
"item:72845:::::::::::2:1:3524",
"item:72846:::::::::::2:1:3524",
"item:72847:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
{class=PALADIN},
"item:72842:::::::::::2:1:3524",
"item:72843:::::::::::2:1:3524",
"item:72844:::::::::::2:1:3524",
"item:72898:::::::::::2:1:3524",
"item:72899:::::::::::2:1:3524",
},
}
DugisGearFinderData["283(30-50)"] = {
dungeonmap=283, normal=1,
dungeon=303, instanceId=66, diff=1,
{ quest={28740,28740},
{class=MAGE},
66890,
66889,
{class=PRIEST},
66890,
66889,
{class=WARLOCK},
66890,
66889,
{class=DRUID},
66890,
66889,
{class=MONK},
66890,
66889,
{class=PALADIN},
66890,
66889,
{class=HUNTER},
66887,
{class=SHAMAN},
66890,
66889,
66887,
},
{ quest={28741,28741},
{class=DRUID},
66886,
{class=ROGUE},
66886,
{class=MONK},
66886,
{class=DEMONHUNTER},
66886,
{class=PALADIN},
66884,
{class=WARRIOR},
66884,
{class=DEATHKNIGHT},
66884,
{class=HUNTER},
66885,
{class=SHAMAN},
66885,
},
{ quest={25600,25600},
{class=DRUID},
57270,
{class=ROGUE},
57270,
{class=MONK},
57270,
{class=DEMONHUNTER},
57270,
{class=PALADIN},
57268,
{class=WARRIOR},
57268,
{class=DEATHKNIGHT},
57268,
{class=HUNTER},
57269,
{class=SHAMAN},
57269,
},
{ boss=39679, encounterId=106,
{class=DEATHKNIGHT},
"item:56299:::::::::::1:1:3524",
{class=WARRIOR},
"item:56299:::::::::::1:1:3524",
{class=ROGUE},
"item:56295:::::::::::1:1:3524",
"item:56297:::::::::::1:1:3524",
{class=MAGE},
"item:56296:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=PRIEST},
"item:56296:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=HUNTER},
"item:56295:::::::::::1:1:3524",
"item:56298:::::::::::1:1:3524",
{class=WARLOCK},
"item:56296:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56295:::::::::::1:1:3524",
"item:56297:::::::::::1:1:3524",
{class=SHAMAN},
"item:56295:::::::::::1:1:3524",
"item:56298:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=DRUID},
"item:56295:::::::::::1:1:3524",
"item:56297:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=MONK},
"item:56295:::::::::::1:1:3524",
"item:56297:::::::::::1:1:3524",
"item:56299:::::::::::1:1:3524",
{class=PALADIN},
"item:56299:::::::::::1:1:3524",
},
{ boss=39700, encounterId=108,
{class=DEATHKNIGHT},
"item:56308:::::::::::1:1:3524",
{class=WARRIOR},
"item:56308:::::::::::1:1:3524",
{class=ROGUE},
"item:56309:::::::::::1:1:3524",
{class=MAGE},
"item:56305:::::::::::1:1:3524",
"item:56306:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
{class=PRIEST},
"item:56305:::::::::::1:1:3524",
"item:56306:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
{class=HUNTER},
"item:157607:::::::::::1:1:3524",
{class=WARLOCK},
"item:56305:::::::::::1:1:3524",
"item:56306:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56309:::::::::::1:1:3524",
{class=SHAMAN},
"item:157607:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
{class=DRUID},
"item:56306:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
"item:56309:::::::::::1:1:3524",
{class=MONK},
"item:56306:::::::::::1:1:3524",
"item:56307:::::::::::1:1:3524",
"item:56309:::::::::::1:1:3524",
{class=PALADIN},
"item:56307:::::::::::1:1:3524",
"item:56308:::::::::::1:1:3524",
},
{ boss=39665, encounterId=105,
{class=DEATHKNIGHT},
"item:157608:::::::::::1:1:3524",
{class=WARRIOR},
"item:157608:::::::::::1:1:3524",
"item:56314:::::::::::1:1:3524",
{class=ROGUE},
"item:56310:::::::::::1:1:3524",
{class=MAGE},
"item:56311:::::::::::1:1:3524",
{class=PRIEST},
"item:56311:::::::::::1:1:3524",
"item:56312:::::::::::1:1:3524",
{class=HUNTER},
"item:56310:::::::::::1:1:3524",
"item:56313:::::::::::1:1:3524",
{class=WARLOCK},
"item:56311:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56310:::::::::::1:1:3524",
{class=SHAMAN},
"item:56310:::::::::::1:1:3524",
"item:56312:::::::::::1:1:3524",
"item:56313:::::::::::1:1:3524",
"item:56314:::::::::::1:1:3524",
{class=DRUID},
"item:56310:::::::::::1:1:3524",
"item:56312:::::::::::1:1:3524",
{class=MONK},
"item:56310:::::::::::1:1:3524",
"item:56312:::::::::::1:1:3524",
{class=PALADIN},
"item:157608:::::::::::1:1:3524",
"item:56312:::::::::::1:1:3524",
"item:56314:::::::::::1:1:3524",
},
{ boss=39698, encounterId=107,
{class=DEATHKNIGHT},
"item:56301:::::::::::1:1:3524",
"item:56304:::::::::::1:1:3524",
{class=WARRIOR},
"item:56301:::::::::::1:1:3524",
"item:56304:::::::::::1:1:3524",
{class=ROGUE},
"item:157610:::::::::::1:1:3524",
"item:56302:::::::::::1:1:3524",
{class=MAGE},
"item:56300:::::::::::1:1:3524",
{class=PRIEST},
"item:56300:::::::::::1:1:3524",
{class=HUNTER},
"item:56303:::::::::::1:1:3524",
{class=WARLOCK},
"item:56300:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157610:::::::::::1:1:3524",
{class=SHAMAN},
"item:56300:::::::::::1:1:3524",
"item:56303:::::::::::1:1:3524",
{class=DRUID},
"item:157610:::::::::::1:1:3524",
"item:56300:::::::::::1:1:3524",
{class=MONK},
"item:157610:::::::::::1:1:3524",
"item:56300:::::::::::1:1:3524",
{class=PALADIN},
"item:56300:::::::::::1:1:3524",
"item:56301:::::::::::1:1:3524",
"item:56304:::::::::::1:1:3524",
},
{ boss=39705, encounterId=109,
{class=DEATHKNIGHT},
"item:56318:::::::::::1:1:3524",
"item:56319:::::::::::1:1:3524",
"item:56323:::::::::::1:1:3524",
{class=WARRIOR},
"item:56318:::::::::::1:1:3524",
"item:56319:::::::::::1:1:3524",
"item:56322:::::::::::1:1:3524",
"item:56323:::::::::::1:1:3524",
{class=ROGUE},
"item:56315:::::::::::1:1:3524",
"item:56321:::::::::::1:1:3524",
{class=MAGE},
"item:56320:::::::::::1:1:3524",
"item:56324:::::::::::1:1:3524",
{class=PRIEST},
"item:56320:::::::::::1:1:3524",
"item:56324:::::::::::1:1:3524",
{class=HUNTER},
"item:56315:::::::::::1:1:3524",
"item:56317:::::::::::1:1:3524",
{class=WARLOCK},
"item:56320:::::::::::1:1:3524",
"item:56324:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56315:::::::::::1:1:3524",
"item:56321:::::::::::1:1:3524",
{class=SHAMAN},
"item:56315:::::::::::1:1:3524",
"item:56320:::::::::::1:1:3524",
"item:56322:::::::::::1:1:3524",
{class=DRUID},
"item:56315:::::::::::1:1:3524",
"item:56320:::::::::::1:1:3524",
"item:56321:::::::::::1:1:3524",
{class=MONK},
"item:56315:::::::::::1:1:3524",
"item:56320:::::::::::1:1:3524",
"item:56321:::::::::::1:1:3524",
{class=PALADIN},
"item:56318:::::::::::1:1:3524",
"item:56319:::::::::::1:1:3524",
"item:56320:::::::::::1:1:3524",
"item:56322:::::::::::1:1:3524",
"item:56323:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_283(30-50)"] = {
dungeonmap=283, heroic=1,
dungeon=323, instanceId=66, diff=2,
{ quest={28740,28740},
{class=MAGE},
66890,
66889,
{class=PRIEST},
66890,
66889,
{class=WARLOCK},
66890,
66889,
{class=DRUID},
66890,
66889,
{class=MONK},
66890,
66889,
{class=PALADIN},
66890,
66889,
{class=HUNTER},
66887,
{class=SHAMAN},
66890,
66889,
66887,
},
{ quest={28741,28741},
{class=DRUID},
66886,
{class=ROGUE},
66886,
{class=MONK},
66886,
{class=DEMONHUNTER},
66886,
{class=PALADIN},
66884,
{class=WARRIOR},
66884,
{class=DEATHKNIGHT},
66884,
{class=HUNTER},
66885,
{class=SHAMAN},
66885,
},
{ quest={25600,25600},
{class=DRUID},
57270,
{class=ROGUE},
57270,
{class=MONK},
57270,
{class=DEMONHUNTER},
57270,
{class=PALADIN},
57268,
{class=WARRIOR},
57268,
{class=DEATHKNIGHT},
57268,
{class=HUNTER},
57269,
{class=SHAMAN},
57269,
},
{ boss=39679, encounterId=106,
{class=DEATHKNIGHT},
"item:56299:::::::::::2:1:3524",
{class=WARRIOR},
"item:56299:::::::::::2:1:3524",
{class=ROGUE},
"item:56295:::::::::::2:1:3524",
"item:56297:::::::::::2:1:3524",
{class=MAGE},
"item:56296:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=PRIEST},
"item:56296:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=HUNTER},
"item:56295:::::::::::2:1:3524",
"item:56298:::::::::::2:1:3524",
{class=WARLOCK},
"item:56296:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56295:::::::::::2:1:3524",
"item:56297:::::::::::2:1:3524",
{class=SHAMAN},
"item:56295:::::::::::2:1:3524",
"item:56298:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=DRUID},
"item:56295:::::::::::2:1:3524",
"item:56297:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=MONK},
"item:56295:::::::::::2:1:3524",
"item:56297:::::::::::2:1:3524",
"item:56299:::::::::::2:1:3524",
{class=PALADIN},
"item:56299:::::::::::2:1:3524",
},
{ boss=39700, encounterId=108,
{class=DEATHKNIGHT},
"item:56308:::::::::::2:1:3524",
{class=WARRIOR},
"item:56308:::::::::::2:1:3524",
{class=ROGUE},
"item:56309:::::::::::2:1:3524",
{class=MAGE},
"item:56305:::::::::::2:1:3524",
"item:56306:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
{class=PRIEST},
"item:56305:::::::::::2:1:3524",
"item:56306:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
{class=HUNTER},
"item:157607:::::::::::2:1:3524",
{class=WARLOCK},
"item:56305:::::::::::2:1:3524",
"item:56306:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56309:::::::::::2:1:3524",
{class=SHAMAN},
"item:157607:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
{class=DRUID},
"item:56306:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
"item:56309:::::::::::2:1:3524",
{class=MONK},
"item:56306:::::::::::2:1:3524",
"item:56307:::::::::::2:1:3524",
"item:56309:::::::::::2:1:3524",
{class=PALADIN},
"item:56307:::::::::::2:1:3524",
"item:56308:::::::::::2:1:3524",
},
{ boss=39665, encounterId=105,
{class=DEATHKNIGHT},
"item:157608:::::::::::2:1:3524",
{class=WARRIOR},
"item:157608:::::::::::2:1:3524",
"item:56314:::::::::::2:1:3524",
{class=ROGUE},
"item:56310:::::::::::2:1:3524",
{class=MAGE},
"item:56311:::::::::::2:1:3524",
{class=PRIEST},
"item:56311:::::::::::2:1:3524",
"item:56312:::::::::::2:1:3524",
{class=HUNTER},
"item:56310:::::::::::2:1:3524",
"item:56313:::::::::::2:1:3524",
{class=WARLOCK},
"item:56311:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56310:::::::::::2:1:3524",
{class=SHAMAN},
"item:56310:::::::::::2:1:3524",
"item:56312:::::::::::2:1:3524",
"item:56313:::::::::::2:1:3524",
"item:56314:::::::::::2:1:3524",
{class=DRUID},
"item:56310:::::::::::2:1:3524",
"item:56312:::::::::::2:1:3524",
{class=MONK},
"item:56310:::::::::::2:1:3524",
"item:56312:::::::::::2:1:3524",
{class=PALADIN},
"item:157608:::::::::::2:1:3524",
"item:56312:::::::::::2:1:3524",
"item:56314:::::::::::2:1:3524",
},
{ boss=39698, encounterId=107,
{class=DEATHKNIGHT},
"item:56301:::::::::::2:1:3524",
"item:56304:::::::::::2:1:3524",
{class=WARRIOR},
"item:56301:::::::::::2:1:3524",
"item:56304:::::::::::2:1:3524",
{class=ROGUE},
"item:157610:::::::::::2:1:3524",
"item:56302:::::::::::2:1:3524",
{class=MAGE},
"item:56300:::::::::::2:1:3524",
{class=PRIEST},
"item:56300:::::::::::2:1:3524",
{class=HUNTER},
"item:56303:::::::::::2:1:3524",
{class=WARLOCK},
"item:56300:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157610:::::::::::2:1:3524",
{class=SHAMAN},
"item:56300:::::::::::2:1:3524",
"item:56303:::::::::::2:1:3524",
{class=DRUID},
"item:157610:::::::::::2:1:3524",
"item:56300:::::::::::2:1:3524",
{class=MONK},
"item:157610:::::::::::2:1:3524",
"item:56300:::::::::::2:1:3524",
{class=PALADIN},
"item:56300:::::::::::2:1:3524",
"item:56301:::::::::::2:1:3524",
"item:56304:::::::::::2:1:3524",
},
{ boss=39705, encounterId=109,
{class=DEATHKNIGHT},
"item:56318:::::::::::2:1:3524",
"item:56319:::::::::::2:1:3524",
"item:56323:::::::::::2:1:3524",
{class=WARRIOR},
"item:56318:::::::::::2:1:3524",
"item:56319:::::::::::2:1:3524",
"item:56322:::::::::::2:1:3524",
"item:56323:::::::::::2:1:3524",
{class=ROGUE},
"item:56315:::::::::::2:1:3524",
"item:56321:::::::::::2:1:3524",
{class=MAGE},
"item:56320:::::::::::2:1:3524",
"item:56324:::::::::::2:1:3524",
{class=PRIEST},
"item:56320:::::::::::2:1:3524",
"item:56324:::::::::::2:1:3524",
{class=HUNTER},
"item:56315:::::::::::2:1:3524",
"item:56317:::::::::::2:1:3524",
{class=WARLOCK},
"item:56320:::::::::::2:1:3524",
"item:56324:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56315:::::::::::2:1:3524",
"item:56321:::::::::::2:1:3524",
{class=SHAMAN},
"item:56315:::::::::::2:1:3524",
"item:56320:::::::::::2:1:3524",
"item:56322:::::::::::2:1:3524",
{class=DRUID},
"item:56315:::::::::::2:1:3524",
"item:56320:::::::::::2:1:3524",
"item:56321:::::::::::2:1:3524",
{class=MONK},
"item:56315:::::::::::2:1:3524",
"item:56320:::::::::::2:1:3524",
"item:56321:::::::::::2:1:3524",
{class=PALADIN},
"item:56318:::::::::::2:1:3524",
"item:56319:::::::::::2:1:3524",
"item:56320:::::::::::2:1:3524",
"item:56322:::::::::::2:1:3524",
"item:56323:::::::::::2:1:3524",
},
}
DugisGearFinderData["325(30-50)"] = {
dungeonmap=325, normal=1,
dungeon=311, instanceId=68, diff=1,
{ quest={28779,28779},
{class=DRUID},
66898,
{class=ROGUE},
66898,
{class=MONK},
66898,
{class=DEMONHUNTER},
66898,
{class=PALADIN},
66900,
{class=WARRIOR},
66900,
{class=DEATHKNIGHT},
66900,
{class=HUNTER},
66898,
66899,
{class=SHAMAN},
66898,
66899,
},
{ quest={28760,28760},
{class=MAGE},
66902,
66903,
{class=PRIEST},
66902,
66903,
{class=WARLOCK},
66902,
66903,
{class=DRUID},
66902,
66903,
{class=MONK},
66902,
66903,
{class=PALADIN},
66902,
66901,
66903,
{class=WARRIOR},
66901,
{class=DEATHKNIGHT},
66901,
{class=SHAMAN},
66902,
66903,
},
{ boss=43873, encounterId=115,
{class=DEATHKNIGHT},
"item:157604:::::::::::1:1:3524",
"item:56364:::::::::::1:1:3524",
"item:56365:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=WARRIOR},
"item:157604:::::::::::1:1:3524",
"item:56364:::::::::::1:1:3524",
"item:56365:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=ROGUE},
"item:157604:::::::::::1:1:3524",
"item:56361:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=MAGE},
"item:157604:::::::::::1:1:3524",
"item:157605:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=PRIEST},
"item:157604:::::::::::1:1:3524",
"item:157605:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=HUNTER},
"item:157604:::::::::::1:1:3524",
"item:56363:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=WARLOCK},
"item:157604:::::::::::1:1:3524",
"item:157605:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157604:::::::::::1:1:3524",
"item:56361:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=SHAMAN},
"item:157604:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:56363:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=DRUID},
"item:157604:::::::::::1:1:3524",
"item:56361:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=MONK},
"item:157604:::::::::::1:1:3524",
"item:56361:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
{class=PALADIN},
"item:157604:::::::::::1:1:3524",
"item:56362:::::::::::1:1:3524",
"item:56364:::::::::::1:1:3524",
"item:56365:::::::::::1:1:3524",
"item:63040:::::::::::1:1:3524",
},
{ boss=43875, encounterId=116,
{class=DEATHKNIGHT},
"item:56367:::::::::::1:1:3524",
"item:56369:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
"item:56374:::::::::::1:1:3524",
{class=WARRIOR},
"item:56367:::::::::::1:1:3524",
"item:56369:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
"item:56374:::::::::::1:1:3524",
{class=ROGUE},
"item:56368:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
{class=MAGE},
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
"item:56375:::::::::::1:1:3524",
{class=PRIEST},
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
"item:56375:::::::::::1:1:3524",
{class=HUNTER},
"item:56366:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
{class=WARLOCK},
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
"item:56375:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56368:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
{class=SHAMAN},
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
{class=DRUID},
"item:56368:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
{class=MONK},
"item:56368:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
{class=PALADIN},
"item:56367:::::::::::1:1:3524",
"item:56369:::::::::::1:1:3524",
"item:56370:::::::::::1:1:3524",
"item:56371:::::::::::1:1:3524",
"item:56373:::::::::::1:1:3524",
"item:56374:::::::::::1:1:3524",
},
{ boss=43878, encounterId=114,
{class=DEATHKNIGHT},
"item:157602:::::::::::1:1:3524",
"item:157603:::::::::::1:1:3524",
"item:56358:::::::::::1:1:3524",
"item:56360:::::::::::1:1:3524",
{class=WARRIOR},
"item:157602:::::::::::1:1:3524",
"item:157603:::::::::::1:1:3524",
"item:56358:::::::::::1:1:3524",
"item:56360:::::::::::1:1:3524",
{class=ROGUE},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
{class=MAGE},
"item:157602:::::::::::1:1:3524",
"item:56356:::::::::::1:1:3524",
"item:56357:::::::::::1:1:3524",
{class=PRIEST},
"item:157602:::::::::::1:1:3524",
"item:56356:::::::::::1:1:3524",
"item:56357:::::::::::1:1:3524",
{class=HUNTER},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
"item:56359:::::::::::1:1:3524",
{class=WARLOCK},
"item:157602:::::::::::1:1:3524",
"item:56356:::::::::::1:1:3524",
"item:56357:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
{class=SHAMAN},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
"item:56357:::::::::::1:1:3524",
"item:56359:::::::::::1:1:3524",
{class=DRUID},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
"item:56357:::::::::::1:1:3524",
{class=MONK},
"item:157601:::::::::::1:1:3524",
"item:157602:::::::::::1:1:3524",
{class=PALADIN},
"item:157602:::::::::::1:1:3524",
"item:157603:::::::::::1:1:3524",
"item:56358:::::::::::1:1:3524",
"item:56360:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_325(30-50)"] = {
dungeonmap=325, heroic=1,
dungeon=1147, instanceId=68, diff=2,
{ boss=43873, encounterId=115,
{class=DEATHKNIGHT},
"item:157604:::::::::::2:1:3524",
"item:56364:::::::::::2:1:3524",
"item:56365:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=WARRIOR},
"item:157604:::::::::::2:1:3524",
"item:56364:::::::::::2:1:3524",
"item:56365:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=ROGUE},
"item:157604:::::::::::2:1:3524",
"item:56361:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=MAGE},
"item:157604:::::::::::2:1:3524",
"item:157605:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=PRIEST},
"item:157604:::::::::::2:1:3524",
"item:157605:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=HUNTER},
"item:157604:::::::::::2:1:3524",
"item:56363:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=WARLOCK},
"item:157604:::::::::::2:1:3524",
"item:157605:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157604:::::::::::2:1:3524",
"item:56361:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=SHAMAN},
"item:157604:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:56363:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=DRUID},
"item:157604:::::::::::2:1:3524",
"item:56361:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=MONK},
"item:157604:::::::::::2:1:3524",
"item:56361:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
{class=PALADIN},
"item:157604:::::::::::2:1:3524",
"item:56362:::::::::::2:1:3524",
"item:56364:::::::::::2:1:3524",
"item:56365:::::::::::2:1:3524",
"item:63040:::::::::::2:1:3524",
},
{ boss=43875, encounterId=116,
{class=DEATHKNIGHT},
"item:56367:::::::::::2:1:3524",
"item:56369:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
"item:56374:::::::::::2:1:3524",
{class=WARRIOR},
"item:56367:::::::::::2:1:3524",
"item:56369:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
"item:56374:::::::::::2:1:3524",
{class=ROGUE},
"item:56368:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
{class=MAGE},
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
"item:56375:::::::::::2:1:3524",
{class=PRIEST},
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
"item:56375:::::::::::2:1:3524",
{class=HUNTER},
"item:56366:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
{class=WARLOCK},
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
"item:56375:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56368:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
{class=SHAMAN},
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
{class=DRUID},
"item:56368:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
{class=MONK},
"item:56368:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
{class=PALADIN},
"item:56367:::::::::::2:1:3524",
"item:56369:::::::::::2:1:3524",
"item:56370:::::::::::2:1:3524",
"item:56371:::::::::::2:1:3524",
"item:56373:::::::::::2:1:3524",
"item:56374:::::::::::2:1:3524",
},
{ boss=43878, encounterId=114,
{class=DEATHKNIGHT},
"item:157602:::::::::::2:1:3524",
"item:157603:::::::::::2:1:3524",
"item:56358:::::::::::2:1:3524",
"item:56360:::::::::::2:1:3524",
{class=WARRIOR},
"item:157602:::::::::::2:1:3524",
"item:157603:::::::::::2:1:3524",
"item:56358:::::::::::2:1:3524",
"item:56360:::::::::::2:1:3524",
{class=ROGUE},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
{class=MAGE},
"item:157602:::::::::::2:1:3524",
"item:56356:::::::::::2:1:3524",
"item:56357:::::::::::2:1:3524",
{class=PRIEST},
"item:157602:::::::::::2:1:3524",
"item:56356:::::::::::2:1:3524",
"item:56357:::::::::::2:1:3524",
{class=HUNTER},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
"item:56359:::::::::::2:1:3524",
{class=WARLOCK},
"item:157602:::::::::::2:1:3524",
"item:56356:::::::::::2:1:3524",
"item:56357:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
{class=SHAMAN},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
"item:56357:::::::::::2:1:3524",
"item:56359:::::::::::2:1:3524",
{class=DRUID},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
"item:56357:::::::::::2:1:3524",
{class=MONK},
"item:157601:::::::::::2:1:3524",
"item:157602:::::::::::2:1:3524",
{class=PALADIN},
"item:157602:::::::::::2:1:3524",
"item:157603:::::::::::2:1:3524",
"item:56358:::::::::::2:1:3524",
"item:56360:::::::::::2:1:3524",
},
}
DugisGearFinderData["Zul'Gurub (Heroic)"] = {
dungeonmap=337, heroic=1,
dungeon=334, instanceId=76, diff=2,
{ boss=11382, encounterId=176,
{class=DEATHKNIGHT},
"item:68823:::::::::::2:1:3524",
"item:69608:::::::::::2:1:3524",
"item:69609:::::::::::2:1:3524",
{class=WARRIOR},
"item:68823:::::::::::2:1:3524",
"item:69608:::::::::::2:1:3524",
"item:69609:::::::::::2:1:3524",
{class=ROGUE},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
{class=MAGE},
"item:68823:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
"item:69607:::::::::::2:1:3524",
{class=PRIEST},
"item:68823:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
"item:69607:::::::::::2:1:3524",
{class=HUNTER},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
{class=WARLOCK},
"item:68823:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
"item:69607:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
{class=SHAMAN},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
{class=DRUID},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
{class=MONK},
"item:68823:::::::::::2:1:3524",
"item:69605:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
{class=PALADIN},
"item:68823:::::::::::2:1:3524",
"item:69606:::::::::::2:1:3524",
"item:69608:::::::::::2:1:3524",
"item:69609:::::::::::2:1:3524",
},
{ boss=52053, encounterId=184,
{class=DEATHKNIGHT},
"item:69617:::::::::::2:1:3524",
"item:69618:::::::::::2:1:3524",
"item:69619:::::::::::2:1:3524",
{class=WARRIOR},
"item:69617:::::::::::2:1:3524",
"item:69618:::::::::::2:1:3524",
"item:69619:::::::::::2:1:3524",
{class=HUNTER},
"item:69615:::::::::::2:1:3524",
"item:69616:::::::::::2:1:3524",
{class=SHAMAN},
"item:69615:::::::::::2:1:3524",
"item:69616:::::::::::2:1:3524",
{class=PALADIN},
"item:69617:::::::::::2:1:3524",
"item:69618:::::::::::2:1:3524",
"item:69619:::::::::::2:1:3524",
},
{ boss=52258, encounterId=177,
{class=DEATHKNIGHT},
"item:69633:::::::::::2:1:3524",
"item:69635:::::::::::2:1:3524",
{class=WARRIOR},
"item:69633:::::::::::2:1:3524",
"item:69635:::::::::::2:1:3524",
{class=ROGUE},
"item:69634:::::::::::2:1:3524",
{class=MAGE},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=PRIEST},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=HUNTER},
"item:69630:::::::::::2:1:3524",
{class=WARLOCK},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69634:::::::::::2:1:3524",
{class=SHAMAN},
"item:69630:::::::::::2:1:3524",
{class=DRUID},
"item:69632:::::::::::2:1:3524",
"item:69634:::::::::::2:1:3524",
{class=MONK},
"item:69632:::::::::::2:1:3524",
"item:69634:::::::::::2:1:3524",
{class=PALADIN},
"item:69633:::::::::::2:1:3524",
"item:69635:::::::::::2:1:3524",
},
{ boss=52148, encounterId=185,
{class=DEATHKNIGHT},
"item:69628:::::::::::2:1:3524",
{class=WARRIOR},
"item:69627:::::::::::2:1:3524",
"item:69628:::::::::::2:1:3524",
"item:69629:::::::::::2:1:3524",
{class=ROGUE},
"item:69620:::::::::::2:1:3524",
"item:69621:::::::::::2:1:3524",
"item:69623:::::::::::2:1:3524",
{class=MAGE},
"item:69622:::::::::::2:1:3524",
"item:69624:::::::::::2:1:3524",
{class=PRIEST},
"item:69622:::::::::::2:1:3524",
"item:69624:::::::::::2:1:3524",
{class=HUNTER},
"item:69625:::::::::::2:1:3524",
"item:69626:::::::::::2:1:3524",
{class=WARLOCK},
"item:69622:::::::::::2:1:3524",
"item:69624:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69623:::::::::::2:1:3524",
{class=SHAMAN},
"item:69624:::::::::::2:1:3524",
"item:69627:::::::::::2:1:3524",
"item:69629:::::::::::2:1:3524",
{class=DRUID},
"item:69623:::::::::::2:1:3524",
"item:69624:::::::::::2:1:3524",
"item:69626:::::::::::2:1:3524",
{class=MONK},
"item:69623:::::::::::2:1:3524",
"item:69624:::::::::::2:1:3524",
"item:69626:::::::::::2:1:3524",
{class=PALADIN},
"item:69627:::::::::::2:1:3524",
"item:69628:::::::::::2:1:3524",
"item:69629:::::::::::2:1:3524",
},
{ boss=52271, encounterId=178,
{class=DEATHKNIGHT},
"item:69633:::::::::::2:1:3524",
{class=WARRIOR},
"item:69633:::::::::::2:1:3524",
{class=ROGUE},
"item:69636:::::::::::2:1:3524",
{class=MAGE},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=PRIEST},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=HUNTER},
"item:69630:::::::::::2:1:3524",
"item:69637:::::::::::2:1:3524",
{class=WARLOCK},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69636:::::::::::2:1:3524",
{class=SHAMAN},
"item:69630:::::::::::2:1:3524",
"item:69636:::::::::::2:1:3524",
{class=DRUID},
"item:69632:::::::::::2:1:3524",
{class=MONK},
"item:69632:::::::::::2:1:3524",
"item:69636:::::::::::2:1:3524",
{class=PALADIN},
"item:69633:::::::::::2:1:3524",
},
{ boss=52269, encounterId=179,
{class=DEATHKNIGHT},
"item:69633:::::::::::2:1:3524",
"item:69639:::::::::::2:1:3524",
{class=WARRIOR},
"item:69633:::::::::::2:1:3524",
"item:69639:::::::::::2:1:3524",
{class=ROGUE},
"item:69638:::::::::::2:1:3524",
{class=MAGE},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=PRIEST},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=HUNTER},
"item:69630:::::::::::2:1:3524",
{class=WARLOCK},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69638:::::::::::2:1:3524",
{class=SHAMAN},
"item:69630:::::::::::2:1:3524",
"item:69638:::::::::::2:1:3524",
{class=DRUID},
"item:69632:::::::::::2:1:3524",
{class=MONK},
"item:69632:::::::::::2:1:3524",
"item:69638:::::::::::2:1:3524",
{class=PALADIN},
"item:69633:::::::::::2:1:3524",
"item:69639:::::::::::2:1:3524",
},
{ boss=52286, encounterId=180,
{class=DEATHKNIGHT},
"item:69633:::::::::::2:1:3524",
"item:69641:::::::::::2:1:3524",
{class=WARRIOR},
"item:69633:::::::::::2:1:3524",
"item:69641:::::::::::2:1:3524",
{class=MAGE},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=PRIEST},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=HUNTER},
"item:69630:::::::::::2:1:3524",
"item:69640:::::::::::2:1:3524",
{class=WARLOCK},
"item:69631:::::::::::2:1:3524",
"item:69632:::::::::::2:1:3524",
{class=SHAMAN},
"item:69630:::::::::::2:1:3524",
"item:69640:::::::::::2:1:3524",
{class=DRUID},
"item:69632:::::::::::2:1:3524",
{class=MONK},
"item:69632:::::::::::2:1:3524",
{class=PALADIN},
"item:69633:::::::::::2:1:3524",
"item:69641:::::::::::2:1:3524",
},
{ boss=52059, encounterId=181,
{class=DEATHKNIGHT},
"item:68824:::::::::::2:1:3524",
"item:69614:::::::::::2:1:3524",
{class=WARRIOR},
"item:68824:::::::::::2:1:3524",
"item:69614:::::::::::2:1:3524",
{class=ROGUE},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
"item:69613:::::::::::2:1:3524",
{class=MAGE},
"item:68824:::::::::::2:1:3524",
"item:69611:::::::::::2:1:3524",
"item:69612:::::::::::2:1:3524",
{class=PRIEST},
"item:68824:::::::::::2:1:3524",
"item:69611:::::::::::2:1:3524",
"item:69612:::::::::::2:1:3524",
{class=HUNTER},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
{class=WARLOCK},
"item:68824:::::::::::2:1:3524",
"item:69611:::::::::::2:1:3524",
"item:69612:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
"item:69613:::::::::::2:1:3524",
{class=SHAMAN},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
{class=DRUID},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
"item:69613:::::::::::2:1:3524",
{class=MONK},
"item:68824:::::::::::2:1:3524",
"item:69610:::::::::::2:1:3524",
"item:69613:::::::::::2:1:3524",
{class=PALADIN},
"item:68824:::::::::::2:1:3524",
"item:69614:::::::::::2:1:3524",
},
{ boss=14507, encounterId=175,
{class=DEATHKNIGHT},
"item:69604:::::::::::2:1:3524",
{class=WARRIOR},
"item:69604:::::::::::2:1:3524",
{class=ROGUE},
"item:69600:::::::::::2:1:3524",
{class=MAGE},
"item:69601:::::::::::2:1:3524",
"item:69602:::::::::::2:1:3524",
{class=PRIEST},
"item:69601:::::::::::2:1:3524",
"item:69602:::::::::::2:1:3524",
{class=HUNTER},
"item:69603:::::::::::2:1:3524",
{class=WARLOCK},
"item:69601:::::::::::2:1:3524",
"item:69602:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69600:::::::::::2:1:3524",
{class=SHAMAN},
"item:69602:::::::::::2:1:3524",
"item:69603:::::::::::2:1:3524",
{class=DRUID},
"item:69600:::::::::::2:1:3524",
"item:69602:::::::::::2:1:3524",
{class=MONK},
"item:69600:::::::::::2:1:3524",
"item:69602:::::::::::2:1:3524",
{class=PALADIN},
"item:69602:::::::::::2:1:3524",
"item:69604:::::::::::2:1:3524",
},
}
DugisGearFinderData["277(30-50)"] = {
dungeonmap=277, normal=1,
dungeon=312, instanceId=69, diff=1,
{ quest={28781,28781},
{class=DRUID},
66905,
{class=ROGUE},
66905,
{class=MONK},
66905,
{class=DEMONHUNTER},
66905,
{class=PALADIN},
66907,
{class=WARRIOR},
66907,
{class=DEATHKNIGHT},
66907,
{class=HUNTER},
66906,
{class=SHAMAN},
66906,
},
{ quest={28783,28783},
{class=MAGE},
66910,
{class=PRIEST},
66910,
{class=WARLOCK},
66910,
{class=PALADIN},
66909,
{class=WARRIOR},
66909,
{class=DEATHKNIGHT},
66909,
{class=HUNTER},
66908,
{class=SHAMAN},
66908,
},
{ boss=43614, encounterId=118,
{class=DEATHKNIGHT},
"item:56384:::::::::::1:1:3524",
"item:56385:::::::::::1:1:3524",
"item:56387:::::::::::1:1:3524",
"item:56388:::::::::::1:1:3524",
{class=WARRIOR},
"item:56384:::::::::::1:1:3524",
"item:56385:::::::::::1:1:3524",
"item:56387:::::::::::1:1:3524",
"item:56388:::::::::::1:1:3524",
{class=ROGUE},
"item:56385:::::::::::1:1:3524",
{class=MAGE},
"item:56385:::::::::::1:1:3524",
{class=PRIEST},
"item:56385:::::::::::1:1:3524",
{class=HUNTER},
"item:56385:::::::::::1:1:3524",
"item:56386:::::::::::1:1:3524",
{class=WARLOCK},
"item:56385:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56385:::::::::::1:1:3524",
{class=SHAMAN},
"item:56385:::::::::::1:1:3524",
"item:56386:::::::::::1:1:3524",
{class=DRUID},
"item:56385:::::::::::1:1:3524",
{class=MONK},
"item:56385:::::::::::1:1:3524",
{class=PALADIN},
"item:56384:::::::::::1:1:3524",
"item:56385:::::::::::1:1:3524",
"item:56387:::::::::::1:1:3524",
"item:56388:::::::::::1:1:3524",
},
{ boss=43612, encounterId=119,
{class=DEATHKNIGHT},
"item:56391:::::::::::1:1:3524",
"item:56392:::::::::::1:1:3524",
"item:56393:::::::::::1:1:3524",
{class=WARRIOR},
"item:56391:::::::::::1:1:3524",
"item:56392:::::::::::1:1:3524",
"item:56393:::::::::::1:1:3524",
{class=ROGUE},
"item:56390:::::::::::1:1:3524",
"item:56391:::::::::::1:1:3524",
{class=MAGE},
"item:56389:::::::::::1:1:3524",
"item:56391:::::::::::1:1:3524",
{class=PRIEST},
"item:56389:::::::::::1:1:3524",
"item:56391:::::::::::1:1:3524",
{class=HUNTER},
"item:56391:::::::::::1:1:3524",
{class=WARLOCK},
"item:56389:::::::::::1:1:3524",
"item:56391:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56391:::::::::::1:1:3524",
{class=SHAMAN},
"item:56391:::::::::::1:1:3524",
{class=DRUID},
"item:56391:::::::::::1:1:3524",
{class=MONK},
"item:56391:::::::::::1:1:3524",
{class=PALADIN},
"item:56391:::::::::::1:1:3524",
"item:56392:::::::::::1:1:3524",
"item:56393:::::::::::1:1:3524",
},
{ boss=44577, encounterId=117,
{class=DEATHKNIGHT},
"item:56381:::::::::::1:1:3524",
{class=WARRIOR},
"item:56381:::::::::::1:1:3524",
{class=ROGUE},
"item:56379:::::::::::1:1:3524",
{class=MAGE},
"item:157600:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
{class=PRIEST},
"item:157600:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
{class=HUNTER},
"item:56379:::::::::::1:1:3524",
"item:56382:::::::::::1:1:3524",
"item:56383:::::::::::1:1:3524",
{class=WARLOCK},
"item:157600:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56379:::::::::::1:1:3524",
{class=SHAMAN},
"item:157600:::::::::::1:1:3524",
"item:56379:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
"item:56383:::::::::::1:1:3524",
{class=DRUID},
"item:157600:::::::::::1:1:3524",
"item:56379:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
"item:56382:::::::::::1:1:3524",
{class=MONK},
"item:157600:::::::::::1:1:3524",
"item:56379:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
"item:56382:::::::::::1:1:3524",
{class=PALADIN},
"item:157600:::::::::::1:1:3524",
"item:56380:::::::::::1:1:3524",
"item:56381:::::::::::1:1:3524",
},
{ boss=44819, encounterId=122,
{class=DEATHKNIGHT},
"item:56397:::::::::::1:1:3524",
"item:56398:::::::::::1:1:3524",
{class=WARRIOR},
"item:56397:::::::::::1:1:3524",
"item:56398:::::::::::1:1:3524",
"item:56402:::::::::::1:1:3524",
{class=ROGUE},
"item:56394:::::::::::1:1:3524",
"item:56395:::::::::::1:1:3524",
"item:56396:::::::::::1:1:3524",
"item:56401:::::::::::1:1:3524",
{class=MAGE},
"item:56399:::::::::::1:1:3524",
"item:56400:::::::::::1:1:3524",
"item:56403:::::::::::1:1:3524",
{class=PRIEST},
"item:157599:::::::::::1:1:3524",
"item:56399:::::::::::1:1:3524",
"item:56400:::::::::::1:1:3524",
"item:56403:::::::::::1:1:3524",
{class=HUNTER},
"item:56394:::::::::::1:1:3524",
{class=WARLOCK},
"item:56399:::::::::::1:1:3524",
"item:56400:::::::::::1:1:3524",
"item:56403:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56394:::::::::::1:1:3524",
"item:56395:::::::::::1:1:3524",
"item:56401:::::::::::1:1:3524",
{class=SHAMAN},
"item:157599:::::::::::1:1:3524",
"item:56394:::::::::::1:1:3524",
"item:56396:::::::::::1:1:3524",
"item:56400:::::::::::1:1:3524",
"item:56402:::::::::::1:1:3524",
{class=DRUID},
"item:157599:::::::::::1:1:3524",
"item:56394:::::::::::1:1:3524",
"item:56395:::::::::::1:1:3524",
"item:56400:::::::::::1:1:3524",
"item:56401:::::::::::1:1:3524",
{class=MONK},
"item:157599:::::::::::1:1:3524",
"item:56394:::::::::::1:1:3524",
"item:56395:::::::::::1:1:3524",
"item:56396:::::::::::1:1:3524",
"item:56401:::::::::::1:1:3524",
{class=PALADIN},
"item:157599:::::::::::1:1:3524",
"item:56397:::::::::::1:1:3524",
"item:56398:::::::::::1:1:3524",
"item:56402:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_277(30-50)"] = {
dungeonmap=277, heroic=1,
dungeon=1151, instanceId=69, diff=2,
{ boss=43614, encounterId=118,
{class=DEATHKNIGHT},
"item:56384:::::::::::2:1:3524",
"item:56385:::::::::::2:1:3524",
"item:56387:::::::::::2:1:3524",
"item:56388:::::::::::2:1:3524",
{class=WARRIOR},
"item:56384:::::::::::2:1:3524",
"item:56385:::::::::::2:1:3524",
"item:56387:::::::::::2:1:3524",
"item:56388:::::::::::2:1:3524",
{class=ROGUE},
"item:56385:::::::::::2:1:3524",
{class=MAGE},
"item:56385:::::::::::2:1:3524",
{class=PRIEST},
"item:56385:::::::::::2:1:3524",
{class=HUNTER},
"item:56385:::::::::::2:1:3524",
"item:56386:::::::::::2:1:3524",
{class=WARLOCK},
"item:56385:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56385:::::::::::2:1:3524",
{class=SHAMAN},
"item:56385:::::::::::2:1:3524",
"item:56386:::::::::::2:1:3524",
{class=DRUID},
"item:56385:::::::::::2:1:3524",
{class=MONK},
"item:56385:::::::::::2:1:3524",
{class=PALADIN},
"item:56384:::::::::::2:1:3524",
"item:56385:::::::::::2:1:3524",
"item:56387:::::::::::2:1:3524",
"item:56388:::::::::::2:1:3524",
},
{ boss=43612, encounterId=119,
{class=DEATHKNIGHT},
"item:56391:::::::::::2:1:3524",
"item:56392:::::::::::2:1:3524",
"item:56393:::::::::::2:1:3524",
{class=WARRIOR},
"item:56391:::::::::::2:1:3524",
"item:56392:::::::::::2:1:3524",
"item:56393:::::::::::2:1:3524",
{class=ROGUE},
"item:56390:::::::::::2:1:3524",
"item:56391:::::::::::2:1:3524",
{class=MAGE},
"item:56389:::::::::::2:1:3524",
"item:56391:::::::::::2:1:3524",
{class=PRIEST},
"item:56389:::::::::::2:1:3524",
"item:56391:::::::::::2:1:3524",
{class=HUNTER},
"item:56391:::::::::::2:1:3524",
{class=WARLOCK},
"item:56389:::::::::::2:1:3524",
"item:56391:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56391:::::::::::2:1:3524",
{class=SHAMAN},
"item:56391:::::::::::2:1:3524",
{class=DRUID},
"item:56391:::::::::::2:1:3524",
{class=MONK},
"item:56391:::::::::::2:1:3524",
{class=PALADIN},
"item:56391:::::::::::2:1:3524",
"item:56392:::::::::::2:1:3524",
"item:56393:::::::::::2:1:3524",
},
{ boss=44577, encounterId=117,
{class=DEATHKNIGHT},
"item:56381:::::::::::2:1:3524",
{class=WARRIOR},
"item:56381:::::::::::2:1:3524",
{class=ROGUE},
"item:56379:::::::::::2:1:3524",
{class=MAGE},
"item:157600:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
{class=PRIEST},
"item:157600:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
{class=HUNTER},
"item:56379:::::::::::2:1:3524",
"item:56382:::::::::::2:1:3524",
"item:56383:::::::::::2:1:3524",
{class=WARLOCK},
"item:157600:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56379:::::::::::2:1:3524",
{class=SHAMAN},
"item:157600:::::::::::2:1:3524",
"item:56379:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
"item:56383:::::::::::2:1:3524",
{class=DRUID},
"item:157600:::::::::::2:1:3524",
"item:56379:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
"item:56382:::::::::::2:1:3524",
{class=MONK},
"item:157600:::::::::::2:1:3524",
"item:56379:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
"item:56382:::::::::::2:1:3524",
{class=PALADIN},
"item:157600:::::::::::2:1:3524",
"item:56380:::::::::::2:1:3524",
"item:56381:::::::::::2:1:3524",
},
{ boss=44819, encounterId=122,
{class=DEATHKNIGHT},
"item:56397:::::::::::2:1:3524",
"item:56398:::::::::::2:1:3524",
{class=WARRIOR},
"item:56397:::::::::::2:1:3524",
"item:56398:::::::::::2:1:3524",
"item:56402:::::::::::2:1:3524",
{class=ROGUE},
"item:56394:::::::::::2:1:3524",
"item:56395:::::::::::2:1:3524",
"item:56396:::::::::::2:1:3524",
"item:56401:::::::::::2:1:3524",
{class=MAGE},
"item:56399:::::::::::2:1:3524",
"item:56400:::::::::::2:1:3524",
"item:56403:::::::::::2:1:3524",
{class=PRIEST},
"item:157599:::::::::::2:1:3524",
"item:56399:::::::::::2:1:3524",
"item:56400:::::::::::2:1:3524",
"item:56403:::::::::::2:1:3524",
{class=HUNTER},
"item:56394:::::::::::2:1:3524",
{class=WARLOCK},
"item:56399:::::::::::2:1:3524",
"item:56400:::::::::::2:1:3524",
"item:56403:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56394:::::::::::2:1:3524",
"item:56395:::::::::::2:1:3524",
"item:56401:::::::::::2:1:3524",
{class=SHAMAN},
"item:157599:::::::::::2:1:3524",
"item:56394:::::::::::2:1:3524",
"item:56396:::::::::::2:1:3524",
"item:56400:::::::::::2:1:3524",
"item:56402:::::::::::2:1:3524",
{class=DRUID},
"item:157599:::::::::::2:1:3524",
"item:56394:::::::::::2:1:3524",
"item:56395:::::::::::2:1:3524",
"item:56400:::::::::::2:1:3524",
"item:56401:::::::::::2:1:3524",
{class=MONK},
"item:157599:::::::::::2:1:3524",
"item:56394:::::::::::2:1:3524",
"item:56395:::::::::::2:1:3524",
"item:56396:::::::::::2:1:3524",
"item:56401:::::::::::2:1:3524",
{class=PALADIN},
"item:157599:::::::::::2:1:3524",
"item:56397:::::::::::2:1:3524",
"item:56398:::::::::::2:1:3524",
"item:56402:::::::::::2:1:3524",
},
}
DugisGearFinderData["291(7-30)"] = {
dungeonmap=291, normal=1,
dungeon=6, instanceId=63, diff=1,
{ quest={27790,27850},
{class=MAGE},
65959,
{class=PRIEST},
65959,
{class=WARLOCK},
65959,
{class=DRUID},
65983,
{class=ROGUE},
65983,
{class=MONK},
65983,
{class=DEMONHUNTER},
65983,
{class=PALADIN},
65935,
{class=WARRIOR},
65935,
{class=DEATHKNIGHT},
65935,
{class=HUNTER},
65983,
{class=SHAMAN},
65983,
},
{ boss=47626, encounterId=92,
{class=DEATHKNIGHT},
"item:1156:::::::::::1:1:3524",
"item:5196:::::::::::1:1:3524",
{class=WARRIOR},
"item:1156:::::::::::1:1:3524",
"item:5196:::::::::::1:1:3524",
{class=ROGUE},
"item:1156:::::::::::1:1:3524",
{class=MAGE},
"item:1156:::::::::::1:1:3524",
{class=PRIEST},
"item:1156:::::::::::1:1:3524",
{class=HUNTER},
"item:1156:::::::::::1:1:3524",
"item:872:::::::::::1:1:3524",
{class=WARLOCK},
"item:1156:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:1156:::::::::::1:1:3524",
{class=SHAMAN},
"item:1156:::::::::::1:1:3524",
{class=DRUID},
"item:1156:::::::::::1:1:3524",
{class=MONK},
"item:1156:::::::::::1:1:3524",
{class=PALADIN},
"item:1156:::::::::::1:1:3524",
"item:5196:::::::::::1:1:3524",
},
{ boss=47162, encounterId=89,
{class=DEATHKNIGHT},
"item:5444:::::::::::1:1:3524",
{class=WARRIOR},
"item:5444:::::::::::1:1:3524",
{class=ROGUE},
"item:2169:::::::::::1:1:3524",
"item:5444:::::::::::1:1:3524",
{class=MAGE},
"item:5195:::::::::::1:1:3524",
"item:5444:::::::::::1:1:3524",
{class=PRIEST},
"item:5195:::::::::::1:1:3524",
"item:5444:::::::::::1:1:3524",
{class=HUNTER},
"item:5444:::::::::::1:1:3524",
{class=WARLOCK},
"item:5195:::::::::::1:1:3524",
"item:5444:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:5444:::::::::::1:1:3524",
{class=SHAMAN},
"item:5444:::::::::::1:1:3524",
{class=DRUID},
"item:5444:::::::::::1:1:3524",
{class=MONK},
"item:5444:::::::::::1:1:3524",
{class=PALADIN},
"item:5444:::::::::::1:1:3524",
},
{ boss=43778, encounterId=91,
{class=DEATHKNIGHT},
"item:151066:::::::::::1:1:3524",
"item:5187:::::::::::1:1:3524",
{class=WARRIOR},
"item:151066:::::::::::1:1:3524",
"item:5187:::::::::::1:1:3524",
{class=ROGUE},
"item:151064:::::::::::1:1:3524",
"item:1937:::::::::::1:1:3524",
{class=MAGE},
"item:5201:::::::::::1:1:3524",
{class=PRIEST},
"item:5201:::::::::::1:1:3524",
{class=HUNTER},
"item:151065:::::::::::1:1:3524",
{class=WARLOCK},
"item:5201:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151064:::::::::::1:1:3524",
"item:1937:::::::::::1:1:3524",
{class=SHAMAN},
"item:151065:::::::::::1:1:3524",
"item:5201:::::::::::1:1:3524",
{class=DRUID},
"item:151064:::::::::::1:1:3524",
"item:5201:::::::::::1:1:3524",
{class=MONK},
"item:151064:::::::::::1:1:3524",
"item:1937:::::::::::1:1:3524",
"item:5201:::::::::::1:1:3524",
{class=PALADIN},
"item:151066:::::::::::1:1:3524",
"item:5187:::::::::::1:1:3524",
},
{ boss=47739, encounterId=93,
{class=DEATHKNIGHT},
"item:5193:::::::::::1:1:3524",
"item:5197:::::::::::1:1:3524",
{class=WARRIOR},
"item:5193:::::::::::1:1:3524",
"item:5197:::::::::::1:1:3524",
{class=ROGUE},
"item:5192:::::::::::1:1:3524",
"item:5193:::::::::::1:1:3524",
{class=MAGE},
"item:5193:::::::::::1:1:3524",
"item:5198:::::::::::1:1:3524",
"item:5202:::::::::::1:1:3524",
{class=PRIEST},
"item:5193:::::::::::1:1:3524",
"item:5198:::::::::::1:1:3524",
"item:5202:::::::::::1:1:3524",
{class=HUNTER},
"item:5193:::::::::::1:1:3524",
{class=WARLOCK},
"item:5193:::::::::::1:1:3524",
"item:5198:::::::::::1:1:3524",
"item:5202:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:5192:::::::::::1:1:3524",
"item:5193:::::::::::1:1:3524",
{class=SHAMAN},
"item:5193:::::::::::1:1:3524",
{class=DRUID},
"item:5193:::::::::::1:1:3524",
{class=MONK},
"item:5192:::::::::::1:1:3524",
"item:5193:::::::::::1:1:3524",
{class=PALADIN},
"item:5193:::::::::::1:1:3524",
"item:5197:::::::::::1:1:3524",
},
{ boss=47296, encounterId=90,
{class=DEATHKNIGHT},
"item:151063:::::::::::1:1:3524",
"item:5191:::::::::::1:1:3524",
{class=WARRIOR},
"item:151063:::::::::::1:1:3524",
"item:5191:::::::::::1:1:3524",
"item:5443:::::::::::1:1:3524",
{class=ROGUE},
"item:5191:::::::::::1:1:3524",
"item:5199:::::::::::1:1:3524",
{class=MAGE},
"item:151062:::::::::::1:1:3524",
{class=PRIEST},
"item:151062:::::::::::1:1:3524",
{class=HUNTER},
"item:132556:::::::::::1:1:3524",
"item:5200:::::::::::1:1:3524",
{class=WARLOCK},
"item:151062:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:5191:::::::::::1:1:3524",
"item:5199:::::::::::1:1:3524",
{class=SHAMAN},
"item:132556:::::::::::1:1:3524",
"item:5443:::::::::::1:1:3524",
{class=DRUID},
"item:5199:::::::::::1:1:3524",
"item:5200:::::::::::1:1:3524",
{class=MONK},
"item:5191:::::::::::1:1:3524",
"item:5199:::::::::::1:1:3524",
"item:5200:::::::::::1:1:3524",
{class=PALADIN},
"item:151063:::::::::::1:1:3524",
"item:5191:::::::::::1:1:3524",
"item:5443:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_291(7-30)"] = {
dungeonmap=291, heroic=1,
dungeon=326, instanceId=63, diff=2,
{ boss=47626, encounterId=92,
{class=DEATHKNIGHT},
"item:65170:::::::::::2:1:3524",
{class=WARRIOR},
"item:65170:::::::::::2:1:3524",
{class=MAGE},
"item:65169:::::::::::2:1:3524",
{class=PRIEST},
"item:65169:::::::::::2:1:3524",
{class=HUNTER},
"item:65168:::::::::::2:1:3524",
{class=WARLOCK},
"item:65169:::::::::::2:1:3524",
{class=SHAMAN},
"item:65169:::::::::::2:1:3524",
{class=DRUID},
"item:65169:::::::::::2:1:3524",
{class=MONK},
"item:65169:::::::::::2:1:3524",
{class=PALADIN},
"item:65169:::::::::::2:1:3524",
"item:65170:::::::::::2:1:3524",
},
{ boss=47162, encounterId=89,
{class=DEATHKNIGHT},
"item:63467:::::::::::2:1:3524",
"item:63470:::::::::::2:1:3524",
{class=WARRIOR},
"item:63467:::::::::::2:1:3524",
"item:63470:::::::::::2:1:3524",
{class=ROGUE},
"item:63467:::::::::::2:1:3524",
"item:63468:::::::::::2:1:3524",
"item:63471:::::::::::2:1:3524",
"item:65163:::::::::::2:1:3524",
{class=MAGE},
"item:157628:::::::::::2:1:3524",
"item:63467:::::::::::2:1:3524",
{class=PRIEST},
"item:157628:::::::::::2:1:3524",
"item:63467:::::::::::2:1:3524",
{class=HUNTER},
"item:63467:::::::::::2:1:3524",
{class=WARLOCK},
"item:157628:::::::::::2:1:3524",
"item:63467:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63467:::::::::::2:1:3524",
"item:63468:::::::::::2:1:3524",
"item:63471:::::::::::2:1:3524",
{class=SHAMAN},
"item:63467:::::::::::2:1:3524",
{class=DRUID},
"item:63467:::::::::::2:1:3524",
"item:63468:::::::::::2:1:3524",
"item:63471:::::::::::2:1:3524",
{class=MONK},
"item:63467:::::::::::2:1:3524",
"item:63468:::::::::::2:1:3524",
"item:63471:::::::::::2:1:3524",
{class=PALADIN},
"item:63467:::::::::::2:1:3524",
"item:63470:::::::::::2:1:3524",
},
{ boss=43778, encounterId=91,
{class=DEATHKNIGHT},
"item:157755:::::::::::2:1:3524",
"item:65165:::::::::::2:1:3524",
"item:65166:::::::::::2:1:3524",
{class=WARRIOR},
"item:157755:::::::::::2:1:3524",
"item:65165:::::::::::2:1:3524",
"item:65166:::::::::::2:1:3524",
{class=ROGUE},
"item:157753:::::::::::2:1:3524",
{class=MAGE},
"item:65167:::::::::::2:1:3524",
{class=PRIEST},
"item:65167:::::::::::2:1:3524",
{class=HUNTER},
"item:157754:::::::::::2:1:3524",
{class=WARLOCK},
"item:65167:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157753:::::::::::2:1:3524",
{class=SHAMAN},
"item:157754:::::::::::2:1:3524",
"item:65167:::::::::::2:1:3524",
{class=DRUID},
"item:157753:::::::::::2:1:3524",
"item:65167:::::::::::2:1:3524",
{class=MONK},
"item:157753:::::::::::2:1:3524",
"item:65167:::::::::::2:1:3524",
{class=PALADIN},
"item:157755:::::::::::2:1:3524",
"item:65165:::::::::::2:1:3524",
"item:65166:::::::::::2:1:3524",
},
{ boss=47739, encounterId=93,
{class=DEATHKNIGHT},
"item:65171:::::::::::2:1:3524",
{class=WARRIOR},
"item:65171:::::::::::2:1:3524",
{class=ROGUE},
"item:65173:::::::::::2:1:3524",
"item:65177:::::::::::2:1:3524",
{class=MAGE},
"item:65172:::::::::::2:1:3524",
"item:65174:::::::::::2:1:3524",
{class=PRIEST},
"item:65172:::::::::::2:1:3524",
"item:65174:::::::::::2:1:3524",
{class=HUNTER},
"item:65177:::::::::::2:1:3524",
{class=WARLOCK},
"item:65172:::::::::::2:1:3524",
"item:65174:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:65173:::::::::::2:1:3524",
"item:65177:::::::::::2:1:3524",
{class=SHAMAN},
"item:65177:::::::::::2:1:3524",
{class=DRUID},
"item:65177:::::::::::2:1:3524",
{class=MONK},
"item:65173:::::::::::2:1:3524",
"item:65177:::::::::::2:1:3524",
{class=PALADIN},
"item:65171:::::::::::2:1:3524",
},
{ boss=102534, encounterId=95,
{class=DEATHKNIGHT},
"item:63478:::::::::::2:1:3524",
"item:63483:::::::::::2:1:3524",
{class=WARRIOR},
"item:63478:::::::::::2:1:3524",
"item:63483:::::::::::2:1:3524",
{class=ROGUE},
"item:63485:::::::::::2:1:3524",
"item:65178:::::::::::2:1:3524",
{class=MAGE},
"item:63482:::::::::::2:1:3524",
"item:63484:::::::::::2:1:3524",
{class=PRIEST},
"item:63482:::::::::::2:1:3524",
"item:63484:::::::::::2:1:3524",
{class=HUNTER},
"item:63479:::::::::::2:1:3524",
"item:63486:::::::::::2:1:3524",
{class=WARLOCK},
"item:63482:::::::::::2:1:3524",
"item:63484:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63485:::::::::::2:1:3524",
"item:65178:::::::::::2:1:3524",
{class=SHAMAN},
"item:63479:::::::::::2:1:3524",
"item:63486:::::::::::2:1:3524",
{class=DRUID},
"item:63485:::::::::::2:1:3524",
"item:65178:::::::::::2:1:3524",
{class=MONK},
"item:63485:::::::::::2:1:3524",
"item:65178:::::::::::2:1:3524",
{class=PALADIN},
"item:63478:::::::::::2:1:3524",
"item:63483:::::::::::2:1:3524",
},
{ boss=47296, encounterId=90,
{class=DEATHKNIGHT},
"item:63473:::::::::::2:1:3524",
"item:63474:::::::::::2:1:3524",
"item:63476:::::::::::2:1:3524",
{class=WARRIOR},
"item:63473:::::::::::2:1:3524",
"item:63474:::::::::::2:1:3524",
"item:63476:::::::::::2:1:3524",
{class=ROGUE},
"item:63473:::::::::::2:1:3524",
"item:65164:::::::::::2:1:3524",
{class=MAGE},
"item:157752:::::::::::2:1:3524",
"item:63473:::::::::::2:1:3524",
{class=PRIEST},
"item:157752:::::::::::2:1:3524",
"item:63473:::::::::::2:1:3524",
{class=HUNTER},
"item:63473:::::::::::2:1:3524",
"item:63475:::::::::::2:1:3524",
{class=WARLOCK},
"item:157752:::::::::::2:1:3524",
"item:63473:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63473:::::::::::2:1:3524",
"item:65164:::::::::::2:1:3524",
{class=SHAMAN},
"item:63473:::::::::::2:1:3524",
"item:63475:::::::::::2:1:3524",
{class=DRUID},
"item:63473:::::::::::2:1:3524",
{class=MONK},
"item:63473:::::::::::2:1:3524",
"item:65164:::::::::::2:1:3524",
{class=PALADIN},
"item:63473:::::::::::2:1:3524",
"item:63474:::::::::::2:1:3524",
"item:63476:::::::::::2:1:3524",
},
}
DugisGearFinderData["310(8-50)"] = {
dungeonmap=310, normal=1,
dungeon=8, instanceId=64, diff=1,
{ quest={27998,27998},
{class=MAGE},
66011,
{class=PRIEST},
66011,
{class=WARLOCK},
66011,
{class=DRUID},
66029,
66020,
{class=ROGUE},
66029,
66020,
{class=MONK},
66029,
66020,
{class=DEMONHUNTER},
66029,
66020,
{class=PALADIN},
66038,
66044,
{class=WARRIOR},
66038,
66044,
{class=DEATHKNIGHT},
66038,
66044,
{class=HUNTER},
131686,
131687,
{class=SHAMAN},
131686,
131687,
},
{ quest={27968,27968},
{class=MAGE},
65910,
{class=PRIEST},
65910,
{class=WARLOCK},
65910,
{class=DRUID},
65960,
65936,
{class=ROGUE},
65960,
65936,
{class=MONK},
65960,
65936,
{class=DEMONHUNTER},
65960,
65936,
{class=PALADIN},
65984,
66002,
{class=WARRIOR},
65984,
66002,
{class=DEATHKNIGHT},
65984,
66002,
{class=HUNTER},
131684,
131685,
{class=SHAMAN},
131684,
131685,
},
{ boss=45879, encounterId=99,
{class=DEATHKNIGHT},
"item:6642:::::::::::1:1:3524",
{class=WARRIOR},
"item:6642:::::::::::1:1:3524",
{class=ROGUE},
"item:1292:::::::::::1:1:3524",
"item:3230:::::::::::1:1:3524",
{class=MAGE},
"item:6341:::::::::::1:1:3524",
{class=PRIEST},
"item:6341:::::::::::1:1:3524",
{class=HUNTER},
"item:132566:::::::::::1:1:3524",
{class=WARLOCK},
"item:6341:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:1292:::::::::::1:1:3524",
"item:3230:::::::::::1:1:3524",
{class=SHAMAN},
"item:1292:::::::::::1:1:3524",
"item:132566:::::::::::1:1:3524",
{class=DRUID},
"item:3230:::::::::::1:1:3524",
"item:6341:::::::::::1:1:3524",
{class=MONK},
"item:1292:::::::::::1:1:3524",
"item:3230:::::::::::1:1:3524",
"item:6341:::::::::::1:1:3524",
{class=PALADIN},
"item:6642:::::::::::1:1:3524",
},
{ boss=46962, encounterId=96,
{class=DEATHKNIGHT},
"item:6314:::::::::::1:1:3524",
"item:6323:::::::::::1:1:3524",
{class=WARRIOR},
"item:6314:::::::::::1:1:3524",
"item:6323:::::::::::1:1:3524",
{class=ROGUE},
"item:6314:::::::::::1:1:3524",
{class=MAGE},
"item:6314:::::::::::1:1:3524",
"item:6324:::::::::::1:1:3524",
{class=PRIEST},
"item:6314:::::::::::1:1:3524",
"item:6324:::::::::::1:1:3524",
{class=HUNTER},
"item:6314:::::::::::1:1:3524",
{class=WARLOCK},
"item:6314:::::::::::1:1:3524",
"item:6324:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:6314:::::::::::1:1:3524",
{class=SHAMAN},
"item:6314:::::::::::1:1:3524",
{class=DRUID},
"item:6314:::::::::::1:1:3524",
{class=MONK},
"item:6314:::::::::::1:1:3524",
{class=PALADIN},
"item:6314:::::::::::1:1:3524",
"item:6323:::::::::::1:1:3524",
},
{ boss=4278, encounterId=98,
{class=DEATHKNIGHT},
"item:151070:::::::::::1:1:3524",
"item:3191:::::::::::1:1:3524",
{class=WARRIOR},
"item:151070:::::::::::1:1:3524",
"item:3191:::::::::::1:1:3524",
"item:6320:::::::::::1:1:3524",
{class=ROGUE},
"item:151068:::::::::::1:1:3524",
{class=MAGE},
"item:151067:::::::::::1:1:3524",
{class=PRIEST},
"item:151067:::::::::::1:1:3524",
{class=HUNTER},
"item:151069:::::::::::1:1:3524",
{class=WARLOCK},
"item:151067:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151068:::::::::::1:1:3524",
{class=SHAMAN},
"item:151069:::::::::::1:1:3524",
"item:6320:::::::::::1:1:3524",
{class=DRUID},
"item:151068:::::::::::1:1:3524",
{class=MONK},
"item:151068:::::::::::1:1:3524",
{class=PALADIN},
"item:151070:::::::::::1:1:3524",
"item:3191:::::::::::1:1:3524",
"item:6320:::::::::::1:1:3524",
},
{ boss=44369, encounterId=100,
{class=DEATHKNIGHT},
"item:151073:::::::::::1:1:3524",
"item:6641:::::::::::1:1:3524",
{class=WARRIOR},
"item:151073:::::::::::1:1:3524",
"item:6641:::::::::::1:1:3524",
{class=ROGUE},
"item:151071:::::::::::1:1:3524",
"item:6220:::::::::::1:1:3524",
{class=MAGE},
"item:3748:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=PRIEST},
"item:3748:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=HUNTER},
"item:151072:::::::::::1:1:3524",
{class=WARLOCK},
"item:3748:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:151071:::::::::::1:1:3524",
{class=SHAMAN},
"item:151072:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=DRUID},
"item:151071:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=MONK},
"item:151071:::::::::::1:1:3524",
"item:6318:::::::::::1:1:3524",
{class=PALADIN},
"item:151073:::::::::::1:1:3524",
"item:6641:::::::::::1:1:3524",
},
{ boss=3887, encounterId=97,
{class=DEATHKNIGHT},
"item:5943:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=WARRIOR},
"item:5943:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=ROGUE},
"item:5254:::::::::::1:1:3524",
"item:6319:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=MAGE},
"item:6321:::::::::::1:1:3524",
{class=PRIEST},
"item:6321:::::::::::1:1:3524",
{class=HUNTER},
"item:132567:::::::::::1:1:3524",
"item:132568:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=WARLOCK},
"item:6321:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:5254:::::::::::1:1:3524",
"item:6319:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=SHAMAN},
"item:132567:::::::::::1:1:3524",
"item:132568:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=DRUID},
"item:5254:::::::::::1:1:3524",
"item:6319:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=MONK},
"item:5254:::::::::::1:1:3524",
"item:6319:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
{class=PALADIN},
"item:5943:::::::::::1:1:3524",
"item:6321:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_310(8-50)"] = {
dungeonmap=310, heroic=1,
dungeon=327, instanceId=64, diff=2,
{ boss=45879, encounterId=99,
{class=DEATHKNIGHT},
"item:63450:::::::::::2:1:3524",
"item:63453:::::::::::2:1:3524",
{class=WARRIOR},
"item:63450:::::::::::2:1:3524",
"item:63453:::::::::::2:1:3524",
{class=ROGUE},
"item:63454:::::::::::2:1:3524",
{class=MAGE},
"item:63455:::::::::::2:1:3524",
{class=PRIEST},
"item:63455:::::::::::2:1:3524",
{class=HUNTER},
"item:63452:::::::::::2:1:3524",
{class=WARLOCK},
"item:63455:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63454:::::::::::2:1:3524",
{class=SHAMAN},
"item:63452:::::::::::2:1:3524",
{class=DRUID},
"item:63454:::::::::::2:1:3524",
{class=MONK},
"item:63454:::::::::::2:1:3524",
{class=PALADIN},
"item:63450:::::::::::2:1:3524",
"item:63453:::::::::::2:1:3524",
},
{ boss=46962, encounterId=96,
{class=DEATHKNIGHT},
"item:63434:::::::::::2:1:3524",
{class=WARRIOR},
"item:63434:::::::::::2:1:3524",
{class=ROGUE},
"item:63435:::::::::::2:1:3524",
{class=MAGE},
"item:63433:::::::::::2:1:3524",
"item:63437:::::::::::2:1:3524",
{class=PRIEST},
"item:63433:::::::::::2:1:3524",
"item:63437:::::::::::2:1:3524",
{class=HUNTER},
"item:63436:::::::::::2:1:3524",
{class=WARLOCK},
"item:63433:::::::::::2:1:3524",
"item:63437:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63435:::::::::::2:1:3524",
{class=SHAMAN},
"item:63436:::::::::::2:1:3524",
{class=DRUID},
"item:63435:::::::::::2:1:3524",
{class=MONK},
"item:63435:::::::::::2:1:3524",
{class=PALADIN},
"item:63434:::::::::::2:1:3524",
},
{ boss=4278, encounterId=98,
{class=DEATHKNIGHT},
"item:63445:::::::::::2:1:3524",
"item:63448:::::::::::2:1:3524",
{class=WARRIOR},
"item:63445:::::::::::2:1:3524",
"item:63448:::::::::::2:1:3524",
{class=ROGUE},
"item:63448:::::::::::2:1:3524",
"item:63449:::::::::::2:1:3524",
{class=MAGE},
"item:63448:::::::::::2:1:3524",
{class=PRIEST},
"item:63448:::::::::::2:1:3524",
{class=HUNTER},
"item:63446:::::::::::2:1:3524",
"item:63447:::::::::::2:1:3524",
"item:63448:::::::::::2:1:3524",
{class=WARLOCK},
"item:63448:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63448:::::::::::2:1:3524",
"item:63449:::::::::::2:1:3524",
{class=SHAMAN},
"item:63446:::::::::::2:1:3524",
"item:63447:::::::::::2:1:3524",
"item:63448:::::::::::2:1:3524",
{class=DRUID},
"item:63448:::::::::::2:1:3524",
"item:63449:::::::::::2:1:3524",
{class=MONK},
"item:63448:::::::::::2:1:3524",
"item:63449:::::::::::2:1:3524",
{class=PALADIN},
"item:63445:::::::::::2:1:3524",
"item:63448:::::::::::2:1:3524",
},
{ boss=44369, encounterId=100,
{class=DEATHKNIGHT},
"item:63457:::::::::::2:1:3524",
"item:63458:::::::::::2:1:3524",
"item:63462:::::::::::2:1:3524",
"item:63464:::::::::::2:1:3524",
{class=WARRIOR},
"item:63457:::::::::::2:1:3524",
"item:63458:::::::::::2:1:3524",
"item:63462:::::::::::2:1:3524",
"item:63464:::::::::::2:1:3524",
{class=ROGUE},
"item:157617:::::::::::2:1:3524",
"item:63456:::::::::::2:1:3524",
{class=MAGE},
"item:63461:::::::::::2:1:3524",
"item:63463:::::::::::2:1:3524",
"item:63465:::::::::::2:1:3524",
{class=PRIEST},
"item:63461:::::::::::2:1:3524",
"item:63463:::::::::::2:1:3524",
"item:63465:::::::::::2:1:3524",
{class=HUNTER},
"item:63459:::::::::::2:1:3524",
{class=WARLOCK},
"item:63461:::::::::::2:1:3524",
"item:63463:::::::::::2:1:3524",
"item:63465:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157617:::::::::::2:1:3524",
{class=SHAMAN},
"item:63459:::::::::::2:1:3524",
"item:63461:::::::::::2:1:3524",
{class=DRUID},
"item:157617:::::::::::2:1:3524",
"item:63461:::::::::::2:1:3524",
{class=MONK},
"item:157617:::::::::::2:1:3524",
"item:63461:::::::::::2:1:3524",
{class=PALADIN},
"item:63457:::::::::::2:1:3524",
"item:63458:::::::::::2:1:3524",
"item:63462:::::::::::2:1:3524",
"item:63464:::::::::::2:1:3524",
},
{ boss=3887, encounterId=97,
{class=DEATHKNIGHT},
"item:63438:::::::::::2:1:3524",
"item:63444:::::::::::2:1:3524",
{class=WARRIOR},
"item:63438:::::::::::2:1:3524",
"item:63444:::::::::::2:1:3524",
{class=ROGUE},
"item:63438:::::::::::2:1:3524",
"item:63439:::::::::::2:1:3524",
{class=MAGE},
"item:63438:::::::::::2:1:3524",
"item:63440:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=PRIEST},
"item:63438:::::::::::2:1:3524",
"item:63440:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=HUNTER},
"item:63438:::::::::::2:1:3524",
{class=WARLOCK},
"item:63438:::::::::::2:1:3524",
"item:63440:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:63438:::::::::::2:1:3524",
"item:63439:::::::::::2:1:3524",
{class=SHAMAN},
"item:63438:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=DRUID},
"item:63438:::::::::::2:1:3524",
"item:63439:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=MONK},
"item:63438:::::::::::2:1:3524",
"item:63439:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
{class=PALADIN},
"item:63438:::::::::::2:1:3524",
"item:63441:::::::::::2:1:3524",
"item:63444:::::::::::2:1:3524",
},
}
DugisGearFinderData["End Time (Heroic)"] = {
dungeonmap=404, heroic=1,
dungeon=1152, instanceId=184, diff=2,
{ boss=54544, encounterId=283,
{class=DEATHKNIGHT},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
{class=WARRIOR},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
{class=ROGUE},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=MAGE},
"item:72802:::::::::::2:1:3524",
"item:72813:::::::::::2:1:3524",
{class=PRIEST},
"item:72802:::::::::::2:1:3524",
"item:72813:::::::::::2:1:3524",
{class=HUNTER},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
{class=WARLOCK},
"item:72802:::::::::::2:1:3524",
"item:72813:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=SHAMAN},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
"item:72812:::::::::::2:1:3524",
{class=DRUID},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=MONK},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72812:::::::::::2:1:3524",
{class=PALADIN},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72812:::::::::::2:1:3524",
},
{ boss=54431, encounterId=340,
{class=DEATHKNIGHT},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72814:::::::::::2:1:3524",
"item:72815:::::::::::2:1:3524",
{class=WARRIOR},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72814:::::::::::2:1:3524",
"item:72815:::::::::::2:1:3524",
{class=ROGUE},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=MAGE},
"item:72802:::::::::::2:1:3524",
{class=PRIEST},
"item:72802:::::::::::2:1:3524",
{class=HUNTER},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
{class=WARLOCK},
"item:72802:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=SHAMAN},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
{class=DRUID},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=MONK},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=PALADIN},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72814:::::::::::2:1:3524",
"item:72815:::::::::::2:1:3524",
},
{ boss=54445, encounterId=285,
{class=DEATHKNIGHT},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
{class=WARRIOR},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72809:::::::::::2:1:3524",
{class=ROGUE},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=MAGE},
"item:72802:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
{class=PRIEST},
"item:72802:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
{class=HUNTER},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
{class=WARLOCK},
"item:72802:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
{class=SHAMAN},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
"item:72809:::::::::::2:1:3524",
{class=DRUID},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
{class=MONK},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72808:::::::::::2:1:3524",
{class=PALADIN},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
"item:72809:::::::::::2:1:3524",
},
{ boss=54123, encounterId=323,
{class=DEATHKNIGHT},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
{class=WARRIOR},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
{class=ROGUE},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=MAGE},
"item:72802:::::::::::2:1:3524",
{class=PRIEST},
"item:72802:::::::::::2:1:3524",
{class=HUNTER},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
"item:72810:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=WARLOCK},
"item:72802:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=SHAMAN},
"item:157606:::::::::::2:1:3524",
"item:72799:::::::::::2:1:3524",
"item:72806:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=DRUID},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=MONK},
"item:72798:::::::::::2:1:3524",
"item:72805:::::::::::2:1:3524",
"item:72811:::::::::::2:1:3524",
{class=PALADIN},
"item:72800:::::::::::2:1:3524",
"item:72801:::::::::::2:1:3524",
"item:72803:::::::::::2:1:3524",
"item:72804:::::::::::2:1:3524",
"item:72807:::::::::::2:1:3524",
},
{ boss=54432, encounterId=289,
{class=DEATHKNIGHT},
"item:72817:::::::::::2:1:3524",
"item:72818:::::::::::2:1:3524",
"item:72819:::::::::::2:1:3524",
"item:72820:::::::::::2:1:3524",
"item:72821:::::::::::2:1:3524",
{class=WARRIOR},
"item:72817:::::::::::2:1:3524",
"item:72818:::::::::::2:1:3524",
"item:72819:::::::::::2:1:3524",
"item:72820:::::::::::2:1:3524",
"item:72821:::::::::::2:1:3524",
{class=ROGUE},
"item:72822:::::::::::2:1:3524",
"item:72823:::::::::::2:1:3524",
"item:72824:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=MAGE},
"item:72825:::::::::::2:1:3524",
"item:72826:::::::::::2:1:3524",
{class=PRIEST},
"item:72825:::::::::::2:1:3524",
"item:72826:::::::::::2:1:3524",
{class=HUNTER},
"item:72816:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=WARLOCK},
"item:72825:::::::::::2:1:3524",
"item:72826:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72823:::::::::::2:1:3524",
"item:72824:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=SHAMAN},
"item:72816:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=DRUID},
"item:72823:::::::::::2:1:3524",
"item:72824:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=MONK},
"item:72823:::::::::::2:1:3524",
"item:72824:::::::::::2:1:3524",
"item:72897:::::::::::2:1:3524",
{class=PALADIN},
"item:72817:::::::::::2:1:3524",
"item:72818:::::::::::2:1:3524",
"item:72819:::::::::::2:1:3524",
"item:72820:::::::::::2:1:3524",
"item:72821:::::::::::2:1:3524",
},
}
DugisGearFinderData["293(30-50)"] = {
dungeonmap=293,
dungeon=304,  instanceId=71,
dungeonmap=293, normal=1,
dungeon=304, instanceId=71, diff=1,
{ quest={28854,28854},
{class=DRUID},
66934,
{class=ROGUE},
66934,
{class=MONK},
66934,
{class=DEMONHUNTER},
66934,
{class=PALADIN},
66933,
{class=WARRIOR},
66933,
{class=DEATHKNIGHT},
66933,
{class=HUNTER},
66935,
{class=SHAMAN},
66935,
},
{ quest={28853,28853},
{class=MAGE},
66937,
{class=PRIEST},
66937,
{class=WARLOCK},
66937,
{class=DRUID},
66936,
{class=ROGUE},
66936,
{class=MONK},
66936,
{class=DEMONHUNTER},
66936,
{class=HUNTER},
66938,
{class=SHAMAN},
66938,
},
{ boss=40177, encounterId=132,
{class=DEATHKNIGHT},
"item:157597:::::::::::1:1:3524",
"item:56447:::::::::::1:1:3524",
"item:56449:::::::::::1:1:3524",
{class=WARRIOR},
"item:157597:::::::::::1:1:3524",
"item:56447:::::::::::1:1:3524",
"item:56449:::::::::::1:1:3524",
{class=ROGUE},
"item:157597:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
{class=MAGE},
"item:157597:::::::::::1:1:3524",
"item:56446:::::::::::1:1:3524",
{class=PRIEST},
"item:157597:::::::::::1:1:3524",
"item:56446:::::::::::1:1:3524",
{class=HUNTER},
"item:157597:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
"item:56448:::::::::::1:1:3524",
{class=WARLOCK},
"item:157597:::::::::::1:1:3524",
"item:56446:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157597:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
"item:56449:::::::::::1:1:3524",
{class=SHAMAN},
"item:157597:::::::::::1:1:3524",
"item:157613:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
"item:56448:::::::::::1:1:3524",
{class=DRUID},
"item:157597:::::::::::1:1:3524",
"item:157613:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
{class=MONK},
"item:157597:::::::::::1:1:3524",
"item:157613:::::::::::1:1:3524",
"item:56445:::::::::::1:1:3524",
"item:56449:::::::::::1:1:3524",
{class=PALADIN},
"item:157597:::::::::::1:1:3524",
"item:56447:::::::::::1:1:3524",
"item:56449:::::::::::1:1:3524",
},
{ boss=39625, encounterId=131,
{class=DEATHKNIGHT},
"item:56444:::::::::::1:1:3524",
{class=WARRIOR},
"item:157612:::::::::::1:1:3524",
"item:56444:::::::::::1:1:3524",
{class=ROGUE},
"item:157596:::::::::::1:1:3524",
"item:56440:::::::::::1:1:3524",
"item:56442:::::::::::1:1:3524",
{class=MAGE},
"item:56441:::::::::::1:1:3524",
{class=PRIEST},
"item:56441:::::::::::1:1:3524",
{class=HUNTER},
"item:56440:::::::::::1:1:3524",
"item:56443:::::::::::1:1:3524",
{class=WARLOCK},
"item:56441:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157596:::::::::::1:1:3524",
"item:56440:::::::::::1:1:3524",
"item:56442:::::::::::1:1:3524",
{class=SHAMAN},
"item:157612:::::::::::1:1:3524",
"item:56440:::::::::::1:1:3524",
"item:56441:::::::::::1:1:3524",
"item:56443:::::::::::1:1:3524",
{class=DRUID},
"item:157596:::::::::::1:1:3524",
"item:56440:::::::::::1:1:3524",
"item:56441:::::::::::1:1:3524",
"item:56442:::::::::::1:1:3524",
{class=MONK},
"item:157596:::::::::::1:1:3524",
"item:56440:::::::::::1:1:3524",
"item:56442:::::::::::1:1:3524",
{class=PALADIN},
"item:157612:::::::::::1:1:3524",
"item:56444:::::::::::1:1:3524",
},
{ boss=40319, encounterId=133,
{class=DEATHKNIGHT},
"item:56452:::::::::::1:1:3524",
{class=WARRIOR},
"item:56452:::::::::::1:1:3524",
{class=ROGUE},
"item:157614:::::::::::1:1:3524",
"item:56454:::::::::::1:1:3524",
{class=MAGE},
"item:56450:::::::::::1:1:3524",
"item:56453:::::::::::1:1:3524",
{class=PRIEST},
"item:56450:::::::::::1:1:3524",
"item:56453:::::::::::1:1:3524",
{class=HUNTER},
"item:157598:::::::::::1:1:3524",
"item:56451:::::::::::1:1:3524",
{class=WARLOCK},
"item:56450:::::::::::1:1:3524",
"item:56453:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:157614:::::::::::1:1:3524",
{class=SHAMAN},
"item:157598:::::::::::1:1:3524",
"item:56450:::::::::::1:1:3524",
"item:56451:::::::::::1:1:3524",
{class=DRUID},
"item:157614:::::::::::1:1:3524",
"item:56450:::::::::::1:1:3524",
{class=MONK},
"item:157614:::::::::::1:1:3524",
"item:56450:::::::::::1:1:3524",
{class=PALADIN},
"item:56450:::::::::::1:1:3524",
"item:56452:::::::::::1:1:3524",
},
{ boss=40484, encounterId=134,
{class=DEATHKNIGHT},
"item:56456:::::::::::1:1:3524",
"item:56457:::::::::::1:1:3524",
"item:56458:::::::::::1:1:3524",
"item:56459:::::::::::1:1:3524",
"item:56464:::::::::::1:1:3524",
{class=WARRIOR},
"item:56456:::::::::::1:1:3524",
"item:56457:::::::::::1:1:3524",
"item:56458:::::::::::1:1:3524",
"item:56459:::::::::::1:1:3524",
"item:56464:::::::::::1:1:3524",
{class=ROGUE},
"item:56455:::::::::::1:1:3524",
{class=MAGE},
"item:56460:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
{class=PRIEST},
"item:56460:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
"item:56463:::::::::::1:1:3524",
{class=HUNTER},
"item:157615:::::::::::1:1:3524",
{class=WARLOCK},
"item:56460:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:56455:::::::::::1:1:3524",
{class=SHAMAN},
"item:157615:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
"item:56463:::::::::::1:1:3524",
{class=DRUID},
"item:56455:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
"item:56463:::::::::::1:1:3524",
{class=MONK},
"item:56455:::::::::::1:1:3524",
"item:56461:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
"item:56463:::::::::::1:1:3524",
{class=PALADIN},
"item:56456:::::::::::1:1:3524",
"item:56457:::::::::::1:1:3524",
"item:56458:::::::::::1:1:3524",
"item:56459:::::::::::1:1:3524",
"item:56462:::::::::::1:1:3524",
"item:56463:::::::::::1:1:3524",
"item:56464:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_293(30-50)"] = {
dungeonmap=293, heroic=1,
dungeon=1149, instanceId=71, diff=2,
{ boss=40177, encounterId=132,
{class=DEATHKNIGHT},
"item:157597:::::::::::2:1:3524",
"item:56447:::::::::::2:1:3524",
"item:56449:::::::::::2:1:3524",
{class=WARRIOR},
"item:157597:::::::::::2:1:3524",
"item:56447:::::::::::2:1:3524",
"item:56449:::::::::::2:1:3524",
{class=ROGUE},
"item:157597:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
{class=MAGE},
"item:157597:::::::::::2:1:3524",
"item:56446:::::::::::2:1:3524",
{class=PRIEST},
"item:157597:::::::::::2:1:3524",
"item:56446:::::::::::2:1:3524",
{class=HUNTER},
"item:157597:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
"item:56448:::::::::::2:1:3524",
{class=WARLOCK},
"item:157597:::::::::::2:1:3524",
"item:56446:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157597:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
"item:56449:::::::::::2:1:3524",
{class=SHAMAN},
"item:157597:::::::::::2:1:3524",
"item:157613:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
"item:56448:::::::::::2:1:3524",
{class=DRUID},
"item:157597:::::::::::2:1:3524",
"item:157613:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
{class=MONK},
"item:157597:::::::::::2:1:3524",
"item:157613:::::::::::2:1:3524",
"item:56445:::::::::::2:1:3524",
"item:56449:::::::::::2:1:3524",
{class=PALADIN},
"item:157597:::::::::::2:1:3524",
"item:56447:::::::::::2:1:3524",
"item:56449:::::::::::2:1:3524",
},
{ boss=39625, encounterId=131,
{class=DEATHKNIGHT},
"item:56444:::::::::::2:1:3524",
{class=WARRIOR},
"item:157612:::::::::::2:1:3524",
"item:56444:::::::::::2:1:3524",
{class=ROGUE},
"item:157596:::::::::::2:1:3524",
"item:56440:::::::::::2:1:3524",
"item:56442:::::::::::2:1:3524",
{class=MAGE},
"item:56441:::::::::::2:1:3524",
{class=PRIEST},
"item:56441:::::::::::2:1:3524",
{class=HUNTER},
"item:56440:::::::::::2:1:3524",
"item:56443:::::::::::2:1:3524",
{class=WARLOCK},
"item:56441:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157596:::::::::::2:1:3524",
"item:56440:::::::::::2:1:3524",
"item:56442:::::::::::2:1:3524",
{class=SHAMAN},
"item:157612:::::::::::2:1:3524",
"item:56440:::::::::::2:1:3524",
"item:56441:::::::::::2:1:3524",
"item:56443:::::::::::2:1:3524",
{class=DRUID},
"item:157596:::::::::::2:1:3524",
"item:56440:::::::::::2:1:3524",
"item:56441:::::::::::2:1:3524",
"item:56442:::::::::::2:1:3524",
{class=MONK},
"item:157596:::::::::::2:1:3524",
"item:56440:::::::::::2:1:3524",
"item:56442:::::::::::2:1:3524",
{class=PALADIN},
"item:157612:::::::::::2:1:3524",
"item:56444:::::::::::2:1:3524",
},
{ boss=40319, encounterId=133,
{class=DEATHKNIGHT},
"item:56452:::::::::::2:1:3524",
{class=WARRIOR},
"item:56452:::::::::::2:1:3524",
{class=ROGUE},
"item:157614:::::::::::2:1:3524",
"item:56454:::::::::::2:1:3524",
{class=MAGE},
"item:56450:::::::::::2:1:3524",
"item:56453:::::::::::2:1:3524",
{class=PRIEST},
"item:56450:::::::::::2:1:3524",
"item:56453:::::::::::2:1:3524",
{class=HUNTER},
"item:157598:::::::::::2:1:3524",
"item:56451:::::::::::2:1:3524",
{class=WARLOCK},
"item:56450:::::::::::2:1:3524",
"item:56453:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:157614:::::::::::2:1:3524",
{class=SHAMAN},
"item:157598:::::::::::2:1:3524",
"item:56450:::::::::::2:1:3524",
"item:56451:::::::::::2:1:3524",
{class=DRUID},
"item:157614:::::::::::2:1:3524",
"item:56450:::::::::::2:1:3524",
{class=MONK},
"item:157614:::::::::::2:1:3524",
"item:56450:::::::::::2:1:3524",
{class=PALADIN},
"item:56450:::::::::::2:1:3524",
"item:56452:::::::::::2:1:3524",
},
{ boss=40484, encounterId=134,
{class=DEATHKNIGHT},
"item:56456:::::::::::2:1:3524",
"item:56457:::::::::::2:1:3524",
"item:56458:::::::::::2:1:3524",
"item:56459:::::::::::2:1:3524",
"item:56464:::::::::::2:1:3524",
{class=WARRIOR},
"item:56456:::::::::::2:1:3524",
"item:56457:::::::::::2:1:3524",
"item:56458:::::::::::2:1:3524",
"item:56459:::::::::::2:1:3524",
"item:56464:::::::::::2:1:3524",
{class=ROGUE},
"item:56455:::::::::::2:1:3524",
{class=MAGE},
"item:56460:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
{class=PRIEST},
"item:56460:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
"item:56463:::::::::::2:1:3524",
{class=HUNTER},
"item:157615:::::::::::2:1:3524",
{class=WARLOCK},
"item:56460:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:56455:::::::::::2:1:3524",
{class=SHAMAN},
"item:157615:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
"item:56463:::::::::::2:1:3524",
{class=DRUID},
"item:56455:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
"item:56463:::::::::::2:1:3524",
{class=MONK},
"item:56455:::::::::::2:1:3524",
"item:56461:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
"item:56463:::::::::::2:1:3524",
{class=PALADIN},
"item:56456:::::::::::2:1:3524",
"item:56457:::::::::::2:1:3524",
"item:56458:::::::::::2:1:3524",
"item:56459:::::::::::2:1:3524",
"item:56462:::::::::::2:1:3524",
"item:56463:::::::::::2:1:3524",
"item:56464:::::::::::2:1:3524",
},
}
DugisGearFinderData["Zul'Aman (Heroic)"] = {
dungeonmap=333, heroic=1,
dungeon=340, instanceId=77, diff=2,
{ quest={29186,29186},
{class=DRUID},
69594,
{class=ROGUE},
69594,
{class=MONK},
69594,
{class=DEMONHUNTER},
69594,
{class=PALADIN},
69595,
{class=WARRIOR},
69595,
{class=DEATHKNIGHT},
69595,
{class=HUNTER},
69596,
{class=SHAMAN},
18534,
},
{ quest={11196,11196},
{class=MAGE},
69598,
{class=PRIEST},
69598,
{class=WARLOCK},
69598,
{class=PALADIN},
69599,
{class=WARRIOR},
69599,
{class=DEATHKNIGHT},
69599,
},
{ boss=23577, encounterId=189,
{class=ROGUE},
"item:69564:::::::::::2:1:3524",
{class=MAGE},
"item:69566:::::::::::2:1:3524",
"item:69567:::::::::::2:1:3524",
{class=PRIEST},
"item:69566:::::::::::2:1:3524",
"item:69567:::::::::::2:1:3524",
{class=HUNTER},
"item:69565:::::::::::2:1:3524",
"item:69568:::::::::::2:1:3524",
{class=WARLOCK},
"item:69566:::::::::::2:1:3524",
"item:69567:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69564:::::::::::2:1:3524",
{class=SHAMAN},
"item:69565:::::::::::2:1:3524",
"item:69566:::::::::::2:1:3524",
"item:69568:::::::::::2:1:3524",
{class=DRUID},
"item:69564:::::::::::2:1:3524",
"item:69566:::::::::::2:1:3524",
{class=MONK},
"item:69564:::::::::::2:1:3524",
"item:69566:::::::::::2:1:3524",
{class=PALADIN},
"item:69566:::::::::::2:1:3524",
},
{ boss=23574, encounterId=186,
{class=DEATHKNIGHT},
"item:69552:::::::::::2:1:3524",
"item:69553:::::::::::2:1:3524",
{class=WARRIOR},
"item:69552:::::::::::2:1:3524",
"item:69553:::::::::::2:1:3524",
{class=ROGUE},
"item:69551:::::::::::2:1:3524",
{class=MAGE},
"item:69550:::::::::::2:1:3524",
{class=PRIEST},
"item:69550:::::::::::2:1:3524",
{class=HUNTER},
"item:69549:::::::::::2:1:3524",
{class=WARLOCK},
"item:69550:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69551:::::::::::2:1:3524",
{class=SHAMAN},
"item:69549:::::::::::2:1:3524",
{class=DRUID},
"item:69551:::::::::::2:1:3524",
{class=MONK},
"item:69551:::::::::::2:1:3524",
{class=PALADIN},
"item:69552:::::::::::2:1:3524",
"item:69553:::::::::::2:1:3524",
},
{ boss=24239, encounterId=190,
{class=DEATHKNIGHT},
"item:69572:::::::::::2:1:3524",
"item:69573:::::::::::2:1:3524",
"item:70080:::::::::::2:1:3524",
{class=WARRIOR},
"item:69572:::::::::::2:1:3524",
"item:69573:::::::::::2:1:3524",
"item:70080:::::::::::2:1:3524",
{class=ROGUE},
"item:69569:::::::::::2:1:3524",
{class=MAGE},
"item:69571:::::::::::2:1:3524",
{class=PRIEST},
"item:69571:::::::::::2:1:3524",
{class=HUNTER},
"item:69570:::::::::::2:1:3524",
{class=WARLOCK},
"item:69571:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69569:::::::::::2:1:3524",
{class=SHAMAN},
"item:69570:::::::::::2:1:3524",
"item:69571:::::::::::2:1:3524",
{class=DRUID},
"item:69569:::::::::::2:1:3524",
"item:69571:::::::::::2:1:3524",
{class=MONK},
"item:69569:::::::::::2:1:3524",
"item:69571:::::::::::2:1:3524",
{class=PALADIN},
"item:69571:::::::::::2:1:3524",
"item:69572:::::::::::2:1:3524",
"item:69573:::::::::::2:1:3524",
"item:70080:::::::::::2:1:3524",
},
{ boss=23576, encounterId=187,
{class=DEATHKNIGHT},
"item:69557:::::::::::2:1:3524",
"item:69558:::::::::::2:1:3524",
{class=WARRIOR},
"item:69557:::::::::::2:1:3524",
"item:69558:::::::::::2:1:3524",
{class=ROGUE},
"item:69556:::::::::::2:1:3524",
{class=MAGE},
"item:69555:::::::::::2:1:3524",
{class=PRIEST},
"item:69555:::::::::::2:1:3524",
{class=HUNTER},
"item:69554:::::::::::2:1:3524",
{class=WARLOCK},
"item:69555:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69556:::::::::::2:1:3524",
{class=SHAMAN},
"item:69554:::::::::::2:1:3524",
{class=DRUID},
"item:69556:::::::::::2:1:3524",
{class=MONK},
"item:69556:::::::::::2:1:3524",
{class=PALADIN},
"item:69557:::::::::::2:1:3524",
"item:69558:::::::::::2:1:3524",
},
{ boss=23863, encounterId=191,
{class=DEATHKNIGHT},
"item:69582:::::::::::2:1:3524",
"item:69583:::::::::::2:1:3524",
{class=WARRIOR},
"item:69582:::::::::::2:1:3524",
"item:69583:::::::::::2:1:3524",
{class=ROGUE},
"item:69574:::::::::::2:1:3524",
"item:69575:::::::::::2:1:3524",
"item:69579:::::::::::2:1:3524",
{class=MAGE},
"item:69577:::::::::::2:1:3524",
"item:69578:::::::::::2:1:3524",
{class=PRIEST},
"item:69577:::::::::::2:1:3524",
"item:69578:::::::::::2:1:3524",
"item:69581:::::::::::2:1:3524",
{class=HUNTER},
"item:69576:::::::::::2:1:3524",
"item:69580:::::::::::2:1:3524",
{class=WARLOCK},
"item:69577:::::::::::2:1:3524",
"item:69578:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69574:::::::::::2:1:3524",
"item:69579:::::::::::2:1:3524",
{class=SHAMAN},
"item:69575:::::::::::2:1:3524",
"item:69576:::::::::::2:1:3524",
"item:69580:::::::::::2:1:3524",
"item:69581:::::::::::2:1:3524",
{class=DRUID},
"item:69574:::::::::::2:1:3524",
"item:69579:::::::::::2:1:3524",
"item:69581:::::::::::2:1:3524",
{class=MONK},
"item:69574:::::::::::2:1:3524",
"item:69575:::::::::::2:1:3524",
"item:69579:::::::::::2:1:3524",
"item:69581:::::::::::2:1:3524",
{class=PALADIN},
"item:69581:::::::::::2:1:3524",
"item:69582:::::::::::2:1:3524",
"item:69583:::::::::::2:1:3524",
},
{ boss=23578, encounterId=188,
{class=DEATHKNIGHT},
"item:69562:::::::::::2:1:3524",
"item:69563:::::::::::2:1:3524",
{class=WARRIOR},
"item:69562:::::::::::2:1:3524",
"item:69563:::::::::::2:1:3524",
{class=ROGUE},
"item:69559:::::::::::2:1:3524",
{class=MAGE},
"item:69560:::::::::::2:1:3524",
{class=PRIEST},
"item:69560:::::::::::2:1:3524",
{class=HUNTER},
"item:69561:::::::::::2:1:3524",
{class=WARLOCK},
"item:69560:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:69559:::::::::::2:1:3524",
{class=SHAMAN},
"item:69561:::::::::::2:1:3524",
{class=DRUID},
"item:69559:::::::::::2:1:3524",
{class=MONK},
"item:69559:::::::::::2:1:3524",
{class=PALADIN},
"item:69562:::::::::::2:1:3524",
"item:69563:::::::::::2:1:3524",
},
}
DugisGearFinderData["Hour of Twilight (Heroic)"] = {
dungeonmap=399, heroic=1,
dungeon=439, instanceId=186, diff=2,
{ quest={30105,30105},
{class=MAGE},
72884,
76153,
{class=PRIEST},
72884,
76153,
{class=WARLOCK},
72884,
76153,
{class=DRUID},
76153,
{class=MONK},
76153,
{class=PALADIN},
72886,
76153,
{class=WARRIOR},
72886,
{class=DEATHKNIGHT},
72886,
{class=SHAMAN},
76153,
},
{ quest={30103,30103},
{class=MAGE},
72858,
72888,
{class=PRIEST},
72858,
72888,
{class=WARLOCK},
72858,
72888,
{class=DRUID},
72888,
{class=MONK},
72888,
{class=PALADIN},
72888,
{class=HUNTER},
72887,
{class=SHAMAN},
72887,
72888,
},
{ boss=1284, encounterId=341,
{class=DEATHKNIGHT},
"item:72861:::::::::::2:1:3524",
"item:72864:::::::::::2:1:3524",
"item:72866:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
"item:72901:::::::::::2:1:3524",
{class=WARRIOR},
"item:72861:::::::::::2:1:3524",
"item:72864:::::::::::2:1:3524",
"item:72866:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
"item:72901:::::::::::2:1:3524",
{class=ROGUE},
"item:72867:::::::::::2:1:3524",
"item:72868:::::::::::2:1:3524",
{class=MAGE},
"item:72862:::::::::::2:1:3524",
"item:72863:::::::::::2:1:3524",
"item:72865:::::::::::2:1:3524",
{class=PRIEST},
"item:72862:::::::::::2:1:3524",
"item:72863:::::::::::2:1:3524",
"item:72865:::::::::::2:1:3524",
{class=HUNTER},
"item:72869:::::::::::2:1:3524",
"item:72870:::::::::::2:1:3524",
{class=WARLOCK},
"item:72862:::::::::::2:1:3524",
"item:72863:::::::::::2:1:3524",
"item:72865:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72867:::::::::::2:1:3524",
"item:72868:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
{class=SHAMAN},
"item:72862:::::::::::2:1:3524",
"item:72863:::::::::::2:1:3524",
"item:72867:::::::::::2:1:3524",
"item:72870:::::::::::2:1:3524",
{class=DRUID},
"item:72862:::::::::::2:1:3524",
"item:72863:::::::::::2:1:3524",
"item:72868:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
{class=MONK},
"item:72863:::::::::::2:1:3524",
"item:72867:::::::::::2:1:3524",
"item:72868:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
{class=PALADIN},
"item:72861:::::::::::2:1:3524",
"item:72864:::::::::::2:1:3524",
"item:72866:::::::::::2:1:3524",
"item:72900:::::::::::2:1:3524",
"item:72901:::::::::::2:1:3524",
},
{ boss=54968, encounterId=342,
{class=DEATHKNIGHT},
"item:157616:::::::::::2:1:3524",
{class=WARRIOR},
"item:157616:::::::::::2:1:3524",
"item:72855:::::::::::2:1:3524",
{class=ROGUE},
"item:72857:::::::::::2:1:3524",
"item:72860:::::::::::2:1:3524",
{class=MAGE},
"item:76151:::::::::::2:1:3524",
{class=PRIEST},
"item:76151:::::::::::2:1:3524",
{class=HUNTER},
"item:72856:::::::::::2:1:3524",
"item:72859:::::::::::2:1:3524",
{class=WARLOCK},
"item:76151:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72857:::::::::::2:1:3524",
{class=SHAMAN},
"item:72855:::::::::::2:1:3524",
"item:72856:::::::::::2:1:3524",
"item:72859:::::::::::2:1:3524",
"item:76151:::::::::::2:1:3524",
{class=DRUID},
"item:72857:::::::::::2:1:3524",
"item:76151:::::::::::2:1:3524",
{class=MONK},
"item:72857:::::::::::2:1:3524",
"item:76151:::::::::::2:1:3524",
{class=PALADIN},
"item:157616:::::::::::2:1:3524",
"item:72855:::::::::::2:1:3524",
"item:76151:::::::::::2:1:3524",
},
{ boss=54590, encounterId=322,
{class=DEATHKNIGHT},
"item:72853:::::::::::2:1:3524",
"item:72854:::::::::::2:1:3524",
{class=WARRIOR},
"item:72853:::::::::::2:1:3524",
"item:72854:::::::::::2:1:3524",
{class=ROGUE},
"item:72849:::::::::::2:1:3524",
"item:76150:::::::::::2:1:3524",
{class=MAGE},
"item:72851:::::::::::2:1:3524",
{class=PRIEST},
"item:72851:::::::::::2:1:3524",
{class=HUNTER},
"item:72850:::::::::::2:1:3524",
{class=WARLOCK},
"item:72851:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:72849:::::::::::2:1:3524",
"item:76150:::::::::::2:1:3524",
{class=SHAMAN},
"item:72850:::::::::::2:1:3524",
{class=DRUID},
"item:72849:::::::::::2:1:3524",
"item:76150:::::::::::2:1:3524",
{class=MONK},
"item:72849:::::::::::2:1:3524",
"item:76150:::::::::::2:1:3524",
{class=PALADIN},
"item:72853:::::::::::2:1:3524",
"item:72854:::::::::::2:1:3524",
},
}
DugisGearFinderData["Baradin Hold (Heroic 10)"] = {
dungeonmap=282, heroic=1,
dungeon=328, instanceId=75, diff=5,
{ boss=0, encounterId=140,
{class=DEATHKNIGHT},
"item:70245::::::::::::1:3524",
"item:70247::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70952::::::::::::1:3524",
"item:70953::::::::::::1:3524",
"item:71059::::::::::::1:3524",
"item:71061::::::::::::1:3524",
{class=WARRIOR},
"item:70255::::::::::::1:3524",
"item:70257::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70942::::::::::::1:3524",
"item:70943::::::::::::1:3524",
"item:71069::::::::::::1:3524",
"item:71071::::::::::::1:3524",
{class=ROGUE},
"item:70295::::::::::::1:3524",
"item:70297::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71046::::::::::::1:3524",
"item:71048::::::::::::1:3524",
{class=MAGE},
"item:70299::::::::::::1:3524",
"item:70301::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71286::::::::::::1:3524",
"item:71288::::::::::::1:3524",
{class=PRIEST},
"item:70304::::::::::::1:3524",
"item:70306::::::::::::1:3524",
"item:70309::::::::::::1:3524",
"item:70311::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71271::::::::::::1:3524",
"item:71273::::::::::::1:3524",
"item:71276::::::::::::1:3524",
"item:71278::::::::::::1:3524",
{class=HUNTER},
"item:70260::::::::::::1:3524",
"item:70262::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71050::::::::::::1:3524",
"item:71052::::::::::::1:3524",
{class=WARLOCK},
"item:70314::::::::::::1:3524",
"item:70316::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71281::::::::::::1:3524",
"item:71283::::::::::::1:3524",
{class=DEMONHUNTER},
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=SHAMAN},
"item:70265::::::::::::1:3524",
"item:70267::::::::::::1:3524",
"item:70270::::::::::::1:3524",
"item:70272::::::::::::1:3524",
"item:70275::::::::::::1:3524",
"item:70277::::::::::::1:3524",
"item:70328::::::::::::1:3524",
"item:70329::::::::::::1:3524",
"item:70330::::::::::::1:3524",
"item:70331::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70341::::::::::::1:3524",
"item:70342::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71292::::::::::::1:3524",
"item:71294::::::::::::1:3524",
"item:71297::::::::::::1:3524",
"item:71299::::::::::::1:3524",
"item:71302::::::::::::1:3524",
"item:71304::::::::::::1:3524",
{class=DRUID},
"item:70279::::::::::::1:3524",
"item:70281::::::::::::1:3524",
"item:70284::::::::::::1:3524",
"item:70286::::::::::::1:3524",
"item:70289::::::::::::1:3524",
"item:70291::::::::::::1:3524",
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71097::::::::::::1:3524",
"item:71099::::::::::::1:3524",
"item:71102::::::::::::1:3524",
"item:71104::::::::::::1:3524",
"item:71107::::::::::::1:3524",
"item:71109::::::::::::1:3524",
{class=MONK},
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=PALADIN},
"item:70250::::::::::::1:3524",
"item:70252::::::::::::1:3524",
"item:70319::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70324::::::::::::1:3524",
"item:70325::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70332::::::::::::1:3524",
"item:70333::::::::::::1:3524",
"item:70334::::::::::::1:3524",
"item:70354::::::::::::1:3524",
"item:70356::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70947::::::::::::1:3524",
"item:70949::::::::::::1:3524",
"item:71064::::::::::::1:3524",
"item:71066::::::::::::1:3524",
"item:71092::::::::::::1:3524",
"item:71094::::::::::::1:3524",
},
{ boss=0, encounterId=139,
{class=DEATHKNIGHT},
"item:60340::::::::::::1:3524",
"item:60342::::::::::::1:3524",
"item:60350::::::::::::1:3524",
"item:60352::::::::::::1:3524",
"item:60409::::::::::::1:3524",
"item:60411::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=WARRIOR},
"item:60324::::::::::::1:3524",
"item:60326::::::::::::1:3524",
"item:60330::::::::::::1:3524",
"item:60332::::::::::::1:3524",
"item:60419::::::::::::1:3524",
"item:60421::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=ROGUE},
"item:60298::::::::::::1:3524",
"item:60300::::::::::::1:3524",
"item:60459::::::::::::1:3524",
"item:60461::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MAGE},
"item:60245::::::::::::1:3524",
"item:60247::::::::::::1:3524",
"item:60463::::::::::::1:3524",
"item:60465::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=PRIEST},
"item:60255::::::::::::1:3524",
"item:60257::::::::::::1:3524",
"item:60261::::::::::::1:3524",
"item:60275::::::::::::1:3524",
"item:60468::::::::::::1:3524",
"item:60470::::::::::::1:3524",
"item:60473::::::::::::1:3524",
"item:60475::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=HUNTER},
"item:60305::::::::::::1:3524",
"item:60307::::::::::::1:3524",
"item:60424::::::::::::1:3524",
"item:60426::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=WARLOCK},
"item:60248::::::::::::1:3524",
"item:60250::::::::::::1:3524",
"item:60478::::::::::::1:3524",
"item:60480::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=SHAMAN},
"item:60310::::::::::::1:3524",
"item:60312::::::::::::1:3524",
"item:60314::::::::::::1:3524",
"item:60316::::::::::::1:3524",
"item:60319::::::::::::1:3524",
"item:60321::::::::::::1:3524",
"item:60429::::::::::::1:3524",
"item:60431::::::::::::1:3524",
"item:60434::::::::::::1:3524",
"item:60436::::::::::::1:3524",
"item:60439::::::::::::1:3524",
"item:60441::::::::::::1:3524",
"item:60533::::::::::::1:3524",
"item:60534::::::::::::1:3524",
"item:60536::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60567::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=DRUID},
"item:60278::::::::::::1:3524",
"item:60280::::::::::::1:3524",
"item:60283::::::::::::1:3524",
"item:60285::::::::::::1:3524",
"item:60288::::::::::::1:3524",
"item:60290::::::::::::1:3524",
"item:60443::::::::::::1:3524",
"item:60445::::::::::::1:3524",
"item:60448::::::::::::1:3524",
"item:60450::::::::::::1:3524",
"item:60453::::::::::::1:3524",
"item:60455::::::::::::1:3524",
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MONK},
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=PALADIN},
"item:60345::::::::::::1:3524",
"item:60347::::::::::::1:3524",
"item:60355::::::::::::1:3524",
"item:60357::::::::::::1:3524",
"item:60361::::::::::::1:3524",
"item:60363::::::::::::1:3524",
"item:60414::::::::::::1:3524",
"item:60416::::::::::::1:3524",
"item:60505::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60516::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60539::::::::::::1:3524",
"item:60540::::::::::::1:3524",
"item:60602::::::::::::1:3524",
"item:60604::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
},
{ boss=0, encounterId=339,
{class=DEATHKNIGHT},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73617::::::::::::1:3524",
"item:73619::::::::::::1:3524",
"item:76975::::::::::::1:3524",
"item:76977::::::::::::1:3524",
"item:77009::::::::::::1:3524",
"item:77011::::::::::::1:3524",
{class=WARRIOR},
"item:73479::::::::::::1:3524",
"item:73481::::::::::::1:3524",
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:76985::::::::::::1:3524",
"item:76986::::::::::::1:3524",
"item:76989::::::::::::1:3524",
"item:76991::::::::::::1:3524",
{class=ROGUE},
"item:73524::::::::::::1:3524",
"item:73526::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77024::::::::::::1:3524",
"item:77026::::::::::::1:3524",
{class=MAGE},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73574::::::::::::1:3524",
"item:73576::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76212::::::::::::1:3524",
"item:76214::::::::::::1:3524",
{class=PRIEST},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73542::::::::::::1:3524",
"item:73544::::::::::::1:3524",
"item:73547::::::::::::1:3524",
"item:73549::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76346::::::::::::1:3524",
"item:76348::::::::::::1:3524",
"item:76357::::::::::::1:3524",
"item:76359::::::::::::1:3524",
{class=HUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73581::::::::::::1:3524",
"item:73583::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77029::::::::::::1:3524",
"item:77031::::::::::::1:3524",
{class=WARLOCK},
"item:73485::::::::::::1:3524",
"item:73487::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76341::::::::::::1:3524",
"item:76343::::::::::::1:3524",
{class=DEMONHUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=SHAMAN},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73503::::::::::::1:3524",
"item:73505::::::::::::1:3524",
"item:73507::::::::::::1:3524",
"item:73509::::::::::::1:3524",
"item:73511::::::::::::1:3524",
"item:73514::::::::::::1:3524",
"item:73516::::::::::::1:3524",
"item:73518::::::::::::1:3524",
"item:73519::::::::::::1:3524",
"item:73520::::::::::::1:3524",
"item:73521::::::::::::1:3524",
"item:73522::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76757::::::::::::1:3524",
"item:76759::::::::::::1:3524",
"item:77036::::::::::::1:3524",
"item:77038::::::::::::1:3524",
"item:77041::::::::::::1:3524",
"item:77043::::::::::::1:3524",
{class=DRUID},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73597::::::::::::1:3524",
"item:73599::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73605::::::::::::1:3524",
"item:73607::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73613::::::::::::1:3524",
"item:73615::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76749::::::::::::1:3524",
"item:76751::::::::::::1:3524",
"item:77014::::::::::::1:3524",
"item:77016::::::::::::1:3524",
"item:77018::::::::::::1:3524",
"item:77020::::::::::::1:3524",
{class=MONK},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=PALADIN},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73557::::::::::::1:3524",
"item:73559::::::::::::1:3524",
"item:73561::::::::::::1:3524",
"item:73562::::::::::::1:3524",
"item:73563::::::::::::1:3524",
"item:73564::::::::::::1:3524",
"item:73565::::::::::::1:3524",
"item:73566::::::::::::1:3524",
"item:73568::::::::::::1:3524",
"item:73570::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:76766::::::::::::1:3524",
"item:76768::::::::::::1:3524",
"item:76875::::::::::::1:3524",
"item:76877::::::::::::1:3524",
"item:77004::::::::::::1:3524",
"item:77006::::::::::::1:3524",
},
}
DugisGearFinderData["Baradin Hold (Heroic 25)"] = {
dungeonmap=282, heroic=1,
dungeon=329, instanceId=75, diff=6,
{ boss=0, encounterId=140,
{class=DEATHKNIGHT},
"item:70245::::::::::::1:3524",
"item:70247::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70952::::::::::::1:3524",
"item:70953::::::::::::1:3524",
"item:71059::::::::::::1:3524",
"item:71061::::::::::::1:3524",
{class=WARRIOR},
"item:70255::::::::::::1:3524",
"item:70257::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70942::::::::::::1:3524",
"item:70943::::::::::::1:3524",
"item:71069::::::::::::1:3524",
"item:71071::::::::::::1:3524",
{class=ROGUE},
"item:70295::::::::::::1:3524",
"item:70297::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71046::::::::::::1:3524",
"item:71048::::::::::::1:3524",
{class=MAGE},
"item:70299::::::::::::1:3524",
"item:70301::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71286::::::::::::1:3524",
"item:71288::::::::::::1:3524",
{class=PRIEST},
"item:70304::::::::::::1:3524",
"item:70306::::::::::::1:3524",
"item:70309::::::::::::1:3524",
"item:70311::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71271::::::::::::1:3524",
"item:71273::::::::::::1:3524",
"item:71276::::::::::::1:3524",
"item:71278::::::::::::1:3524",
{class=HUNTER},
"item:70260::::::::::::1:3524",
"item:70262::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71050::::::::::::1:3524",
"item:71052::::::::::::1:3524",
{class=WARLOCK},
"item:70314::::::::::::1:3524",
"item:70316::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71281::::::::::::1:3524",
"item:71283::::::::::::1:3524",
{class=DEMONHUNTER},
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=SHAMAN},
"item:70265::::::::::::1:3524",
"item:70267::::::::::::1:3524",
"item:70270::::::::::::1:3524",
"item:70272::::::::::::1:3524",
"item:70275::::::::::::1:3524",
"item:70277::::::::::::1:3524",
"item:70328::::::::::::1:3524",
"item:70329::::::::::::1:3524",
"item:70330::::::::::::1:3524",
"item:70331::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70341::::::::::::1:3524",
"item:70342::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71292::::::::::::1:3524",
"item:71294::::::::::::1:3524",
"item:71297::::::::::::1:3524",
"item:71299::::::::::::1:3524",
"item:71302::::::::::::1:3524",
"item:71304::::::::::::1:3524",
{class=DRUID},
"item:70279::::::::::::1:3524",
"item:70281::::::::::::1:3524",
"item:70284::::::::::::1:3524",
"item:70286::::::::::::1:3524",
"item:70289::::::::::::1:3524",
"item:70291::::::::::::1:3524",
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71097::::::::::::1:3524",
"item:71099::::::::::::1:3524",
"item:71102::::::::::::1:3524",
"item:71104::::::::::::1:3524",
"item:71107::::::::::::1:3524",
"item:71109::::::::::::1:3524",
{class=MONK},
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=PALADIN},
"item:70250::::::::::::1:3524",
"item:70252::::::::::::1:3524",
"item:70319::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70324::::::::::::1:3524",
"item:70325::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70332::::::::::::1:3524",
"item:70333::::::::::::1:3524",
"item:70334::::::::::::1:3524",
"item:70354::::::::::::1:3524",
"item:70356::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70947::::::::::::1:3524",
"item:70949::::::::::::1:3524",
"item:71064::::::::::::1:3524",
"item:71066::::::::::::1:3524",
"item:71092::::::::::::1:3524",
"item:71094::::::::::::1:3524",
},
{ boss=0, encounterId=139,
{class=DEATHKNIGHT},
"item:60340::::::::::::1:3524",
"item:60342::::::::::::1:3524",
"item:60350::::::::::::1:3524",
"item:60352::::::::::::1:3524",
"item:60409::::::::::::1:3524",
"item:60411::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=WARRIOR},
"item:60324::::::::::::1:3524",
"item:60326::::::::::::1:3524",
"item:60330::::::::::::1:3524",
"item:60332::::::::::::1:3524",
"item:60419::::::::::::1:3524",
"item:60421::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=ROGUE},
"item:60298::::::::::::1:3524",
"item:60300::::::::::::1:3524",
"item:60459::::::::::::1:3524",
"item:60461::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MAGE},
"item:60245::::::::::::1:3524",
"item:60247::::::::::::1:3524",
"item:60463::::::::::::1:3524",
"item:60465::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=PRIEST},
"item:60255::::::::::::1:3524",
"item:60257::::::::::::1:3524",
"item:60261::::::::::::1:3524",
"item:60275::::::::::::1:3524",
"item:60468::::::::::::1:3524",
"item:60470::::::::::::1:3524",
"item:60473::::::::::::1:3524",
"item:60475::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=HUNTER},
"item:60305::::::::::::1:3524",
"item:60307::::::::::::1:3524",
"item:60424::::::::::::1:3524",
"item:60426::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=WARLOCK},
"item:60248::::::::::::1:3524",
"item:60250::::::::::::1:3524",
"item:60478::::::::::::1:3524",
"item:60480::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=SHAMAN},
"item:60310::::::::::::1:3524",
"item:60312::::::::::::1:3524",
"item:60314::::::::::::1:3524",
"item:60316::::::::::::1:3524",
"item:60319::::::::::::1:3524",
"item:60321::::::::::::1:3524",
"item:60429::::::::::::1:3524",
"item:60431::::::::::::1:3524",
"item:60434::::::::::::1:3524",
"item:60436::::::::::::1:3524",
"item:60439::::::::::::1:3524",
"item:60441::::::::::::1:3524",
"item:60533::::::::::::1:3524",
"item:60534::::::::::::1:3524",
"item:60536::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60567::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=DRUID},
"item:60278::::::::::::1:3524",
"item:60280::::::::::::1:3524",
"item:60283::::::::::::1:3524",
"item:60285::::::::::::1:3524",
"item:60288::::::::::::1:3524",
"item:60290::::::::::::1:3524",
"item:60443::::::::::::1:3524",
"item:60445::::::::::::1:3524",
"item:60448::::::::::::1:3524",
"item:60450::::::::::::1:3524",
"item:60453::::::::::::1:3524",
"item:60455::::::::::::1:3524",
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MONK},
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=PALADIN},
"item:60345::::::::::::1:3524",
"item:60347::::::::::::1:3524",
"item:60355::::::::::::1:3524",
"item:60357::::::::::::1:3524",
"item:60361::::::::::::1:3524",
"item:60363::::::::::::1:3524",
"item:60414::::::::::::1:3524",
"item:60416::::::::::::1:3524",
"item:60505::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60516::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60539::::::::::::1:3524",
"item:60540::::::::::::1:3524",
"item:60602::::::::::::1:3524",
"item:60604::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
},
{ boss=0, encounterId=339,
{class=DEATHKNIGHT},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73617::::::::::::1:3524",
"item:73619::::::::::::1:3524",
"item:76975::::::::::::1:3524",
"item:76977::::::::::::1:3524",
"item:77009::::::::::::1:3524",
"item:77011::::::::::::1:3524",
{class=WARRIOR},
"item:73479::::::::::::1:3524",
"item:73481::::::::::::1:3524",
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:76985::::::::::::1:3524",
"item:76986::::::::::::1:3524",
"item:76989::::::::::::1:3524",
"item:76991::::::::::::1:3524",
{class=ROGUE},
"item:73524::::::::::::1:3524",
"item:73526::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77024::::::::::::1:3524",
"item:77026::::::::::::1:3524",
{class=MAGE},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73574::::::::::::1:3524",
"item:73576::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76212::::::::::::1:3524",
"item:76214::::::::::::1:3524",
{class=PRIEST},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73542::::::::::::1:3524",
"item:73544::::::::::::1:3524",
"item:73547::::::::::::1:3524",
"item:73549::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76346::::::::::::1:3524",
"item:76348::::::::::::1:3524",
"item:76357::::::::::::1:3524",
"item:76359::::::::::::1:3524",
{class=HUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73581::::::::::::1:3524",
"item:73583::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77029::::::::::::1:3524",
"item:77031::::::::::::1:3524",
{class=WARLOCK},
"item:73485::::::::::::1:3524",
"item:73487::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76341::::::::::::1:3524",
"item:76343::::::::::::1:3524",
{class=DEMONHUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=SHAMAN},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73503::::::::::::1:3524",
"item:73505::::::::::::1:3524",
"item:73507::::::::::::1:3524",
"item:73509::::::::::::1:3524",
"item:73511::::::::::::1:3524",
"item:73514::::::::::::1:3524",
"item:73516::::::::::::1:3524",
"item:73518::::::::::::1:3524",
"item:73519::::::::::::1:3524",
"item:73520::::::::::::1:3524",
"item:73521::::::::::::1:3524",
"item:73522::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76757::::::::::::1:3524",
"item:76759::::::::::::1:3524",
"item:77036::::::::::::1:3524",
"item:77038::::::::::::1:3524",
"item:77041::::::::::::1:3524",
"item:77043::::::::::::1:3524",
{class=DRUID},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73597::::::::::::1:3524",
"item:73599::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73605::::::::::::1:3524",
"item:73607::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73613::::::::::::1:3524",
"item:73615::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76749::::::::::::1:3524",
"item:76751::::::::::::1:3524",
"item:77014::::::::::::1:3524",
"item:77016::::::::::::1:3524",
"item:77018::::::::::::1:3524",
"item:77020::::::::::::1:3524",
{class=MONK},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=PALADIN},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73557::::::::::::1:3524",
"item:73559::::::::::::1:3524",
"item:73561::::::::::::1:3524",
"item:73562::::::::::::1:3524",
"item:73563::::::::::::1:3524",
"item:73564::::::::::::1:3524",
"item:73565::::::::::::1:3524",
"item:73566::::::::::::1:3524",
"item:73568::::::::::::1:3524",
"item:73570::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:76766::::::::::::1:3524",
"item:76768::::::::::::1:3524",
"item:76875::::::::::::1:3524",
"item:76877::::::::::::1:3524",
"item:77004::::::::::::1:3524",
"item:77006::::::::::::1:3524",
},
}
DugisGearFinderData["Baradin Hold (Normal 25)"] = {
dungeonmap=282, normal=1,
dungeon=329, instanceId=75, diff=4,
{ boss=0, encounterId=140,
{class=DEATHKNIGHT},
"item:70245::::::::::::1:3524",
"item:70247::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70952::::::::::::1:3524",
"item:70953::::::::::::1:3524",
"item:71059::::::::::::1:3524",
"item:71061::::::::::::1:3524",
{class=WARRIOR},
"item:70255::::::::::::1:3524",
"item:70257::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70942::::::::::::1:3524",
"item:70943::::::::::::1:3524",
"item:71069::::::::::::1:3524",
"item:71071::::::::::::1:3524",
{class=ROGUE},
"item:70295::::::::::::1:3524",
"item:70297::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71046::::::::::::1:3524",
"item:71048::::::::::::1:3524",
{class=MAGE},
"item:70299::::::::::::1:3524",
"item:70301::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71286::::::::::::1:3524",
"item:71288::::::::::::1:3524",
{class=PRIEST},
"item:70304::::::::::::1:3524",
"item:70306::::::::::::1:3524",
"item:70309::::::::::::1:3524",
"item:70311::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71271::::::::::::1:3524",
"item:71273::::::::::::1:3524",
"item:71276::::::::::::1:3524",
"item:71278::::::::::::1:3524",
{class=HUNTER},
"item:70260::::::::::::1:3524",
"item:70262::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71050::::::::::::1:3524",
"item:71052::::::::::::1:3524",
{class=WARLOCK},
"item:70314::::::::::::1:3524",
"item:70316::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71281::::::::::::1:3524",
"item:71283::::::::::::1:3524",
{class=DEMONHUNTER},
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=SHAMAN},
"item:70265::::::::::::1:3524",
"item:70267::::::::::::1:3524",
"item:70270::::::::::::1:3524",
"item:70272::::::::::::1:3524",
"item:70275::::::::::::1:3524",
"item:70277::::::::::::1:3524",
"item:70328::::::::::::1:3524",
"item:70329::::::::::::1:3524",
"item:70330::::::::::::1:3524",
"item:70331::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70341::::::::::::1:3524",
"item:70342::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71292::::::::::::1:3524",
"item:71294::::::::::::1:3524",
"item:71297::::::::::::1:3524",
"item:71299::::::::::::1:3524",
"item:71302::::::::::::1:3524",
"item:71304::::::::::::1:3524",
{class=DRUID},
"item:70279::::::::::::1:3524",
"item:70281::::::::::::1:3524",
"item:70284::::::::::::1:3524",
"item:70286::::::::::::1:3524",
"item:70289::::::::::::1:3524",
"item:70291::::::::::::1:3524",
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71097::::::::::::1:3524",
"item:71099::::::::::::1:3524",
"item:71102::::::::::::1:3524",
"item:71104::::::::::::1:3524",
"item:71107::::::::::::1:3524",
"item:71109::::::::::::1:3524",
{class=MONK},
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=PALADIN},
"item:70250::::::::::::1:3524",
"item:70252::::::::::::1:3524",
"item:70319::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70324::::::::::::1:3524",
"item:70325::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70332::::::::::::1:3524",
"item:70333::::::::::::1:3524",
"item:70334::::::::::::1:3524",
"item:70354::::::::::::1:3524",
"item:70356::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70947::::::::::::1:3524",
"item:70949::::::::::::1:3524",
"item:71064::::::::::::1:3524",
"item:71066::::::::::::1:3524",
"item:71092::::::::::::1:3524",
"item:71094::::::::::::1:3524",
},
{ boss=0, encounterId=139,
{class=DEATHKNIGHT},
"item:60340::::::::::::1:3524",
"item:60342::::::::::::1:3524",
"item:60350::::::::::::1:3524",
"item:60352::::::::::::1:3524",
"item:60409::::::::::::1:3524",
"item:60411::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=WARRIOR},
"item:60324::::::::::::1:3524",
"item:60326::::::::::::1:3524",
"item:60330::::::::::::1:3524",
"item:60332::::::::::::1:3524",
"item:60419::::::::::::1:3524",
"item:60421::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=ROGUE},
"item:60298::::::::::::1:3524",
"item:60300::::::::::::1:3524",
"item:60459::::::::::::1:3524",
"item:60461::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MAGE},
"item:60245::::::::::::1:3524",
"item:60247::::::::::::1:3524",
"item:60463::::::::::::1:3524",
"item:60465::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=PRIEST},
"item:60255::::::::::::1:3524",
"item:60257::::::::::::1:3524",
"item:60261::::::::::::1:3524",
"item:60275::::::::::::1:3524",
"item:60468::::::::::::1:3524",
"item:60470::::::::::::1:3524",
"item:60473::::::::::::1:3524",
"item:60475::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=HUNTER},
"item:60305::::::::::::1:3524",
"item:60307::::::::::::1:3524",
"item:60424::::::::::::1:3524",
"item:60426::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=WARLOCK},
"item:60248::::::::::::1:3524",
"item:60250::::::::::::1:3524",
"item:60478::::::::::::1:3524",
"item:60480::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=SHAMAN},
"item:60310::::::::::::1:3524",
"item:60312::::::::::::1:3524",
"item:60314::::::::::::1:3524",
"item:60316::::::::::::1:3524",
"item:60319::::::::::::1:3524",
"item:60321::::::::::::1:3524",
"item:60429::::::::::::1:3524",
"item:60431::::::::::::1:3524",
"item:60434::::::::::::1:3524",
"item:60436::::::::::::1:3524",
"item:60439::::::::::::1:3524",
"item:60441::::::::::::1:3524",
"item:60533::::::::::::1:3524",
"item:60534::::::::::::1:3524",
"item:60536::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60567::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=DRUID},
"item:60278::::::::::::1:3524",
"item:60280::::::::::::1:3524",
"item:60283::::::::::::1:3524",
"item:60285::::::::::::1:3524",
"item:60288::::::::::::1:3524",
"item:60290::::::::::::1:3524",
"item:60443::::::::::::1:3524",
"item:60445::::::::::::1:3524",
"item:60448::::::::::::1:3524",
"item:60450::::::::::::1:3524",
"item:60453::::::::::::1:3524",
"item:60455::::::::::::1:3524",
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MONK},
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=PALADIN},
"item:60345::::::::::::1:3524",
"item:60347::::::::::::1:3524",
"item:60355::::::::::::1:3524",
"item:60357::::::::::::1:3524",
"item:60361::::::::::::1:3524",
"item:60363::::::::::::1:3524",
"item:60414::::::::::::1:3524",
"item:60416::::::::::::1:3524",
"item:60505::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60516::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60539::::::::::::1:3524",
"item:60540::::::::::::1:3524",
"item:60602::::::::::::1:3524",
"item:60604::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
},
{ boss=0, encounterId=339,
{class=DEATHKNIGHT},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73617::::::::::::1:3524",
"item:73619::::::::::::1:3524",
"item:76975::::::::::::1:3524",
"item:76977::::::::::::1:3524",
"item:77009::::::::::::1:3524",
"item:77011::::::::::::1:3524",
{class=WARRIOR},
"item:73479::::::::::::1:3524",
"item:73481::::::::::::1:3524",
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:76985::::::::::::1:3524",
"item:76986::::::::::::1:3524",
"item:76989::::::::::::1:3524",
"item:76991::::::::::::1:3524",
{class=ROGUE},
"item:73524::::::::::::1:3524",
"item:73526::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77024::::::::::::1:3524",
"item:77026::::::::::::1:3524",
{class=MAGE},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73574::::::::::::1:3524",
"item:73576::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76212::::::::::::1:3524",
"item:76214::::::::::::1:3524",
{class=PRIEST},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73542::::::::::::1:3524",
"item:73544::::::::::::1:3524",
"item:73547::::::::::::1:3524",
"item:73549::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76346::::::::::::1:3524",
"item:76348::::::::::::1:3524",
"item:76357::::::::::::1:3524",
"item:76359::::::::::::1:3524",
{class=HUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73581::::::::::::1:3524",
"item:73583::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77029::::::::::::1:3524",
"item:77031::::::::::::1:3524",
{class=WARLOCK},
"item:73485::::::::::::1:3524",
"item:73487::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76341::::::::::::1:3524",
"item:76343::::::::::::1:3524",
{class=DEMONHUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=SHAMAN},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73503::::::::::::1:3524",
"item:73505::::::::::::1:3524",
"item:73507::::::::::::1:3524",
"item:73509::::::::::::1:3524",
"item:73511::::::::::::1:3524",
"item:73514::::::::::::1:3524",
"item:73516::::::::::::1:3524",
"item:73518::::::::::::1:3524",
"item:73519::::::::::::1:3524",
"item:73520::::::::::::1:3524",
"item:73521::::::::::::1:3524",
"item:73522::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76757::::::::::::1:3524",
"item:76759::::::::::::1:3524",
"item:77036::::::::::::1:3524",
"item:77038::::::::::::1:3524",
"item:77041::::::::::::1:3524",
"item:77043::::::::::::1:3524",
{class=DRUID},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73597::::::::::::1:3524",
"item:73599::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73605::::::::::::1:3524",
"item:73607::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73613::::::::::::1:3524",
"item:73615::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76749::::::::::::1:3524",
"item:76751::::::::::::1:3524",
"item:77014::::::::::::1:3524",
"item:77016::::::::::::1:3524",
"item:77018::::::::::::1:3524",
"item:77020::::::::::::1:3524",
{class=MONK},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=PALADIN},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73557::::::::::::1:3524",
"item:73559::::::::::::1:3524",
"item:73561::::::::::::1:3524",
"item:73562::::::::::::1:3524",
"item:73563::::::::::::1:3524",
"item:73564::::::::::::1:3524",
"item:73565::::::::::::1:3524",
"item:73566::::::::::::1:3524",
"item:73568::::::::::::1:3524",
"item:73570::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:76766::::::::::::1:3524",
"item:76768::::::::::::1:3524",
"item:76875::::::::::::1:3524",
"item:76877::::::::::::1:3524",
"item:77004::::::::::::1:3524",
"item:77006::::::::::::1:3524",
},
}
DugisGearFinderData["Baradin Hold (Normal 10)"] = {
dungeonmap=282, normal=1,
dungeon=328, instanceId=75, diff=3,
{ boss=0, encounterId=140,
{class=DEATHKNIGHT},
"item:70245::::::::::::1:3524",
"item:70247::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70952::::::::::::1:3524",
"item:70953::::::::::::1:3524",
"item:71059::::::::::::1:3524",
"item:71061::::::::::::1:3524",
{class=WARRIOR},
"item:70255::::::::::::1:3524",
"item:70257::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70942::::::::::::1:3524",
"item:70943::::::::::::1:3524",
"item:71069::::::::::::1:3524",
"item:71071::::::::::::1:3524",
{class=ROGUE},
"item:70295::::::::::::1:3524",
"item:70297::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71046::::::::::::1:3524",
"item:71048::::::::::::1:3524",
{class=MAGE},
"item:70299::::::::::::1:3524",
"item:70301::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71286::::::::::::1:3524",
"item:71288::::::::::::1:3524",
{class=PRIEST},
"item:70304::::::::::::1:3524",
"item:70306::::::::::::1:3524",
"item:70309::::::::::::1:3524",
"item:70311::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71271::::::::::::1:3524",
"item:71273::::::::::::1:3524",
"item:71276::::::::::::1:3524",
"item:71278::::::::::::1:3524",
{class=HUNTER},
"item:70260::::::::::::1:3524",
"item:70262::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71050::::::::::::1:3524",
"item:71052::::::::::::1:3524",
{class=WARLOCK},
"item:70314::::::::::::1:3524",
"item:70316::::::::::::1:3524",
"item:70360::::::::::::1:3524",
"item:70361::::::::::::1:3524",
"item:70362::::::::::::1:3524",
"item:70363::::::::::::1:3524",
"item:70364::::::::::::1:3524",
"item:70365::::::::::::1:3524",
"item:70366::::::::::::1:3524",
"item:70367::::::::::::1:3524",
"item:70368::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:71281::::::::::::1:3524",
"item:71283::::::::::::1:3524",
{class=DEMONHUNTER},
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=SHAMAN},
"item:70265::::::::::::1:3524",
"item:70267::::::::::::1:3524",
"item:70270::::::::::::1:3524",
"item:70272::::::::::::1:3524",
"item:70275::::::::::::1:3524",
"item:70277::::::::::::1:3524",
"item:70328::::::::::::1:3524",
"item:70329::::::::::::1:3524",
"item:70330::::::::::::1:3524",
"item:70331::::::::::::1:3524",
"item:70335::::::::::::1:3524",
"item:70336::::::::::::1:3524",
"item:70337::::::::::::1:3524",
"item:70338::::::::::::1:3524",
"item:70339::::::::::::1:3524",
"item:70340::::::::::::1:3524",
"item:70341::::::::::::1:3524",
"item:70342::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71292::::::::::::1:3524",
"item:71294::::::::::::1:3524",
"item:71297::::::::::::1:3524",
"item:71299::::::::::::1:3524",
"item:71302::::::::::::1:3524",
"item:71304::::::::::::1:3524",
{class=DRUID},
"item:70279::::::::::::1:3524",
"item:70281::::::::::::1:3524",
"item:70284::::::::::::1:3524",
"item:70286::::::::::::1:3524",
"item:70289::::::::::::1:3524",
"item:70291::::::::::::1:3524",
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
"item:71097::::::::::::1:3524",
"item:71099::::::::::::1:3524",
"item:71102::::::::::::1:3524",
"item:71104::::::::::::1:3524",
"item:71107::::::::::::1:3524",
"item:71109::::::::::::1:3524",
{class=MONK},
"item:70343::::::::::::1:3524",
"item:70344::::::::::::1:3524",
"item:70345::::::::::::1:3524",
"item:70346::::::::::::1:3524",
"item:70347::::::::::::1:3524",
"item:70348::::::::::::1:3524",
"item:70349::::::::::::1:3524",
"item:70350::::::::::::1:3524",
"item:70351::::::::::::1:3524",
"item:70352::::::::::::1:3524",
"item:70358::::::::::::1:3524",
"item:70359::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70374::::::::::::1:3524",
"item:70375::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70379::::::::::::1:3524",
"item:70380::::::::::::1:3524",
"item:70385::::::::::::1:3524",
"item:70386::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70399::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70404::::::::::::1:3524",
{class=PALADIN},
"item:70250::::::::::::1:3524",
"item:70252::::::::::::1:3524",
"item:70319::::::::::::1:3524",
"item:70320::::::::::::1:3524",
"item:70321::::::::::::1:3524",
"item:70322::::::::::::1:3524",
"item:70323::::::::::::1:3524",
"item:70324::::::::::::1:3524",
"item:70325::::::::::::1:3524",
"item:70326::::::::::::1:3524",
"item:70327::::::::::::1:3524",
"item:70332::::::::::::1:3524",
"item:70333::::::::::::1:3524",
"item:70334::::::::::::1:3524",
"item:70354::::::::::::1:3524",
"item:70356::::::::::::1:3524",
"item:70369::::::::::::1:3524",
"item:70370::::::::::::1:3524",
"item:70371::::::::::::1:3524",
"item:70372::::::::::::1:3524",
"item:70373::::::::::::1:3524",
"item:70376::::::::::::1:3524",
"item:70377::::::::::::1:3524",
"item:70378::::::::::::1:3524",
"item:70381::::::::::::1:3524",
"item:70382::::::::::::1:3524",
"item:70383::::::::::::1:3524",
"item:70384::::::::::::1:3524",
"item:70387::::::::::::1:3524",
"item:70388::::::::::::1:3524",
"item:70389::::::::::::1:3524",
"item:70393::::::::::::1:3524",
"item:70394::::::::::::1:3524",
"item:70395::::::::::::1:3524",
"item:70396::::::::::::1:3524",
"item:70397::::::::::::1:3524",
"item:70398::::::::::::1:3524",
"item:70400::::::::::::1:3524",
"item:70401::::::::::::1:3524",
"item:70402::::::::::::1:3524",
"item:70403::::::::::::1:3524",
"item:70947::::::::::::1:3524",
"item:70949::::::::::::1:3524",
"item:71064::::::::::::1:3524",
"item:71066::::::::::::1:3524",
"item:71092::::::::::::1:3524",
"item:71094::::::::::::1:3524",
},
{ boss=0, encounterId=139,
{class=DEATHKNIGHT},
"item:60340::::::::::::1:3524",
"item:60342::::::::::::1:3524",
"item:60350::::::::::::1:3524",
"item:60352::::::::::::1:3524",
"item:60409::::::::::::1:3524",
"item:60411::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=WARRIOR},
"item:60324::::::::::::1:3524",
"item:60326::::::::::::1:3524",
"item:60330::::::::::::1:3524",
"item:60332::::::::::::1:3524",
"item:60419::::::::::::1:3524",
"item:60421::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=ROGUE},
"item:60298::::::::::::1:3524",
"item:60300::::::::::::1:3524",
"item:60459::::::::::::1:3524",
"item:60461::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MAGE},
"item:60245::::::::::::1:3524",
"item:60247::::::::::::1:3524",
"item:60463::::::::::::1:3524",
"item:60465::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=PRIEST},
"item:60255::::::::::::1:3524",
"item:60257::::::::::::1:3524",
"item:60261::::::::::::1:3524",
"item:60275::::::::::::1:3524",
"item:60468::::::::::::1:3524",
"item:60470::::::::::::1:3524",
"item:60473::::::::::::1:3524",
"item:60475::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=HUNTER},
"item:60305::::::::::::1:3524",
"item:60307::::::::::::1:3524",
"item:60424::::::::::::1:3524",
"item:60426::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=WARLOCK},
"item:60248::::::::::::1:3524",
"item:60250::::::::::::1:3524",
"item:60478::::::::::::1:3524",
"item:60480::::::::::::1:3524",
"item:60612::::::::::::1:3524",
"item:60613::::::::::::1:3524",
"item:60626::::::::::::1:3524",
"item:60628::::::::::::1:3524",
"item:60630::::::::::::1:3524",
"item:60634::::::::::::1:3524",
"item:60636::::::::::::1:3524",
"item:60637::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=SHAMAN},
"item:60310::::::::::::1:3524",
"item:60312::::::::::::1:3524",
"item:60314::::::::::::1:3524",
"item:60316::::::::::::1:3524",
"item:60319::::::::::::1:3524",
"item:60321::::::::::::1:3524",
"item:60429::::::::::::1:3524",
"item:60431::::::::::::1:3524",
"item:60434::::::::::::1:3524",
"item:60436::::::::::::1:3524",
"item:60439::::::::::::1:3524",
"item:60441::::::::::::1:3524",
"item:60533::::::::::::1:3524",
"item:60534::::::::::::1:3524",
"item:60536::::::::::::1:3524",
"item:60554::::::::::::1:3524",
"item:60555::::::::::::1:3524",
"item:60557::::::::::::1:3524",
"item:60564::::::::::::1:3524",
"item:60567::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=DRUID},
"item:60278::::::::::::1:3524",
"item:60280::::::::::::1:3524",
"item:60283::::::::::::1:3524",
"item:60285::::::::::::1:3524",
"item:60288::::::::::::1:3524",
"item:60290::::::::::::1:3524",
"item:60443::::::::::::1:3524",
"item:60445::::::::::::1:3524",
"item:60448::::::::::::1:3524",
"item:60450::::::::::::1:3524",
"item:60453::::::::::::1:3524",
"item:60455::::::::::::1:3524",
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=MONK},
"item:60580::::::::::::1:3524",
"item:60581::::::::::::1:3524",
"item:60583::::::::::::1:3524",
"item:60586::::::::::::1:3524",
"item:60587::::::::::::1:3524",
"item:60589::::::::::::1:3524",
"item:60593::::::::::::1:3524",
"item:60607::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60658::::::::::::1:3524",
"item:60659::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60668::::::::::::1:3524",
"item:60669::::::::::::1:3524",
"item:60779::::::::::::1:3524",
"item:60783::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
"item:61033::::::::::::1:3524",
"item:61047::::::::::::1:3524",
{class=PALADIN},
"item:60345::::::::::::1:3524",
"item:60347::::::::::::1:3524",
"item:60355::::::::::::1:3524",
"item:60357::::::::::::1:3524",
"item:60361::::::::::::1:3524",
"item:60363::::::::::::1:3524",
"item:60414::::::::::::1:3524",
"item:60416::::::::::::1:3524",
"item:60505::::::::::::1:3524",
"item:60508::::::::::::1:3524",
"item:60509::::::::::::1:3524",
"item:60513::::::::::::1:3524",
"item:60516::::::::::::1:3524",
"item:60521::::::::::::1:3524",
"item:60539::::::::::::1:3524",
"item:60540::::::::::::1:3524",
"item:60602::::::::::::1:3524",
"item:60604::::::::::::1:3524",
"item:60645::::::::::::1:3524",
"item:60647::::::::::::1:3524",
"item:60649::::::::::::1:3524",
"item:60650::::::::::::1:3524",
"item:60651::::::::::::1:3524",
"item:60661::::::::::::1:3524",
"item:60662::::::::::::1:3524",
"item:60664::::::::::::1:3524",
"item:60670::::::::::::1:3524",
"item:60673::::::::::::1:3524",
"item:60776::::::::::::1:3524",
"item:60778::::::::::::1:3524",
"item:60786::::::::::::1:3524",
"item:60787::::::::::::1:3524",
"item:60788::::::::::::1:3524",
"item:60801::::::::::::1:3524",
"item:60806::::::::::::1:3524",
"item:60807::::::::::::1:3524",
"item:61026::::::::::::1:3524",
"item:61031::::::::::::1:3524",
"item:61032::::::::::::1:3524",
},
{ boss=0, encounterId=339,
{class=DEATHKNIGHT},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73617::::::::::::1:3524",
"item:73619::::::::::::1:3524",
"item:76975::::::::::::1:3524",
"item:76977::::::::::::1:3524",
"item:77009::::::::::::1:3524",
"item:77011::::::::::::1:3524",
{class=WARRIOR},
"item:73479::::::::::::1:3524",
"item:73481::::::::::::1:3524",
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:76985::::::::::::1:3524",
"item:76986::::::::::::1:3524",
"item:76989::::::::::::1:3524",
"item:76991::::::::::::1:3524",
{class=ROGUE},
"item:73524::::::::::::1:3524",
"item:73526::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77024::::::::::::1:3524",
"item:77026::::::::::::1:3524",
{class=MAGE},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73574::::::::::::1:3524",
"item:73576::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76212::::::::::::1:3524",
"item:76214::::::::::::1:3524",
{class=PRIEST},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73542::::::::::::1:3524",
"item:73544::::::::::::1:3524",
"item:73547::::::::::::1:3524",
"item:73549::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76346::::::::::::1:3524",
"item:76348::::::::::::1:3524",
"item:76357::::::::::::1:3524",
"item:76359::::::::::::1:3524",
{class=HUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73581::::::::::::1:3524",
"item:73583::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:77029::::::::::::1:3524",
"item:77031::::::::::::1:3524",
{class=WARLOCK},
"item:73485::::::::::::1:3524",
"item:73487::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73631::::::::::::1:3524",
"item:73632::::::::::::1:3524",
"item:73633::::::::::::1:3524",
"item:73634::::::::::::1:3524",
"item:73635::::::::::::1:3524",
"item:73636::::::::::::1:3524",
"item:73637::::::::::::1:3524",
"item:73638::::::::::::1:3524",
"item:73639::::::::::::1:3524",
"item:76341::::::::::::1:3524",
"item:76343::::::::::::1:3524",
{class=DEMONHUNTER},
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=SHAMAN},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73503::::::::::::1:3524",
"item:73505::::::::::::1:3524",
"item:73507::::::::::::1:3524",
"item:73509::::::::::::1:3524",
"item:73511::::::::::::1:3524",
"item:73514::::::::::::1:3524",
"item:73516::::::::::::1:3524",
"item:73518::::::::::::1:3524",
"item:73519::::::::::::1:3524",
"item:73520::::::::::::1:3524",
"item:73521::::::::::::1:3524",
"item:73522::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73585::::::::::::1:3524",
"item:73586::::::::::::1:3524",
"item:73587::::::::::::1:3524",
"item:73588::::::::::::1:3524",
"item:73589::::::::::::1:3524",
"item:73590::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76757::::::::::::1:3524",
"item:76759::::::::::::1:3524",
"item:77036::::::::::::1:3524",
"item:77038::::::::::::1:3524",
"item:77041::::::::::::1:3524",
"item:77043::::::::::::1:3524",
{class=DRUID},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73597::::::::::::1:3524",
"item:73599::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73605::::::::::::1:3524",
"item:73607::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73613::::::::::::1:3524",
"item:73615::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
"item:76749::::::::::::1:3524",
"item:76751::::::::::::1:3524",
"item:77014::::::::::::1:3524",
"item:77016::::::::::::1:3524",
"item:77018::::::::::::1:3524",
"item:77020::::::::::::1:3524",
{class=MONK},
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73528::::::::::::1:3524",
"item:73529::::::::::::1:3524",
"item:73530::::::::::::1:3524",
"item:73531::::::::::::1:3524",
"item:73532::::::::::::1:3524",
"item:73533::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73600::::::::::::1:3524",
"item:73601::::::::::::1:3524",
"item:73602::::::::::::1:3524",
"item:73608::::::::::::1:3524",
"item:73609::::::::::::1:3524",
"item:73610::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73640::::::::::::1:3524",
"item:73641::::::::::::1:3524",
"item:73643::::::::::::1:3524",
"item:73644::::::::::::1:3524",
"item:73645::::::::::::1:3524",
"item:73646::::::::::::1:3524",
"item:73647::::::::::::1:3524",
"item:73648::::::::::::1:3524",
{class=PALADIN},
"item:73488::::::::::::1:3524",
"item:73489::::::::::::1:3524",
"item:73491::::::::::::1:3524",
"item:73492::::::::::::1:3524",
"item:73493::::::::::::1:3524",
"item:73494::::::::::::1:3524",
"item:73495::::::::::::1:3524",
"item:73496::::::::::::1:3524",
"item:73497::::::::::::1:3524",
"item:73498::::::::::::1:3524",
"item:73534::::::::::::1:3524",
"item:73537::::::::::::1:3524",
"item:73538::::::::::::1:3524",
"item:73550::::::::::::1:3524",
"item:73551::::::::::::1:3524",
"item:73552::::::::::::1:3524",
"item:73553::::::::::::1:3524",
"item:73554::::::::::::1:3524",
"item:73555::::::::::::1:3524",
"item:73557::::::::::::1:3524",
"item:73559::::::::::::1:3524",
"item:73561::::::::::::1:3524",
"item:73562::::::::::::1:3524",
"item:73563::::::::::::1:3524",
"item:73564::::::::::::1:3524",
"item:73565::::::::::::1:3524",
"item:73566::::::::::::1:3524",
"item:73568::::::::::::1:3524",
"item:73570::::::::::::1:3524",
"item:73591::::::::::::1:3524",
"item:73592::::::::::::1:3524",
"item:73593::::::::::::1:3524",
"item:73621::::::::::::1:3524",
"item:73622::::::::::::1:3524",
"item:73623::::::::::::1:3524",
"item:73625::::::::::::1:3524",
"item:73626::::::::::::1:3524",
"item:73627::::::::::::1:3524",
"item:73628::::::::::::1:3524",
"item:73629::::::::::::1:3524",
"item:73630::::::::::::1:3524",
"item:76766::::::::::::1:3524",
"item:76768::::::::::::1:3524",
"item:76875::::::::::::1:3524",
"item:76877::::::::::::1:3524",
"item:77004::::::::::::1:3524",
"item:77006::::::::::::1:3524",
},
}
DugisGearFinderData["Blackwing Descent (Normal 10)"] = {
dungeonmap=285, normal=1,
dungeon=313, instanceId=73, diff=3,
{ boss=43296, encounterId=172,
{class=DEATHKNIGHT},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
{class=WARRIOR},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
{class=ROGUE},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=MAGE},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=PRIEST},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=HUNTER},
"item:59310::::::::::::1:3524",
"item:59355::::::::::::1:3524",
{class=WARLOCK},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=SHAMAN},
"item:59310::::::::::::1:3524",
"item:59355::::::::::::1:3524",
{class=DRUID},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=MONK},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=PALADIN},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
},
{ boss=42178, encounterId=169,
{class=DEATHKNIGHT},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
{class=WARRIOR},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
{class=ROGUE},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59122::::::::::::1:3524",
"item:59218::::::::::::1:3524",
{class=MAGE},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=PRIEST},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=HUNTER},
"item:152966::::::::::::1:3524",
"item:59119::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:63540::::::::::::1:3524",
{class=WARLOCK},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
{class=SHAMAN},
"item:152966::::::::::::1:3524",
"item:59119::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59220::::::::::::1:3524",
"item:63540::::::::::::1:3524",
{class=DRUID},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=MONK},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=PALADIN},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
"item:59220::::::::::::1:3524",
},
{ boss=41378, encounterId=173,
{class=DEATHKNIGHT},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
{class=WARRIOR},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
{class=ROGUE},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
{class=MAGE},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
{class=PRIEST},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=HUNTER},
"item:152967::::::::::::1:3524",
"item:59346::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59350::::::::::::1:3524",
{class=WARLOCK},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
{class=SHAMAN},
"item:152967::::::::::::1:3524",
"item:59346::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59350::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=DRUID},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=MONK},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=PALADIN},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
"item:59354::::::::::::1:3524",
},
{ boss=41570, encounterId=170,
{class=DEATHKNIGHT},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
{class=WARRIOR},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
{class=ROGUE},
"item:59329::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=MAGE},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=PRIEST},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=HUNTER},
"item:59331::::::::::::1:3524",
"item:59334::::::::::::1:3524",
{class=WARLOCK},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=SHAMAN},
"item:59331::::::::::::1:3524",
"item:59334::::::::::::1:3524",
"item:59341::::::::::::1:3524",
{class=DRUID},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
"item:59341::::::::::::1:3524",
{class=MONK},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=PALADIN},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
},
{ boss=41376, encounterId=174,
{class=DEATHKNIGHT},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=WARRIOR},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=ROGUE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=MAGE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=PRIEST},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63683::::::::::::1:3524",
{class=HUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59222::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=WARLOCK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:63683::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
{class=SHAMAN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59222::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=DRUID},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=MONK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
{class=PALADIN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63683::::::::::::1:3524",
},
{ boss=41442, encounterId=171,
{class=DEATHKNIGHT},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=WARRIOR},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
{class=ROGUE},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=MAGE},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=PRIEST},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=HUNTER},
"item:59315::::::::::::1:3524",
"item:59320::::::::::::1:3524",
"item:59324::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=WARLOCK},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=SHAMAN},
"item:59315::::::::::::1:3524",
"item:59324::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
{class=DRUID},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=MONK},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=PALADIN},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
},
}
DugisGearFinderData["Blackwing Descent (Normal 25)"] = {
dungeonmap=285, normal=1,
dungeon=314, instanceId=73, diff=4,
{ boss=43296, encounterId=172,
{class=DEATHKNIGHT},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
{class=WARRIOR},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
{class=ROGUE},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=MAGE},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=PRIEST},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=HUNTER},
"item:59310::::::::::::1:3524",
"item:59355::::::::::::1:3524",
{class=WARLOCK},
"item:59234::::::::::::1:3524",
"item:59313::::::::::::1:3524",
"item:59314::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=SHAMAN},
"item:59310::::::::::::1:3524",
"item:59355::::::::::::1:3524",
{class=DRUID},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=MONK},
"item:59223::::::::::::1:3524",
"item:59451::::::::::::1:3524",
{class=PALADIN},
"item:59221::::::::::::1:3524",
"item:59224::::::::::::1:3524",
"item:59225::::::::::::1:3524",
"item:59233::::::::::::1:3524",
"item:59311::::::::::::1:3524",
},
{ boss=42178, encounterId=169,
{class=DEATHKNIGHT},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
{class=WARRIOR},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
{class=ROGUE},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59122::::::::::::1:3524",
"item:59218::::::::::::1:3524",
{class=MAGE},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=PRIEST},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=HUNTER},
"item:152966::::::::::::1:3524",
"item:59119::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:63540::::::::::::1:3524",
{class=WARLOCK},
"item:152966::::::::::::1:3524",
"item:59217::::::::::::1:3524",
"item:59219::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
{class=SHAMAN},
"item:152966::::::::::::1:3524",
"item:59119::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59220::::::::::::1:3524",
"item:63540::::::::::::1:3524",
{class=DRUID},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=MONK},
"item:152966::::::::::::1:3524",
"item:59120::::::::::::1:3524",
"item:59121::::::::::::1:3524",
"item:59218::::::::::::1:3524",
"item:59220::::::::::::1:3524",
{class=PALADIN},
"item:152966::::::::::::1:3524",
"item:59117::::::::::::1:3524",
"item:59118::::::::::::1:3524",
"item:59216::::::::::::1:3524",
"item:59220::::::::::::1:3524",
},
{ boss=41378, encounterId=173,
{class=DEATHKNIGHT},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
{class=WARRIOR},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
{class=ROGUE},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
{class=MAGE},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
{class=PRIEST},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=HUNTER},
"item:152967::::::::::::1:3524",
"item:59346::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59350::::::::::::1:3524",
{class=WARLOCK},
"item:152967::::::::::::1:3524",
"item:59349::::::::::::1:3524",
"item:59351::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
{class=SHAMAN},
"item:152967::::::::::::1:3524",
"item:59346::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59350::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=DRUID},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=MONK},
"item:152967::::::::::::1:3524",
"item:59343::::::::::::1:3524",
"item:59348::::::::::::1:3524",
"item:59353::::::::::::1:3524",
"item:59354::::::::::::1:3524",
{class=PALADIN},
"item:152967::::::::::::1:3524",
"item:59342::::::::::::1:3524",
"item:59344::::::::::::1:3524",
"item:59347::::::::::::1:3524",
"item:59352::::::::::::1:3524",
"item:59354::::::::::::1:3524",
},
{ boss=41570, encounterId=170,
{class=DEATHKNIGHT},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
{class=WARRIOR},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
{class=ROGUE},
"item:59329::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=MAGE},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=PRIEST},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=HUNTER},
"item:59331::::::::::::1:3524",
"item:59334::::::::::::1:3524",
{class=WARLOCK},
"item:59336::::::::::::1:3524",
"item:59341::::::::::::1:3524",
"item:59452::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=SHAMAN},
"item:59331::::::::::::1:3524",
"item:59334::::::::::::1:3524",
"item:59341::::::::::::1:3524",
{class=DRUID},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
"item:59341::::::::::::1:3524",
{class=MONK},
"item:59329::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59335::::::::::::1:3524",
{class=PALADIN},
"item:59328::::::::::::1:3524",
"item:59332::::::::::::1:3524",
"item:59333::::::::::::1:3524",
"item:59340::::::::::::1:3524",
"item:59492::::::::::::1:3524",
},
{ boss=41376, encounterId=174,
{class=DEATHKNIGHT},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=WARRIOR},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=ROGUE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=MAGE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=PRIEST},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63683::::::::::::1:3524",
{class=HUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59222::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=WARLOCK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59337::::::::::::1:3524",
"item:59454::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:63683::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
{class=SHAMAN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59222::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63684::::::::::::1:3524",
{class=DRUID},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63682::::::::::::1:3524",
{class=MONK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59321::::::::::::1:3524",
"item:59441::::::::::::1:3524",
"item:59443::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
{class=PALADIN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:59356::::::::::::1:3524",
"item:59442::::::::::::1:3524",
"item:59444::::::::::::1:3524",
"item:59450::::::::::::1:3524",
"item:59457::::::::::::1:3524",
"item:59459::::::::::::1:3524",
"item:63679::::::::::::1:3524",
"item:63683::::::::::::1:3524",
},
{ boss=41442, encounterId=171,
{class=DEATHKNIGHT},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=WARRIOR},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
{class=ROGUE},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=MAGE},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=PRIEST},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=HUNTER},
"item:59315::::::::::::1:3524",
"item:59320::::::::::::1:3524",
"item:59324::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=WARLOCK},
"item:59322::::::::::::1:3524",
"item:59325::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=SHAMAN},
"item:59315::::::::::::1:3524",
"item:59324::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
{class=DRUID},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=MONK},
"item:59312::::::::::::1:3524",
"item:59318::::::::::::1:3524",
"item:59326::::::::::::1:3524",
{class=PALADIN},
"item:59316::::::::::::1:3524",
"item:59317::::::::::::1:3524",
"item:59319::::::::::::1:3524",
"item:59326::::::::::::1:3524",
"item:59327::::::::::::1:3524",
},
}
DugisGearFinderData["Blackwing Descent (Heroic 10)"] = {
dungeonmap=285, heroic=1,
dungeon=313, instanceId=73, diff=5,
{ boss=43296, encounterId=172,
{class=DEATHKNIGHT},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
{class=WARRIOR},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
{class=ROGUE},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=MAGE},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=PRIEST},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=HUNTER},
"item:65028::::::::::::1:3524",
"item:65068::::::::::::1:3524",
{class=WARLOCK},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=SHAMAN},
"item:65028::::::::::::1:3524",
"item:65068::::::::::::1:3524",
{class=DRUID},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=MONK},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=PALADIN},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
},
{ boss=42178, encounterId=169,
{class=DEATHKNIGHT},
"item:152966::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
{class=WARRIOR},
"item:152966::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
{class=ROGUE},
"item:152966::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65081::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=MAGE},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=PRIEST},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=HUNTER},
"item:152966::::::::::::1:3524",
"item:65004::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65084::::::::::::1:3524",
{class=WARLOCK},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152966::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=SHAMAN},
"item:152966::::::::::::1:3524",
"item:65004::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65084::::::::::::1:3524",
{class=DRUID},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=MONK},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=PALADIN},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
},
{ boss=41378, encounterId=173,
{class=DEATHKNIGHT},
"item:152967::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=WARRIOR},
"item:152967::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=ROGUE},
"item:152967::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=MAGE},
"item:152967::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=PRIEST},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67428::::::::::::1:3524",
{class=HUNTER},
"item:152967::::::::::::1:3524",
"item:65033::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65037::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=WARLOCK},
"item:152967::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67428::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152967::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
{class=SHAMAN},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65033::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65037::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=DRUID},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=MONK},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
{class=PALADIN},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67428::::::::::::1:3524",
},
{ boss=41570, encounterId=170,
{class=DEATHKNIGHT},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=WARRIOR},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=ROGUE},
"item:65045::::::::::::1:3524",
"item:65050::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=MAGE},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=PRIEST},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67429::::::::::::1:3524",
{class=HUNTER},
"item:65046::::::::::::1:3524",
"item:65049::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=WARLOCK},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67429::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
{class=SHAMAN},
"item:65041::::::::::::1:3524",
"item:65046::::::::::::1:3524",
"item:65049::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=DRUID},
"item:65041::::::::::::1:3524",
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=MONK},
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
{class=PALADIN},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67429::::::::::::1:3524",
},
{ boss=41376, encounterId=174,
{class=DEATHKNIGHT},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
{class=WARRIOR},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
{class=ROGUE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=MAGE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=PRIEST},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=HUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65074::::::::::::1:3524",
{class=WARLOCK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=SHAMAN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65074::::::::::::1:3524",
{class=DRUID},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=MONK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=PALADIN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
},
{ boss=41442, encounterId=171,
{class=DEATHKNIGHT},
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
{class=WARRIOR},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
{class=ROGUE},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=MAGE},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=PRIEST},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=HUNTER},
"item:65053::::::::::::1:3524",
"item:65055::::::::::::1:3524",
"item:65058::::::::::::1:3524",
"item:65063::::::::::::1:3524",
{class=WARLOCK},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=SHAMAN},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65055::::::::::::1:3524",
"item:65063::::::::::::1:3524",
{class=DRUID},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=MONK},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=PALADIN},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
},
}
DugisGearFinderData["Blackwing Descent (Heroic 25)"] = {
dungeonmap=285, heroic=1,
dungeon=314, instanceId=73, diff=6,
{ boss=43296, encounterId=172,
{class=DEATHKNIGHT},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
{class=WARRIOR},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
{class=ROGUE},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=MAGE},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=PRIEST},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=HUNTER},
"item:65028::::::::::::1:3524",
"item:65068::::::::::::1:3524",
{class=WARLOCK},
"item:65064::::::::::::1:3524",
"item:65065::::::::::::1:3524",
"item:65069::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=SHAMAN},
"item:65028::::::::::::1:3524",
"item:65068::::::::::::1:3524",
{class=DRUID},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=MONK},
"item:65021::::::::::::1:3524",
"item:65073::::::::::::1:3524",
{class=PALADIN},
"item:65067::::::::::::1:3524",
"item:65070::::::::::::1:3524",
"item:65071::::::::::::1:3524",
"item:65072::::::::::::1:3524",
"item:65075::::::::::::1:3524",
},
{ boss=42178, encounterId=169,
{class=DEATHKNIGHT},
"item:152966::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
{class=WARRIOR},
"item:152966::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
{class=ROGUE},
"item:152966::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65081::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=MAGE},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=PRIEST},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=HUNTER},
"item:152966::::::::::::1:3524",
"item:65004::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65084::::::::::::1:3524",
{class=WARLOCK},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65077::::::::::::1:3524",
"item:65079::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152966::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=SHAMAN},
"item:152966::::::::::::1:3524",
"item:65004::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65084::::::::::::1:3524",
{class=DRUID},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=MONK},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65078::::::::::::1:3524",
"item:65082::::::::::::1:3524",
"item:65083::::::::::::1:3524",
{class=PALADIN},
"item:152966::::::::::::1:3524",
"item:65076::::::::::::1:3524",
"item:65080::::::::::::1:3524",
"item:65085::::::::::::1:3524",
"item:65086::::::::::::1:3524",
},
{ boss=41378, encounterId=173,
{class=DEATHKNIGHT},
"item:152967::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=WARRIOR},
"item:152967::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=ROGUE},
"item:152967::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=MAGE},
"item:152967::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=PRIEST},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67428::::::::::::1:3524",
{class=HUNTER},
"item:152967::::::::::::1:3524",
"item:65033::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65037::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=WARLOCK},
"item:152967::::::::::::1:3524",
"item:65032::::::::::::1:3524",
"item:65034::::::::::::1:3524",
"item:67428::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152967::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
{class=SHAMAN},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65033::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65037::::::::::::1:3524",
"item:67427::::::::::::1:3524",
{class=DRUID},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
"item:67426::::::::::::1:3524",
{class=MONK},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65030::::::::::::1:3524",
"item:65035::::::::::::1:3524",
"item:65039::::::::::::1:3524",
{class=PALADIN},
"item:152967::::::::::::1:3524",
"item:65029::::::::::::1:3524",
"item:65031::::::::::::1:3524",
"item:65036::::::::::::1:3524",
"item:65038::::::::::::1:3524",
"item:65040::::::::::::1:3524",
"item:67428::::::::::::1:3524",
},
{ boss=41570, encounterId=170,
{class=DEATHKNIGHT},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=WARRIOR},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=ROGUE},
"item:65045::::::::::::1:3524",
"item:65050::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=MAGE},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=PRIEST},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67429::::::::::::1:3524",
{class=HUNTER},
"item:65046::::::::::::1:3524",
"item:65049::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=WARLOCK},
"item:65020::::::::::::1:3524",
"item:65041::::::::::::1:3524",
"item:65044::::::::::::1:3524",
"item:67429::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
{class=SHAMAN},
"item:65041::::::::::::1:3524",
"item:65046::::::::::::1:3524",
"item:65049::::::::::::1:3524",
"item:67430::::::::::::1:3524",
{class=DRUID},
"item:65041::::::::::::1:3524",
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
"item:67431::::::::::::1:3524",
{class=MONK},
"item:65045::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65050::::::::::::1:3524",
{class=PALADIN},
"item:65007::::::::::::1:3524",
"item:65042::::::::::::1:3524",
"item:65047::::::::::::1:3524",
"item:65048::::::::::::1:3524",
"item:65051::::::::::::1:3524",
"item:67429::::::::::::1:3524",
},
{ boss=41376, encounterId=174,
{class=DEATHKNIGHT},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
{class=WARRIOR},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
{class=ROGUE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=MAGE},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=PRIEST},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=HUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65074::::::::::::1:3524",
{class=WARLOCK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65019::::::::::::1:3524",
"item:65043::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=SHAMAN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65074::::::::::::1:3524",
{class=DRUID},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=MONK},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65024::::::::::::1:3524",
"item:65026::::::::::::1:3524",
"item:65057::::::::::::1:3524",
{class=PALADIN},
"item:138802::::::::::::1:3524",
"item:152968::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65003::::::::::::1:3524",
"item:65017::::::::::::1:3524",
"item:65018::::::::::::1:3524",
"item:65022::::::::::::1:3524",
"item:65023::::::::::::1:3524",
"item:65025::::::::::::1:3524",
"item:65027::::::::::::1:3524",
},
{ boss=41442, encounterId=171,
{class=DEATHKNIGHT},
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
{class=WARRIOR},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
{class=ROGUE},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=MAGE},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=PRIEST},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=HUNTER},
"item:65053::::::::::::1:3524",
"item:65055::::::::::::1:3524",
"item:65058::::::::::::1:3524",
"item:65063::::::::::::1:3524",
{class=WARLOCK},
"item:65053::::::::::::1:3524",
"item:65054::::::::::::1:3524",
"item:65056::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=SHAMAN},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65055::::::::::::1:3524",
"item:65063::::::::::::1:3524",
{class=DRUID},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=MONK},
"item:65053::::::::::::1:3524",
"item:65060::::::::::::1:3524",
"item:65066::::::::::::1:3524",
{class=PALADIN},
"item:65052::::::::::::1:3524",
"item:65053::::::::::::1:3524",
"item:65059::::::::::::1:3524",
"item:65061::::::::::::1:3524",
"item:65062::::::::::::1:3524",
},
}
DugisGearFinderData["The Bastion of Twilight (Normal 10)"] = {
dungeonmap=294, normal=1,
dungeon=315, instanceId=72, diff=3,
{ boss=44600, encounterId=156,
{class=DEATHKNIGHT},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
{class=WARRIOR},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
{class=ROGUE},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
{class=MAGE},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=PRIEST},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=HUNTER},
"item:59472::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59481::::::::::::1:3524",
{class=WARLOCK},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
{class=SHAMAN},
"item:59472::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59481::::::::::::1:3524",
"item:59483::::::::::::1:3524",
{class=DRUID},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=MONK},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=PALADIN},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
"item:59483::::::::::::1:3524",
},
{ boss=43687, encounterId=158,
{class=DEATHKNIGHT},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=WARRIOR},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=ROGUE},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=MAGE},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=PRIEST},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=HUNTER},
"item:152970::::::::::::1:3524",
"item:59504::::::::::::1:3524",
"item:59510::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=WARLOCK},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=SHAMAN},
"item:152970::::::::::::1:3524",
"item:59504::::::::::::1:3524",
"item:59510::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=DRUID},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=MONK},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=PALADIN},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
},
{ boss=45993, encounterId=157,
{class=DEATHKNIGHT},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:63531::::::::::::1:3524",
{class=WARRIOR},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:63531::::::::::::1:3524",
{class=ROGUE},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=MAGE},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=PRIEST},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=HUNTER},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63532::::::::::::1:3524",
"item:63535::::::::::::1:3524",
{class=WARLOCK},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=SHAMAN},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63535::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=DRUID},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=MONK},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=PALADIN},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63531::::::::::::1:3524",
},
{ boss=43324, encounterId=167,
{class=DEATHKNIGHT},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=WARRIOR},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=ROGUE},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59494::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=MAGE},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=PRIEST},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64315::::::::::::1:3524",
{class=HUNTER},
"item:152972::::::::::::1:3524",
"item:59485::::::::::::1:3524",
"item:59499::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=WARLOCK},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:64315::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
{class=SHAMAN},
"item:152972::::::::::::1:3524",
"item:59485::::::::::::1:3524",
"item:59499::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=DRUID},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=MONK},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
{class=PALADIN},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64315::::::::::::1:3524",
},
}
DugisGearFinderData["The Bastion of Twilight (Normal 25)"] = {
dungeonmap=294, normal=1,
dungeon=316, instanceId=72, diff=4,
{ boss=44600, encounterId=156,
{class=DEATHKNIGHT},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
{class=WARRIOR},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
{class=ROGUE},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
{class=MAGE},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=PRIEST},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=HUNTER},
"item:59472::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59481::::::::::::1:3524",
{class=WARLOCK},
"item:59475::::::::::::1:3524",
"item:59482::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=DEMONHUNTER},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
{class=SHAMAN},
"item:59472::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59481::::::::::::1:3524",
"item:59483::::::::::::1:3524",
{class=DRUID},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=MONK},
"item:59469::::::::::::1:3524",
"item:59473::::::::::::1:3524",
"item:59474::::::::::::1:3524",
"item:59483::::::::::::1:3524",
"item:59484::::::::::::1:3524",
{class=PALADIN},
"item:59470::::::::::::1:3524",
"item:59471::::::::::::1:3524",
"item:59476::::::::::::1:3524",
"item:59483::::::::::::1:3524",
},
{ boss=43687, encounterId=158,
{class=DEATHKNIGHT},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=WARRIOR},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=ROGUE},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=MAGE},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=PRIEST},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=HUNTER},
"item:152970::::::::::::1:3524",
"item:59504::::::::::::1:3524",
"item:59510::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=WARLOCK},
"item:152970::::::::::::1:3524",
"item:59508::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=SHAMAN},
"item:152970::::::::::::1:3524",
"item:59504::::::::::::1:3524",
"item:59510::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=DRUID},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=MONK},
"item:152970::::::::::::1:3524",
"item:59502::::::::::::1:3524",
"item:59511::::::::::::1:3524",
"item:59513::::::::::::1:3524",
"item:59514::::::::::::1:3524",
{class=PALADIN},
"item:152970::::::::::::1:3524",
"item:59503::::::::::::1:3524",
"item:59505::::::::::::1:3524",
"item:59506::::::::::::1:3524",
"item:59507::::::::::::1:3524",
"item:59509::::::::::::1:3524",
"item:59514::::::::::::1:3524",
},
{ boss=45993, encounterId=157,
{class=DEATHKNIGHT},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:63531::::::::::::1:3524",
{class=WARRIOR},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:63531::::::::::::1:3524",
{class=ROGUE},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=MAGE},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=PRIEST},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=HUNTER},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63532::::::::::::1:3524",
"item:63535::::::::::::1:3524",
{class=WARLOCK},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63534::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152969::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=SHAMAN},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63535::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=DRUID},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63536::::::::::::1:3524",
{class=MONK},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59517::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63533::::::::::::1:3524",
{class=PALADIN},
"item:152969::::::::::::1:3524",
"item:59512::::::::::::1:3524",
"item:59515::::::::::::1:3524",
"item:59516::::::::::::1:3524",
"item:59518::::::::::::1:3524",
"item:59519::::::::::::1:3524",
"item:63531::::::::::::1:3524",
},
{ boss=43324, encounterId=167,
{class=DEATHKNIGHT},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=WARRIOR},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=ROGUE},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59494::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=MAGE},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=PRIEST},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64315::::::::::::1:3524",
{class=HUNTER},
"item:152972::::::::::::1:3524",
"item:59485::::::::::::1:3524",
"item:59499::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=WARLOCK},
"item:152972::::::::::::1:3524",
"item:59498::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:64315::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
{class=SHAMAN},
"item:152972::::::::::::1:3524",
"item:59485::::::::::::1:3524",
"item:59499::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64316::::::::::::1:3524",
{class=DRUID},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64314::::::::::::1:3524",
{class=MONK},
"item:152972::::::::::::1:3524",
"item:59490::::::::::::1:3524",
"item:59495::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
{class=PALADIN},
"item:152972::::::::::::1:3524",
"item:59330::::::::::::1:3524",
"item:59486::::::::::::1:3524",
"item:59487::::::::::::1:3524",
"item:59497::::::::::::1:3524",
"item:59500::::::::::::1:3524",
"item:59501::::::::::::1:3524",
"item:63680::::::::::::1:3524",
"item:64315::::::::::::1:3524",
},
}
DugisGearFinderData["The Bastion of Twilight (Heroic 10)"] = {
dungeonmap=294, heroic=1,
dungeon=315, instanceId=72, diff=5,
{ boss=45213, encounterId=168,
{class=DEATHKNIGHT},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
{class=WARRIOR},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
{class=ROGUE},
"item:60231::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=MAGE},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=PRIEST},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=HUNTER},
"item:60230::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60235::::::::::::1:3524",
{class=WARLOCK},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60231::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=SHAMAN},
"item:60230::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60235::::::::::::1:3524",
{class=DRUID},
"item:60231::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=MONK},
"item:60231::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=PALADIN},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
},
{ boss=43687, encounterId=158,
{class=DEATHKNIGHT},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
{class=WARRIOR},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
{class=ROGUE},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=MAGE},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=PRIEST},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=HUNTER},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65114::::::::::::1:3524",
"item:65120::::::::::::1:3524",
{class=WARLOCK},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=SHAMAN},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65114::::::::::::1:3524",
"item:65120::::::::::::1:3524",
{class=DRUID},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=MONK},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=PALADIN},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
},
{ boss=44600, encounterId=156,
{class=DEATHKNIGHT},
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=WARRIOR},
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67424::::::::::::1:3524",
{class=ROGUE},
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=MAGE},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=PRIEST},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67423::::::::::::1:3524",
{class=HUNTER},
"item:65136::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65141::::::::::::1:3524",
"item:67424::::::::::::1:3524",
{class=WARLOCK},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67423::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
{class=SHAMAN},
"item:65134::::::::::::1:3524",
"item:65136::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65141::::::::::::1:3524",
{class=DRUID},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=MONK},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
{class=PALADIN},
"item:65134::::::::::::1:3524",
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67423::::::::::::1:3524",
},
{ boss=43324, encounterId=167,
{class=DEATHKNIGHT},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
{class=WARRIOR},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
{class=ROGUE},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
"item:68600::::::::::::1:3524",
{class=MAGE},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=PRIEST},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=HUNTER},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65125::::::::::::1:3524",
"item:65132::::::::::::1:3524",
{class=WARLOCK},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152972::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=SHAMAN},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65125::::::::::::1:3524",
"item:65132::::::::::::1:3524",
{class=DRUID},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=MONK},
"item:152972::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=PALADIN},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
},
{ boss=45993, encounterId=157,
{class=DEATHKNIGHT},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=WARRIOR},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=ROGUE},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=MAGE},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=PRIEST},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=HUNTER},
"item:152969::::::::::::1:3524",
"item:65092::::::::::::1:3524",
"item:65095::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=WARLOCK},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=SHAMAN},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65092::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=DRUID},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=MONK},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=PALADIN},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
},
}
DugisGearFinderData["The Bastion of Twilight (Heroic 25)"] = {
dungeonmap=294, heroic=1,
dungeon=316, instanceId=72, diff=6,
{ boss=45213, encounterId=168,
{class=DEATHKNIGHT},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
{class=WARRIOR},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
{class=ROGUE},
"item:60231::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=MAGE},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=PRIEST},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=HUNTER},
"item:60230::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60235::::::::::::1:3524",
{class=WARLOCK},
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60237::::::::::::1:3524",
"item:60238::::::::::::1:3524",
{class=DEMONHUNTER},
"item:60231::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=SHAMAN},
"item:60230::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60235::::::::::::1:3524",
{class=DRUID},
"item:60231::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=MONK},
"item:60231::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60236::::::::::::1:3524",
{class=PALADIN},
"item:60226::::::::::::1:3524",
"item:60227::::::::::::1:3524",
"item:60228::::::::::::1:3524",
"item:60229::::::::::::1:3524",
"item:60232::::::::::::1:3524",
"item:60233::::::::::::1:3524",
"item:60234::::::::::::1:3524",
},
{ boss=43687, encounterId=158,
{class=DEATHKNIGHT},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
{class=WARRIOR},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
{class=ROGUE},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=MAGE},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=PRIEST},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=HUNTER},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65114::::::::::::1:3524",
"item:65120::::::::::::1:3524",
{class=WARLOCK},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65116::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=SHAMAN},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65114::::::::::::1:3524",
"item:65120::::::::::::1:3524",
{class=DRUID},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=MONK},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65111::::::::::::1:3524",
"item:65113::::::::::::1:3524",
"item:65122::::::::::::1:3524",
{class=PALADIN},
"item:152970::::::::::::1:3524",
"item:65110::::::::::::1:3524",
"item:65115::::::::::::1:3524",
"item:65117::::::::::::1:3524",
"item:65118::::::::::::1:3524",
"item:65119::::::::::::1:3524",
"item:65121::::::::::::1:3524",
},
{ boss=44600, encounterId=156,
{class=DEATHKNIGHT},
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=WARRIOR},
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67424::::::::::::1:3524",
{class=ROGUE},
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=MAGE},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=PRIEST},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67423::::::::::::1:3524",
{class=HUNTER},
"item:65136::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65141::::::::::::1:3524",
"item:67424::::::::::::1:3524",
{class=WARLOCK},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65135::::::::::::1:3524",
"item:65138::::::::::::1:3524",
"item:67423::::::::::::1:3524",
{class=DEMONHUNTER},
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
{class=SHAMAN},
"item:65134::::::::::::1:3524",
"item:65136::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65141::::::::::::1:3524",
{class=DRUID},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
"item:67425::::::::::::1:3524",
{class=MONK},
"item:65133::::::::::::1:3524",
"item:65134::::::::::::1:3524",
"item:65139::::::::::::1:3524",
"item:65140::::::::::::1:3524",
"item:65144::::::::::::1:3524",
{class=PALADIN},
"item:65134::::::::::::1:3524",
"item:65137::::::::::::1:3524",
"item:65142::::::::::::1:3524",
"item:65143::::::::::::1:3524",
"item:67423::::::::::::1:3524",
},
{ boss=43324, encounterId=167,
{class=DEATHKNIGHT},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
{class=WARRIOR},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
{class=ROGUE},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
"item:68600::::::::::::1:3524",
{class=MAGE},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=PRIEST},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=HUNTER},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65125::::::::::::1:3524",
"item:65132::::::::::::1:3524",
{class=WARLOCK},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65126::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152972::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=SHAMAN},
"item:152972::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65125::::::::::::1:3524",
"item:65132::::::::::::1:3524",
{class=DRUID},
"item:152972::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=MONK},
"item:152972::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65128::::::::::::1:3524",
"item:65129::::::::::::1:3524",
{class=PALADIN},
"item:152972::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65090::::::::::::1:3524",
"item:65123::::::::::::1:3524",
"item:65124::::::::::::1:3524",
"item:65127::::::::::::1:3524",
"item:65130::::::::::::1:3524",
"item:65131::::::::::::1:3524",
"item:65145::::::::::::1:3524",
},
{ boss=45993, encounterId=157,
{class=DEATHKNIGHT},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=WARRIOR},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=ROGUE},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=MAGE},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=PRIEST},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=HUNTER},
"item:152969::::::::::::1:3524",
"item:65092::::::::::::1:3524",
"item:65095::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=WARLOCK},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65093::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65109::::::::::::1:3524",
{class=SHAMAN},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65092::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=DRUID},
"item:152969::::::::::::1:3524",
"item:65091::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=MONK},
"item:152969::::::::::::1:3524",
"item:65094::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65107::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
{class=PALADIN},
"item:152969::::::::::::1:3524",
"item:65096::::::::::::1:3524",
"item:65105::::::::::::1:3524",
"item:65106::::::::::::1:3524",
"item:65108::::::::::::1:3524",
"item:65109::::::::::::1:3524",
"item:65112::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of the Four Winds (Normal 10)"] = {
dungeonmap=328, normal=1,
dungeon=317, instanceId=74, diff=3,
{ boss=0, encounterId=154,
{class=DEATHKNIGHT},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
{class=WARRIOR},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
{class=ROGUE},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
{class=MAGE},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=PRIEST},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=HUNTER},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63492::::::::::::1:3524",
{class=WARLOCK},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
{class=SHAMAN},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63492::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63496::::::::::::1:3524",
{class=DRUID},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63497::::::::::::1:3524",
{class=MONK},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63497::::::::::::1:3524",
{class=PALADIN},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63495::::::::::::1:3524",
},
{ boss=0, encounterId=155,
{class=DEATHKNIGHT},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
{class=WARRIOR},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
{class=ROGUE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68129::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=MAGE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=PRIEST},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=HUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63502::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=WARLOCK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=SHAMAN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63502::::::::::::1:3524",
"item:63505::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=DRUID},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63506::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=MONK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63506::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:68129::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=PALADIN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63504::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
"item:69835::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of the Four Winds (Normal 25)"] = {
dungeonmap=328, normal=1,
dungeon=318, instanceId=74, diff=4,
{ boss=0, encounterId=154,
{class=DEATHKNIGHT},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
{class=WARRIOR},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
{class=ROGUE},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
{class=MAGE},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=PRIEST},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=HUNTER},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63492::::::::::::1:3524",
{class=WARLOCK},
"item:152974::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63498::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
{class=SHAMAN},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63492::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63496::::::::::::1:3524",
{class=DRUID},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63497::::::::::::1:3524",
{class=MONK},
"item:152974::::::::::::1:3524",
"item:63488::::::::::::1:3524",
"item:63493::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63497::::::::::::1:3524",
{class=PALADIN},
"item:152974::::::::::::1:3524",
"item:63489::::::::::::1:3524",
"item:63490::::::::::::1:3524",
"item:63491::::::::::::1:3524",
"item:63494::::::::::::1:3524",
"item:63495::::::::::::1:3524",
},
{ boss=0, encounterId=155,
{class=DEATHKNIGHT},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
{class=WARRIOR},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
{class=ROGUE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68129::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=MAGE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=PRIEST},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=HUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63502::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=WARLOCK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63507::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69831::::::::::::1:3524",
{class=SHAMAN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63502::::::::::::1:3524",
"item:63505::::::::::::1:3524",
"item:63684::::::::::::1:3524",
"item:64316::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=DRUID},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63506::::::::::::1:3524",
"item:63682::::::::::::1:3524",
"item:64314::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=MONK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63503::::::::::::1:3524",
"item:63506::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:68129::::::::::::1:3524",
"item:69827::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69831::::::::::::1:3524",
"item:69835::::::::::::1:3524",
{class=PALADIN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:63499::::::::::::1:3524",
"item:63500::::::::::::1:3524",
"item:63501::::::::::::1:3524",
"item:63504::::::::::::1:3524",
"item:63683::::::::::::1:3524",
"item:64315::::::::::::1:3524",
"item:68127::::::::::::1:3524",
"item:68128::::::::::::1:3524",
"item:69828::::::::::::1:3524",
"item:69829::::::::::::1:3524",
"item:69830::::::::::::1:3524",
"item:69833::::::::::::1:3524",
"item:69834::::::::::::1:3524",
"item:69835::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of the Four Winds (Heroic 10)"] = {
dungeonmap=328, heroic=1,
dungeon=317, instanceId=74, diff=5,
{ boss=0, encounterId=154,
{class=DEATHKNIGHT},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
{class=WARRIOR},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
{class=ROGUE},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
{class=MAGE},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=PRIEST},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65375::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=HUNTER},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65368::::::::::::1:3524",
{class=WARLOCK},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
{class=SHAMAN},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65368::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65377::::::::::::1:3524",
{class=DRUID},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65374::::::::::::1:3524",
{class=MONK},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65374::::::::::::1:3524",
{class=PALADIN},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
"item:65373::::::::::::1:3524",
},
{ boss=0, encounterId=155,
{class=DEATHKNIGHT},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
{class=WARRIOR},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
{class=ROGUE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68130::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=MAGE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=PRIEST},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=HUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65378::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=WARLOCK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=SHAMAN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65378::::::::::::1:3524",
"item:65386::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=DRUID},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:65384::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=MONK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:65384::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68130::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=PALADIN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:65385::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of the Four Winds (Heroic 25)"] = {
dungeonmap=328, heroic=1,
dungeon=318, instanceId=74, diff=6,
{ boss=0, encounterId=154,
{class=DEATHKNIGHT},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
{class=WARRIOR},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
{class=ROGUE},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
{class=MAGE},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=PRIEST},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65375::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=HUNTER},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65368::::::::::::1:3524",
{class=WARLOCK},
"item:152974::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65376::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
{class=SHAMAN},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65368::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65377::::::::::::1:3524",
{class=DRUID},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65374::::::::::::1:3524",
{class=MONK},
"item:152974::::::::::::1:3524",
"item:65367::::::::::::1:3524",
"item:65371::::::::::::1:3524",
"item:65373::::::::::::1:3524",
"item:65374::::::::::::1:3524",
{class=PALADIN},
"item:152974::::::::::::1:3524",
"item:65369::::::::::::1:3524",
"item:65370::::::::::::1:3524",
"item:65372::::::::::::1:3524",
"item:65373::::::::::::1:3524",
},
{ boss=0, encounterId=155,
{class=DEATHKNIGHT},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
{class=WARRIOR},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
{class=ROGUE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68130::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=MAGE},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=PRIEST},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=HUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65378::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=WARLOCK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65383::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=SHAMAN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65000::::::::::::1:3524",
"item:65087::::::::::::1:3524",
"item:65378::::::::::::1:3524",
"item:65386::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=DRUID},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65002::::::::::::1:3524",
"item:65089::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:65384::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=MONK},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65381::::::::::::1:3524",
"item:65384::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68130::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69880::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69884::::::::::::1:3524",
{class=PALADIN},
"item:138836::::::::::::1:3524",
"item:152973::::::::::::1:3524",
"item:63041::::::::::::1:3524",
"item:65001::::::::::::1:3524",
"item:65088::::::::::::1:3524",
"item:65379::::::::::::1:3524",
"item:65380::::::::::::1:3524",
"item:65382::::::::::::1:3524",
"item:65385::::::::::::1:3524",
"item:66998::::::::::::1:3524",
"item:68131::::::::::::1:3524",
"item:68132::::::::::::1:3524",
"item:69878::::::::::::1:3524",
"item:69879::::::::::::1:3524",
"item:69881::::::::::::1:3524",
"item:69882::::::::::::1:3524",
"item:69883::::::::::::1:3524",
"item:69885::::::::::::1:3524",
},
}
DugisGearFinderData["Firelands (Normal 10)"] = {
dungeonmap=367, normal=1,
dungeon=361, instanceId=78, diff=3,
{ boss=0, encounterId=196,
{class=DEATHKNIGHT},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71315::::::::::::1:3524",
"item:71340::::::::::::1:3524",
{class=WARLOCK},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
{class=SHAMAN},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71315::::::::::::1:3524",
"item:71340::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=193,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:69237::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:69237::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:70991::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71005::::::::::::1:3524",
"item:71009::::::::::::1:3524",
{class=WARLOCK},
"item:69237::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
{class=SHAMAN},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71005::::::::::::1:3524",
"item:71009::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=197,
{class=DEATHKNIGHT},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71688::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71346::::::::::::1:3524",
"item:71688::::::::::::1:3524",
{class=WARLOCK},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71349::::::::::::1:3524",
{class=SHAMAN},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71346::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71688::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=52530, encounterId=194,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:70733::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:70736::::::::::::1:3524",
"item:70985::::::::::::1:3524",
"item:70986::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=WARLOCK},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=SHAMAN},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70736::::::::::::1:3524",
"item:70985::::::::::::1:3524",
"item:70986::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=41634, encounterId=198,
{class=DEATHKNIGHT},
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71682::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=PRIEST},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=HUNTER},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71353::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71356::::::::::::1:3524",
"item:71682::::::::::::1:3524",
{class=WARLOCK},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=DEMONHUNTER},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
{class=SHAMAN},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71356::::::::::::1:3524",
"item:71682::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=DRUID},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=MONK},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=PALADIN},
"item:68925::::::::::::1:3524",
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=195,
{class=DEATHKNIGHT},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71013::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71018::::::::::::1:3524",
"item:71027::::::::::::1:3524",
{class=WARLOCK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
{class=SHAMAN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71018::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71027::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71025::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71025::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=192,
{class=DEATHKNIGHT},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71030::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71042::::::::::::1:3524",
{class=WARLOCK},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
{class=SHAMAN},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71030::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71042::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
}
DugisGearFinderData["Firelands (Normal 25)"] = {
dungeonmap=367, normal=1,
dungeon=362, instanceId=78, diff=4,
{ boss=0, encounterId=196,
{class=DEATHKNIGHT},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71315::::::::::::1:3524",
"item:71340::::::::::::1:3524",
{class=WARLOCK},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71343::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
{class=SHAMAN},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71315::::::::::::1:3524",
"item:71340::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71312::::::::::::1:3524",
"item:71314::::::::::::1:3524",
"item:71323::::::::::::1:3524",
"item:71341::::::::::::1:3524",
"item:71345::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152977::::::::::::1:3524",
"item:68982::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70915::::::::::::1:3524",
"item:70916::::::::::::1:3524",
"item:70917::::::::::::1:3524",
"item:71342::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=193,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:69237::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:69237::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:70991::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71005::::::::::::1:3524",
"item:71009::::::::::::1:3524",
{class=WARLOCK},
"item:69237::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71011::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
{class=SHAMAN},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71005::::::::::::1:3524",
"item:71009::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:69237::::::::::::1:3524",
"item:70992::::::::::::1:3524",
"item:71003::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71010::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:69237::::::::::::1:3524",
"item:70912::::::::::::1:3524",
"item:70993::::::::::::1:3524",
"item:71004::::::::::::1:3524",
"item:71006::::::::::::1:3524",
"item:71007::::::::::::1:3524",
"item:71012::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=197,
{class=DEATHKNIGHT},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71688::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71346::::::::::::1:3524",
"item:71688::::::::::::1:3524",
{class=WARLOCK},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71347::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71350::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152978::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71349::::::::::::1:3524",
{class=SHAMAN},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71346::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71688::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71674::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:68927::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:69897::::::::::::1:3524",
"item:71313::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71349::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152978::::::::::::1:3524",
"item:68926::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70920::::::::::::1:3524",
"item:71344::::::::::::1:3524",
"item:71348::::::::::::1:3524",
"item:71351::::::::::::1:3524",
"item:71681::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=52530, encounterId=194,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:70733::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:70736::::::::::::1:3524",
"item:70985::::::::::::1:3524",
"item:70986::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=WARLOCK},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70989::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=SHAMAN},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70736::::::::::::1:3524",
"item:70985::::::::::::1:3524",
"item:70986::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70735::::::::::::1:3524",
"item:70987::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:68983::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70734::::::::::::1:3524",
"item:70737::::::::::::1:3524",
"item:70738::::::::::::1:3524",
"item:70739::::::::::::1:3524",
"item:70988::::::::::::1:3524",
"item:70990::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=41634, encounterId=198,
{class=DEATHKNIGHT},
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71682::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=PRIEST},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=HUNTER},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71353::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71356::::::::::::1:3524",
"item:71682::::::::::::1:3524",
{class=WARLOCK},
"item:68925::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71357::::::::::::1:3524",
"item:71358::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=DEMONHUNTER},
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
{class=SHAMAN},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71356::::::::::::1:3524",
"item:71682::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=DRUID},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71668::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=MONK},
"item:68925::::::::::::1:3524",
"item:68994::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71354::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
"item:71798::::::::::::1:3524",
{class=PALADIN},
"item:68925::::::::::::1:3524",
"item:68995::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70921::::::::::::1:3524",
"item:71352::::::::::::1:3524",
"item:71355::::::::::::1:3524",
"item:71675::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=195,
{class=DEATHKNIGHT},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71013::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71018::::::::::::1:3524",
"item:71027::::::::::::1:3524",
{class=WARLOCK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71023::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
{class=SHAMAN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71018::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71027::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71025::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71020::::::::::::1:3524",
"item:71022::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71025::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70913::::::::::::1:3524",
"item:71014::::::::::::1:3524",
"item:71019::::::::::::1:3524",
"item:71021::::::::::::1:3524",
"item:71024::::::::::::1:3524",
"item:71026::::::::::::1:3524",
"item:71028::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
{ boss=0, encounterId=192,
{class=DEATHKNIGHT},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=WARRIOR},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71780::::::::::::1:3524",
{class=ROGUE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71779::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71787::::::::::::1:3524",
{class=MAGE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PRIEST},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=HUNTER},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71030::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71042::::::::::::1:3524",
{class=WARLOCK},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71041::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
{class=SHAMAN},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71030::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71042::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
{class=DRUID},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71775::::::::::::1:3524",
{class=MONK},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71031::::::::::::1:3524",
"item:71032::::::::::::1:3524",
"item:71039::::::::::::1:3524",
"item:71040::::::::::::1:3524",
"item:71044::::::::::::1:3524",
"item:71775::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71782::::::::::::1:3524",
"item:71785::::::::::::1:3524",
{class=PALADIN},
"item:152976::::::::::::1:3524",
"item:68981::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70914::::::::::::1:3524",
"item:70922::::::::::::1:3524",
"item:71029::::::::::::1:3524",
"item:71038::::::::::::1:3524",
"item:71043::::::::::::1:3524",
"item:71776::::::::::::1:3524",
"item:71780::::::::::::1:3524",
"item:71785::::::::::::1:3524",
},
}
DugisGearFinderData["Firelands (Heroic 10)"] = {
dungeonmap=367, heroic=1,
dungeon=361, instanceId=78, diff=5,
{ boss=0, encounterId=196,
{class=DEATHKNIGHT},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71457::::::::::::1:3524",
"item:71464::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
{class=WARLOCK},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71457::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71464::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=193,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:71414::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71417::::::::::::1:3524",
"item:71425::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=WARLOCK},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71417::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71425::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=197,
{class=DEATHKNIGHT},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71468::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
{class=WARLOCK},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71468::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=52530, encounterId=194,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:71427::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:71429::::::::::::1:3524",
"item:71437::::::::::::1:3524",
"item:71438::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
{class=WARLOCK},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=SHAMAN},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71429::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71437::::::::::::1:3524",
"item:71438::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=41634, encounterId=198,
{class=DEATHKNIGHT},
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=PRIEST},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=HUNTER},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71611::::::::::::1:3524",
"item:71616::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
{class=WARLOCK},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71616::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=DRUID},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=MONK},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=PALADIN},
"item:69110::::::::::::1:3524",
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=195,
{class=DEATHKNIGHT},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71441::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71442::::::::::::1:3524",
"item:71451::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
{class=WARLOCK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71442::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71451::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71450::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71450::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=192,
{class=DEATHKNIGHT},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71403::::::::::::1:3524",
"item:71412::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=WARLOCK},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71403::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71412::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
}
DugisGearFinderData["Firelands (Heroic 25)"] = {
dungeonmap=367, heroic=1,
dungeon=362, instanceId=78, diff=6,
{ boss=0, encounterId=196,
{class=DEATHKNIGHT},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71457::::::::::::1:3524",
"item:71464::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
{class=WARLOCK},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71461::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152977::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71457::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71464::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71683::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71669::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71454::::::::::::1:3524",
"item:71455::::::::::::1:3524",
"item:71456::::::::::::1:3524",
"item:71462::::::::::::1:3524",
"item:71463::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152977::::::::::::1:3524",
"item:69139::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71458::::::::::::1:3524",
"item:71459::::::::::::1:3524",
"item:71460::::::::::::1:3524",
"item:71465::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71676::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=193,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:71414::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71417::::::::::::1:3524",
"item:71425::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=WARLOCK},
"item:69237::::::::::::1:3524",
"item:71421::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71417::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71425::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:69237::::::::::::1:3524",
"item:71415::::::::::::1:3524",
"item:71416::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71424::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:69237::::::::::::1:3524",
"item:71418::::::::::::1:3524",
"item:71419::::::::::::1:3524",
"item:71420::::::::::::1:3524",
"item:71422::::::::::::1:3524",
"item:71423::::::::::::1:3524",
"item:71426::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=197,
{class=DEATHKNIGHT},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152978::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71468::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
{class=WARLOCK},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71471::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71473::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152978::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71468::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71687::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71673::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69112::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71466::::::::::::1:3524",
"item:71467::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71474::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152978::::::::::::1:3524",
"item:69111::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71469::::::::::::1:3524",
"item:71470::::::::::::1:3524",
"item:71472::::::::::::1:3524",
"item:71475::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71680::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=52530, encounterId=194,
{class=DEATHKNIGHT},
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69237::::::::::::1:3524",
"item:71427::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:69237::::::::::::1:3524",
"item:71429::::::::::::1:3524",
"item:71437::::::::::::1:3524",
"item:71438::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
{class=WARLOCK},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71435::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
{class=SHAMAN},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71429::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71437::::::::::::1:3524",
"item:71438::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71686::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71672::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71428::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71436::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:69149::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71430::::::::::::1:3524",
"item:71431::::::::::::1:3524",
"item:71432::::::::::::1:3524",
"item:71433::::::::::::1:3524",
"item:71434::::::::::::1:3524",
"item:71439::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71665::::::::::::1:3524",
"item:71679::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=41634, encounterId=198,
{class=DEATHKNIGHT},
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=PRIEST},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=HUNTER},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71611::::::::::::1:3524",
"item:71616::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
{class=WARLOCK},
"item:69110::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71613::::::::::::1:3524",
"item:71614::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=DEMONHUNTER},
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71616::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71684::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=DRUID},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71670::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=MONK},
"item:69110::::::::::::1:3524",
"item:69150::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71610::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
"item:71797::::::::::::1:3524",
{class=PALADIN},
"item:69110::::::::::::1:3524",
"item:69167::::::::::::1:3524",
"item:69224::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:70723::::::::::::1:3524",
"item:71612::::::::::::1:3524",
"item:71615::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71677::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=195,
{class=DEATHKNIGHT},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71441::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71442::::::::::::1:3524",
"item:71451::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
{class=WARLOCK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71447::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71442::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71451::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71685::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71450::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71671::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71440::::::::::::1:3524",
"item:71448::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71450::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152975::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71443::::::::::::1:3524",
"item:71444::::::::::::1:3524",
"item:71445::::::::::::1:3524",
"item:71446::::::::::::1:3524",
"item:71449::::::::::::1:3524",
"item:71452::::::::::::1:3524",
"item:71453::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71678::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
{ boss=0, encounterId=192,
{class=DEATHKNIGHT},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=WARRIOR},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71781::::::::::::1:3524",
{class=ROGUE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71778::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71786::::::::::::1:3524",
{class=MAGE},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PRIEST},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=HUNTER},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71403::::::::::::1:3524",
"item:71412::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=WARLOCK},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71407::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
{class=SHAMAN},
"item:152976::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71403::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71412::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
{class=DRUID},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
{class=MONK},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71401::::::::::::1:3524",
"item:71402::::::::::::1:3524",
"item:71409::::::::::::1:3524",
"item:71410::::::::::::1:3524",
"item:71411::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71774::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71783::::::::::::1:3524",
"item:71784::::::::::::1:3524",
{class=PALADIN},
"item:152976::::::::::::1:3524",
"item:69138::::::::::::1:3524",
"item:69237::::::::::::1:3524",
"item:71404::::::::::::1:3524",
"item:71405::::::::::::1:3524",
"item:71406::::::::::::1:3524",
"item:71408::::::::::::1:3524",
"item:71413::::::::::::1:3524",
"item:71617::::::::::::1:3524",
"item:71777::::::::::::1:3524",
"item:71781::::::::::::1:3524",
"item:71784::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul (Normal 10)"] = {
dungeonmap=409, normal=1,
dungeon=447, instanceId=187, diff=3,
{ boss=0, encounterId=325,
{class=DEATHKNIGHT},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=WARRIOR},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=ROGUE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=MAGE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=PRIEST},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78181::::::::::::1:3524",
{class=HUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77252::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=WARLOCK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78181::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
{class=SHAMAN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77252::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=DRUID},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=MONK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
{class=PALADIN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78181::::::::::::1:3524",
},
{ boss=46471, encounterId=333,
{class=DEATHKNIGHT},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
{class=WARRIOR},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
{class=ROGUE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77189::::::::::::1:3524",
{class=MAGE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
{class=PRIEST},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=HUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:78359::::::::::::1:3524",
{class=WARLOCK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
{class=SHAMAN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=DRUID},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=MONK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=PALADIN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
"item:77196::::::::::::1:3524",
},
{ boss=46471, encounterId=318,
{class=DEATHKNIGHT},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
{class=WARRIOR},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
{class=ROGUE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=MAGE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=PRIEST},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=HUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77237::::::::::::1:3524",
{class=WARLOCK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=SHAMAN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77237::::::::::::1:3524",
{class=DRUID},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=MONK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=PALADIN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
},
{ boss=0, encounterId=332,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78182::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77241::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78182::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77241::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78182::::::::::::1:3524",
},
{ boss=55294, encounterId=331,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77242::::::::::::1:3524",
"item:77247::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77242::::::::::::1:3524",
"item:77247::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
},
{ boss=0, encounterId=311,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77266::::::::::::1:3524",
"item:77269::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77266::::::::::::1:3524",
"item:77269::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
},
{ boss=55689, encounterId=317,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77220::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77251::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77251::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
},
{ boss=0, encounterId=324,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78183::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77215::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77257::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78183::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77257::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78183::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul (Normal 25)"] = {
dungeonmap=409, normal=1,
dungeon=448, instanceId=187, diff=4,
{ boss=0, encounterId=325,
{class=DEATHKNIGHT},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=WARRIOR},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=ROGUE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=MAGE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=PRIEST},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78181::::::::::::1:3524",
{class=HUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77252::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=WARLOCK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:78181::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
{class=SHAMAN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77252::::::::::::1:3524",
"item:78176::::::::::::1:3524",
{class=DRUID},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77219::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
"item:78171::::::::::::1:3524",
{class=MONK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77218::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77254::::::::::::1:3524",
{class=PALADIN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77203::::::::::::1:3524",
"item:77206::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77217::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77253::::::::::::1:3524",
"item:78181::::::::::::1:3524",
},
{ boss=46471, encounterId=333,
{class=DEATHKNIGHT},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
{class=WARRIOR},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
{class=ROGUE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77189::::::::::::1:3524",
{class=MAGE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
{class=PRIEST},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=HUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:78359::::::::::::1:3524",
{class=WARLOCK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
{class=SHAMAN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=DRUID},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:77195::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=MONK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77188::::::::::::1:3524",
"item:77190::::::::::::1:3524",
"item:77194::::::::::::1:3524",
"item:77196::::::::::::1:3524",
{class=PALADIN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77191::::::::::::1:3524",
"item:77193::::::::::::1:3524",
"item:77196::::::::::::1:3524",
},
{ boss=46471, encounterId=318,
{class=DEATHKNIGHT},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
{class=WARRIOR},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
{class=ROGUE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=MAGE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=PRIEST},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=HUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77237::::::::::::1:3524",
{class=WARLOCK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:78357::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=SHAMAN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77237::::::::::::1:3524",
{class=DRUID},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77198::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=MONK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77197::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77238::::::::::::1:3524",
{class=PALADIN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77199::::::::::::1:3524",
"item:77200::::::::::::1:3524",
"item:77201::::::::::::1:3524",
"item:77235::::::::::::1:3524",
"item:77236::::::::::::1:3524",
},
{ boss=0, encounterId=332,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78182::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77241::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77234::::::::::::1:3524",
"item:78182::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77241::::::::::::1:3524",
"item:78177::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
"item:78172::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77202::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77225::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77240::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77224::::::::::::1:3524",
"item:77226::::::::::::1:3524",
"item:77227::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77239::::::::::::1:3524",
"item:78182::::::::::::1:3524",
},
{ boss=55294, encounterId=331,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77242::::::::::::1:3524",
"item:77247::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77242::::::::::::1:3524",
"item:77247::::::::::::1:3524",
"item:78179::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78174::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77223::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77243::::::::::::1:3524",
"item:77245::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77205::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77244::::::::::::1:3524",
"item:77246::::::::::::1:3524",
"item:78013::::::::::::1:3524",
"item:78184::::::::::::1:3524",
"item:78919::::::::::::1:3524",
},
{ boss=0, encounterId=311,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77266::::::::::::1:3524",
"item:77269::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77263::::::::::::1:3524",
"item:77267::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77266::::::::::::1:3524",
"item:77269::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77261::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77271::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77212::::::::::::1:3524",
"item:77214::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77262::::::::::::1:3524",
"item:77265::::::::::::1:3524",
"item:77268::::::::::::1:3524",
"item:77270::::::::::::1:3524",
},
{ boss=55689, encounterId=317,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77220::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77251::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77249::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77251::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78175::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78170::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77221::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77248::::::::::::1:3524",
"item:78011::::::::::::1:3524",
"item:78012::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77250::::::::::::1:3524",
"item:78012::::::::::::1:3524",
"item:78180::::::::::::1:3524",
},
{ boss=0, encounterId=324,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78183::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77215::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77257::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77216::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77255::::::::::::1:3524",
"item:78183::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77257::::::::::::1:3524",
"item:78178::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77208::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
"item:78173::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77207::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77231::::::::::::1:3524",
"item:77260::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77204::::::::::::1:3524",
"item:77209::::::::::::1:3524",
"item:77210::::::::::::1:3524",
"item:77211::::::::::::1:3524",
"item:77228::::::::::::1:3524",
"item:77229::::::::::::1:3524",
"item:77230::::::::::::1:3524",
"item:77232::::::::::::1:3524",
"item:77258::::::::::::1:3524",
"item:77259::::::::::::1:3524",
"item:78183::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul (Heroic 10)"] = {
dungeonmap=409, heroic=1,
dungeon=447, instanceId=187, diff=5,
{ boss=0, encounterId=325,
{class=DEATHKNIGHT},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=WARRIOR},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=ROGUE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=MAGE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=PRIEST},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78856::::::::::::1:3524",
{class=HUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78405::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=WARLOCK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78856::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78405::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=DRUID},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=MONK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78856::::::::::::1:3524",
},
{ boss=46471, encounterId=333,
{class=DEATHKNIGHT},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
{class=WARRIOR},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
{class=ROGUE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78474::::::::::::1:3524",
{class=MAGE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=PRIEST},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=HUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78471::::::::::::1:3524",
"item:78473::::::::::::1:3524",
{class=WARLOCK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
{class=SHAMAN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=DRUID},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78473::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=MONK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78473::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=PALADIN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
},
{ boss=46471, encounterId=318,
{class=DEATHKNIGHT},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
{class=WARRIOR},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
{class=ROGUE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=MAGE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=PRIEST},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=HUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:78463::::::::::::1:3524",
{class=WARLOCK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=SHAMAN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:78463::::::::::::1:3524",
{class=DRUID},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=MONK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=PALADIN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
},
{ boss=0, encounterId=332,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78850::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78447::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78850::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78447::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78850::::::::::::1:3524",
},
{ boss=55294, encounterId=331,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78430::::::::::::1:3524",
"item:78435::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78430::::::::::::1:3524",
"item:78435::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
},
{ boss=0, encounterId=311,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78362::::::::::::1:3524",
"item:78370::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78362::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78370::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
},
{ boss=55689, encounterId=317,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78414::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78859::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78415::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78859::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78415::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78859::::::::::::1:3524",
},
{ boss=0, encounterId=324,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78853::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78387::::::::::::1:3524",
"item:78393::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78853::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78393::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78853::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul (Heroic 25)"] = {
dungeonmap=409, heroic=1,
dungeon=448, instanceId=187, diff=6,
{ boss=0, encounterId=325,
{class=DEATHKNIGHT},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=WARRIOR},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=ROGUE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=MAGE},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=PRIEST},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78856::::::::::::1:3524",
{class=HUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78405::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=WARLOCK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78856::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78405::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78857::::::::::::1:3524",
{class=DRUID},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78404::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78858::::::::::::1:3524",
{class=MONK},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78401::::::::::::1:3524",
"item:78402::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:152979::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77990::::::::::::1:3524",
"item:77991::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78403::::::::::::1:3524",
"item:78406::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78856::::::::::::1:3524",
},
{ boss=46471, encounterId=333,
{class=DEATHKNIGHT},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
{class=WARRIOR},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
{class=ROGUE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78474::::::::::::1:3524",
{class=MAGE},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=PRIEST},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=HUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78471::::::::::::1:3524",
"item:78473::::::::::::1:3524",
{class=WARLOCK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
{class=SHAMAN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=DRUID},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78473::::::::::::1:3524",
"item:78475::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=MONK},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78472::::::::::::1:3524",
"item:78473::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78477::::::::::::1:3524",
{class=PALADIN},
"item:152981::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77067::::::::::::1:3524",
"item:77069::::::::::::1:3524",
"item:78476::::::::::::1:3524",
"item:78478::::::::::::1:3524",
"item:78479::::::::::::1:3524",
},
{ boss=46471, encounterId=318,
{class=DEATHKNIGHT},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
{class=WARRIOR},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
{class=ROGUE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=MAGE},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=PRIEST},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=HUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:78463::::::::::::1:3524",
{class=WARLOCK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:78461::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=SHAMAN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:78463::::::::::::1:3524",
{class=DRUID},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77995::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=MONK},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77994::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78462::::::::::::1:3524",
{class=PALADIN},
"item:152980::::::::::::1:3524",
"item:71998::::::::::::1:3524",
"item:77996::::::::::::1:3524",
"item:77997::::::::::::1:3524",
"item:77998::::::::::::1:3524",
"item:78464::::::::::::1:3524",
"item:78465::::::::::::1:3524",
},
{ boss=0, encounterId=332,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78850::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78447::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78449::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78850::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78447::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78851::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78852::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77993::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78446::::::::::::1:3524",
"item:78451::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78445::::::::::::1:3524",
"item:78448::::::::::::1:3524",
"item:78450::::::::::::1:3524",
"item:78452::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78850::::::::::::1:3524",
},
{ boss=55294, encounterId=331,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78430::::::::::::1:3524",
"item:78435::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78430::::::::::::1:3524",
"item:78435::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78848::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78849::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78429::::::::::::1:3524",
"item:78433::::::::::::1:3524",
"item:78434::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78919::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77992::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78431::::::::::::1:3524",
"item:78432::::::::::::1:3524",
"item:78436::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78847::::::::::::1:3524",
"item:78919::::::::::::1:3524",
},
{ boss=0, encounterId=311,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78362::::::::::::1:3524",
"item:78370::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78365::::::::::::1:3524",
"item:78366::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78362::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78370::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78368::::::::::::1:3524",
"item:78372::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78361::::::::::::1:3524",
"item:78363::::::::::::1:3524",
"item:78364::::::::::::1:3524",
"item:78367::::::::::::1:3524",
"item:78371::::::::::::1:3524",
"item:78373::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
},
{ boss=55689, encounterId=317,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78414::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78859::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78415::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78417::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78859::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78415::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78860::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78861::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78413::::::::::::1:3524",
"item:78418::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78420::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78416::::::::::::1:3524",
"item:78419::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78859::::::::::::1:3524",
},
{ boss=0, encounterId=324,
{class=DEATHKNIGHT},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=WARRIOR},
"item:71998::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=ROGUE},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=MAGE},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=PRIEST},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78853::::::::::::1:3524",
{class=HUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78387::::::::::::1:3524",
"item:78393::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=WARLOCK},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78391::::::::::::1:3524",
"item:78392::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78853::::::::::::1:3524",
{class=DEMONHUNTER},
"item:71998::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
{class=SHAMAN},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78393::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78854::::::::::::1:3524",
{class=DRUID},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78855::::::::::::1:3524",
{class=MONK},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:77999::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78388::::::::::::1:3524",
"item:78489::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
{class=PALADIN},
"item:71998::::::::::::1:3524",
"item:77989::::::::::::1:3524",
"item:78000::::::::::::1:3524",
"item:78001::::::::::::1:3524",
"item:78002::::::::::::1:3524",
"item:78003::::::::::::1:3524",
"item:78389::::::::::::1:3524",
"item:78390::::::::::::1:3524",
"item:78490::::::::::::1:3524",
"item:78491::::::::::::1:3524",
"item:78492::::::::::::1:3524",
"item:78493::::::::::::1:3524",
"item:78853::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul LFR The Siege of Wyrmrest Temple (Raid Finder 25)"] = {
dungeonmap=409, lfr=1,
dungeon=416, instanceId=187, diff=7,
{ boss=0, encounterId=325,
{class=DEATHKNIGHT},
"item:152979::::::::::::1:3524",
"item:77970::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78409::::::::::::1:3524",
"item:78412::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:152979::::::::::::1:3524",
"item:77970::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78409::::::::::::1:3524",
"item:78412::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:152979::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:78408::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:152979::::::::::::1:3524",
"item:77971::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:78410::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:152979::::::::::::1:3524",
"item:77971::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78410::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:152979::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:78407::::::::::::1:3524",
"item:78411::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:152979::::::::::::1:3524",
"item:77971::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:78410::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152979::::::::::::1:3524",
"item:78408::::::::::::1:3524",
{class=SHAMAN},
"item:152979::::::::::::1:3524",
"item:77971::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78410::::::::::::1:3524",
"item:78411::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:152979::::::::::::1:3524",
"item:77970::::::::::::1:3524",
"item:77971::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78407::::::::::::1:3524",
"item:78408::::::::::::1:3524",
"item:78410::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:152979::::::::::::1:3524",
"item:77970::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78407::::::::::::1:3524",
"item:78408::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:152979::::::::::::1:3524",
"item:77970::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78409::::::::::::1:3524",
"item:78412::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
{ boss=0, encounterId=311,
{class=DEATHKNIGHT},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78377::::::::::::1:3524",
"item:78378::::::::::::1:3524",
"item:78379::::::::::::1:3524",
"item:78386::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78377::::::::::::1:3524",
"item:78378::::::::::::1:3524",
"item:78379::::::::::::1:3524",
"item:78386::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:77979::::::::::::1:3524",
"item:78375::::::::::::1:3524",
"item:78384::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:77980::::::::::::1:3524",
"item:78381::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78380::::::::::::1:3524",
"item:78381::::::::::::1:3524",
"item:78382::::::::::::1:3524",
"item:78383::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:77979::::::::::::1:3524",
"item:78376::::::::::::1:3524",
"item:78385::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:77980::::::::::::1:3524",
"item:78381::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:78375::::::::::::1:3524",
"item:78384::::::::::::1:3524",
{class=SHAMAN},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78376::::::::::::1:3524",
"item:78382::::::::::::1:3524",
"item:78383::::::::::::1:3524",
"item:78385::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78375::::::::::::1:3524",
"item:78382::::::::::::1:3524",
"item:78383::::::::::::1:3524",
"item:78384::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78375::::::::::::1:3524",
"item:78382::::::::::::1:3524",
"item:78383::::::::::::1:3524",
"item:78384::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78377::::::::::::1:3524",
"item:78378::::::::::::1:3524",
"item:78379::::::::::::1:3524",
"item:78382::::::::::::1:3524",
"item:78383::::::::::::1:3524",
"item:78386::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
{ boss=55689, encounterId=317,
{class=DEATHKNIGHT},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78424::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78424::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:77979::::::::::::1:3524",
"item:78421::::::::::::1:3524",
"item:78422::::::::::::1:3524",
"item:78428::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:77980::::::::::::1:3524",
"item:78425::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78425::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:77979::::::::::::1:3524",
"item:78421::::::::::::1:3524",
"item:78423::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:77980::::::::::::1:3524",
"item:78425::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:78428::::::::::::1:3524",
{class=SHAMAN},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78421::::::::::::1:3524",
"item:78423::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78421::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78428::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78421::::::::::::1:3524",
"item:78426::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78428::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78424::::::::::::1:3524",
"item:78427::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
{ boss=0, encounterId=324,
{class=DEATHKNIGHT},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78396::::::::::::1:3524",
"item:78397::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78396::::::::::::1:3524",
"item:78397::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:77979::::::::::::1:3524",
"item:78395::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:77980::::::::::::1:3524",
"item:78398::::::::::::1:3524",
"item:78399::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:77969::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78398::::::::::::1:3524",
"item:78399::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:77979::::::::::::1:3524",
"item:78394::::::::::::1:3524",
"item:78400::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:77980::::::::::::1:3524",
"item:78398::::::::::::1:3524",
"item:78399::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:78395::::::::::::1:3524",
{class=SHAMAN},
"item:77969::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78400::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:77969::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78395::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:77969::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78395::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:77969::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78396::::::::::::1:3524",
"item:78397::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
}
DugisGearFinderData["Dragon Soul LFR Fall of Deathwing (Raid Finder 25)"] = {
dungeonmap=409, lfr=1,
dungeon=417, instanceId=187, diff=7,
{ boss=46471, encounterId=333,
{class=DEATHKNIGHT},
"item:152981::::::::::::1:3524",
"item:78487::::::::::::1:3524",
"item:78488::::::::::::1:3524",
{class=WARRIOR},
"item:152981::::::::::::1:3524",
"item:78487::::::::::::1:3524",
"item:78488::::::::::::1:3524",
{class=ROGUE},
"item:152981::::::::::::1:3524",
"item:78481::::::::::::1:3524",
"item:78483::::::::::::1:3524",
{class=MAGE},
"item:152981::::::::::::1:3524",
"item:78484::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=PRIEST},
"item:152981::::::::::::1:3524",
"item:78484::::::::::::1:3524",
"item:78485::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=HUNTER},
"item:152981::::::::::::1:3524",
"item:78480::::::::::::1:3524",
"item:78482::::::::::::1:3524",
{class=WARLOCK},
"item:152981::::::::::::1:3524",
"item:78484::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152981::::::::::::1:3524",
"item:78481::::::::::::1:3524",
{class=SHAMAN},
"item:152981::::::::::::1:3524",
"item:78481::::::::::::1:3524",
"item:78484::::::::::::1:3524",
"item:78485::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=DRUID},
"item:152981::::::::::::1:3524",
"item:78482::::::::::::1:3524",
"item:78484::::::::::::1:3524",
"item:78485::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=MONK},
"item:152981::::::::::::1:3524",
"item:78481::::::::::::1:3524",
"item:78482::::::::::::1:3524",
"item:78485::::::::::::1:3524",
"item:78486::::::::::::1:3524",
{class=PALADIN},
"item:152981::::::::::::1:3524",
"item:78485::::::::::::1:3524",
"item:78487::::::::::::1:3524",
"item:78488::::::::::::1:3524",
},
{ boss=46471, encounterId=318,
{class=DEATHKNIGHT},
"item:152980::::::::::::1:3524",
"item:77977::::::::::::1:3524",
"item:77978::::::::::::1:3524",
"item:78469::::::::::::1:3524",
"item:78470::::::::::::1:3524",
{class=WARRIOR},
"item:152980::::::::::::1:3524",
"item:77977::::::::::::1:3524",
"item:77978::::::::::::1:3524",
"item:78469::::::::::::1:3524",
"item:78470::::::::::::1:3524",
{class=ROGUE},
"item:152980::::::::::::1:3524",
"item:77974::::::::::::1:3524",
"item:78467::::::::::::1:3524",
{class=MAGE},
"item:152980::::::::::::1:3524",
"item:77975::::::::::::1:3524",
"item:78466::::::::::::1:3524",
{class=PRIEST},
"item:152980::::::::::::1:3524",
"item:77975::::::::::::1:3524",
"item:77976::::::::::::1:3524",
"item:78466::::::::::::1:3524",
{class=HUNTER},
"item:152980::::::::::::1:3524",
"item:77974::::::::::::1:3524",
"item:78468::::::::::::1:3524",
{class=WARLOCK},
"item:152980::::::::::::1:3524",
"item:77975::::::::::::1:3524",
"item:78466::::::::::::1:3524",
{class=DEMONHUNTER},
"item:152980::::::::::::1:3524",
"item:78467::::::::::::1:3524",
{class=SHAMAN},
"item:152980::::::::::::1:3524",
"item:77974::::::::::::1:3524",
"item:77975::::::::::::1:3524",
"item:77976::::::::::::1:3524",
"item:78468::::::::::::1:3524",
{class=DRUID},
"item:152980::::::::::::1:3524",
"item:77974::::::::::::1:3524",
"item:77975::::::::::::1:3524",
"item:77976::::::::::::1:3524",
"item:77978::::::::::::1:3524",
"item:78467::::::::::::1:3524",
{class=MONK},
"item:152980::::::::::::1:3524",
"item:77974::::::::::::1:3524",
"item:77976::::::::::::1:3524",
"item:77978::::::::::::1:3524",
"item:78467::::::::::::1:3524",
{class=PALADIN},
"item:152980::::::::::::1:3524",
"item:77976::::::::::::1:3524",
"item:77977::::::::::::1:3524",
"item:77978::::::::::::1:3524",
"item:78469::::::::::::1:3524",
"item:78470::::::::::::1:3524",
},
{ boss=0, encounterId=332,
{class=DEATHKNIGHT},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78453::::::::::::1:3524",
"item:78460::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78453::::::::::::1:3524",
"item:78456::::::::::::1:3524",
"item:78458::::::::::::1:3524",
"item:78460::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:77973::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:78454::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:77980::::::::::::1:3524",
"item:78457::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78457::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:77973::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:78455::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:77980::::::::::::1:3524",
"item:78457::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:78454::::::::::::1:3524",
{class=SHAMAN},
"item:77973::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78455::::::::::::1:3524",
"item:78456::::::::::::1:3524",
"item:78458::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:77973::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78454::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:77973::::::::::::1:3524",
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78454::::::::::::1:3524",
"item:78459::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78453::::::::::::1:3524",
"item:78456::::::::::::1:3524",
"item:78458::::::::::::1:3524",
"item:78460::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
{ boss=55294, encounterId=331,
{class=DEATHKNIGHT},
"item:77972::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78439::::::::::::1:3524",
"item:78440::::::::::::1:3524",
"item:78444::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=WARRIOR},
"item:77972::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78439::::::::::::1:3524",
"item:78440::::::::::::1:3524",
"item:78444::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=ROGUE},
"item:77979::::::::::::1:3524",
"item:78437::::::::::::1:3524",
"item:78442::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MAGE},
"item:77980::::::::::::1:3524",
"item:78441::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=PRIEST},
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78441::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=HUNTER},
"item:77979::::::::::::1:3524",
"item:78438::::::::::::1:3524",
"item:78443::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=WARLOCK},
"item:77980::::::::::::1:3524",
"item:78441::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
{class=DEMONHUNTER},
"item:78442::::::::::::1:3524",
{class=SHAMAN},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:78437::::::::::::1:3524",
"item:78438::::::::::::1:3524",
"item:78443::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78864::::::::::::1:3524",
"item:78867::::::::::::1:3524",
"item:78870::::::::::::1:3524",
"item:78873::::::::::::1:3524",
"item:78876::::::::::::1:3524",
{class=DRUID},
"item:77979::::::::::::1:3524",
"item:77980::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78441::::::::::::1:3524",
"item:78442::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78495::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78862::::::::::::1:3524",
"item:78865::::::::::::1:3524",
"item:78868::::::::::::1:3524",
"item:78871::::::::::::1:3524",
"item:78874::::::::::::1:3524",
{class=MONK},
"item:77979::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78437::::::::::::1:3524",
"item:78441::::::::::::1:3524",
"item:78442::::::::::::1:3524",
"item:78494::::::::::::1:3524",
"item:78496::::::::::::1:3524",
{class=PALADIN},
"item:77972::::::::::::1:3524",
"item:77981::::::::::::1:3524",
"item:77982::::::::::::1:3524",
"item:77983::::::::::::1:3524",
"item:78439::::::::::::1:3524",
"item:78440::::::::::::1:3524",
"item:78444::::::::::::1:3524",
"item:78496::::::::::::1:3524",
"item:78497::::::::::::1:3524",
"item:78498::::::::::::1:3524",
"item:78863::::::::::::1:3524",
"item:78866::::::::::::1:3524",
"item:78869::::::::::::1:3524",
"item:78872::::::::::::1:3524",
"item:78875::::::::::::1:3524",
},
}
DugisGearFinderData["453(20-35)"] = {
dungeonmap=453, normal=1,
dungeon=467, instanceId=321, diff=1,
{ quest={31360,31360},
{class=MAGE},
87333,
87337,
{class=PRIEST},
87333,
87337,
{class=WARLOCK},
87333,
87337,
{class=DRUID},
87334,
87338,
{class=ROGUE},
87334,
87338,
{class=MONK},
87334,
87338,
{class=DEMONHUNTER},
87334,
87338,
{class=PALADIN},
87336,
87340,
87341,
{class=WARRIOR},
87336,
87340,
87341,
{class=DEATHKNIGHT},
87336,
87340,
87341,
{class=HUNTER},
87335,
87339,
{class=SHAMAN},
87335,
87339,
},
{ special="Defeat the Trial of the King encounter",
144144,
{class=MAGE},
144145,
{class=PRIEST},
144145,
{class=WARLOCK},
144145,
{class=DRUID},
144143,
{class=ROGUE},
144143,
{class=MONK},
144143,
{class=DEMONHUNTER},
144143,
{class=PALADIN},
144021,
{class=WARRIOR},
144021,
{class=DEATHKNIGHT},
144021,
{class=HUNTER},
144020,
{class=SHAMAN},
144020,
},
{ quest={31357,31357},
{class=MAGE},
87344,
87345,
{class=PRIEST},
87344,
87345,
{class=WARLOCK},
87344,
87345,
{class=DRUID},
87342,
87346,
{class=ROGUE},
87342,
87346,
{class=MONK},
87342,
87346,
{class=DEMONHUNTER},
87342,
87346,
{class=PALADIN},
87348,
87349,
87350,
{class=WARRIOR},
87348,
87349,
87350,
{class=DEATHKNIGHT},
87348,
87349,
87350,
{class=HUNTER},
87343,
87347,
{class=SHAMAN},
87343,
87347,
},
{ boss=61884, encounterId=698,
{class=DEATHKNIGHT},
"item:143956:::::::::::1:1:3524",
"item:144151:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
"item:144214:::::::::::1:1:3524",
{class=WARRIOR},
"item:143956:::::::::::1:1:3524",
"item:144151:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
"item:144214:::::::::::1:1:3524",
{class=ROGUE},
"item:143993:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=MAGE},
"item:143994:::::::::::1:1:3524",
"item:143995:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144154:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=PRIEST},
"item:143994:::::::::::1:1:3524",
"item:143995:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144154:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=HUNTER},
"item:144150:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144153:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=WARLOCK},
"item:143994:::::::::::1:1:3524",
"item:143995:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144154:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143993:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=SHAMAN},
"item:144152:::::::::::1:1:3524",
"item:144153:::::::::::1:1:3524",
"item:144154:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=DRUID},
"item:143993:::::::::::1:1:3524",
"item:144150:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144154:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=MONK},
"item:143993:::::::::::1:1:3524",
"item:144150:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
{class=PALADIN},
"item:143956:::::::::::1:1:3524",
"item:144151:::::::::::1:1:3524",
"item:144152:::::::::::1:1:3524",
"item:144155:::::::::::1:1:3524",
"item:144214:::::::::::1:1:3524",
},
{ boss=61243, encounterId=690,
{class=DEATHKNIGHT},
"item:143992:::::::::::1:1:3524",
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
{class=WARRIOR},
"item:143992:::::::::::1:1:3524",
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
{class=ROGUE},
"item:144147:::::::::::1:1:3524",
"item:144148:::::::::::1:1:3524",
{class=MAGE},
"item:144147:::::::::::1:1:3524",
{class=PRIEST},
"item:144147:::::::::::1:1:3524",
{class=HUNTER},
"item:144147:::::::::::1:1:3524",
"item:144149:::::::::::1:1:3524",
{class=WARLOCK},
"item:144147:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
"item:144148:::::::::::1:1:3524",
{class=SHAMAN},
"item:144147:::::::::::1:1:3524",
"item:144148:::::::::::1:1:3524",
"item:144149:::::::::::1:1:3524",
{class=DRUID},
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
{class=MONK},
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
"item:144148:::::::::::1:1:3524",
{class=PALADIN},
"item:143992:::::::::::1:1:3524",
"item:144146:::::::::::1:1:3524",
"item:144147:::::::::::1:1:3524",
},
{ boss=61442, encounterId=708,
{class=DEATHKNIGHT},
"item:144021:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=WARRIOR},
"item:144021:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=ROGUE},
"item:144143:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=MAGE},
"item:144144:::::::::::1:1:3524",
"item:144145:::::::::::1:1:3524",
{class=PRIEST},
"item:144144:::::::::::1:1:3524",
"item:144145:::::::::::1:1:3524",
{class=HUNTER},
"item:144020:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=WARLOCK},
"item:144144:::::::::::1:1:3524",
"item:144145:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144143:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=SHAMAN},
"item:144020:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=DRUID},
"item:144143:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=MONK},
"item:144143:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
{class=PALADIN},
"item:144021:::::::::::1:1:3524",
"item:144144:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_453(20-30)"] = {
dungeonmap=453, heroic=1,
dungeon=519, instanceId=321, diff=2,
{ quest={31357,31357},
{class=MAGE},
87344,
87345,
{class=PRIEST},
87344,
87345,
{class=WARLOCK},
87344,
87345,
{class=DRUID},
87342,
87346,
{class=ROGUE},
87342,
87346,
{class=MONK},
87342,
87346,
{class=DEMONHUNTER},
87342,
87346,
{class=PALADIN},
87348,
87349,
87350,
{class=WARRIOR},
87348,
87349,
87350,
{class=DEATHKNIGHT},
87348,
87349,
87350,
{class=HUNTER},
87343,
87347,
{class=SHAMAN},
87343,
87347,
},
{ quest={31360,31360},
{class=MAGE},
87333,
87337,
{class=PRIEST},
87333,
87337,
{class=WARLOCK},
87333,
87337,
{class=DRUID},
87334,
87338,
{class=ROGUE},
87334,
87338,
{class=MONK},
87334,
87338,
{class=DEMONHUNTER},
87334,
87338,
{class=PALADIN},
87336,
87340,
87341,
{class=WARRIOR},
87336,
87340,
87341,
{class=DEATHKNIGHT},
87336,
87340,
87341,
{class=HUNTER},
87335,
87339,
{class=SHAMAN},
87335,
87339,
},
{ special="Defeat the Trial of the King encounter",
144144,
{class=MAGE},
144145,
{class=PRIEST},
144145,
{class=WARLOCK},
144145,
{class=DRUID},
144143,
{class=ROGUE},
144143,
{class=MONK},
144143,
{class=DEMONHUNTER},
144143,
{class=PALADIN},
144021,
{class=WARRIOR},
144021,
{class=DEATHKNIGHT},
144021,
{class=HUNTER},
144020,
{class=SHAMAN},
144020,
},
{ boss=61884, encounterId=698,
{class=DEATHKNIGHT},
"item:143956:::::::::::2:1:3524",
"item:144151:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
"item:144214:::::::::::2:1:3524",
{class=WARRIOR},
"item:143956:::::::::::2:1:3524",
"item:144151:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
"item:144214:::::::::::2:1:3524",
{class=ROGUE},
"item:143993:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=MAGE},
"item:143994:::::::::::2:1:3524",
"item:143995:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144154:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=PRIEST},
"item:143994:::::::::::2:1:3524",
"item:143995:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144154:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=HUNTER},
"item:144150:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144153:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=WARLOCK},
"item:143994:::::::::::2:1:3524",
"item:143995:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144154:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143993:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=SHAMAN},
"item:144152:::::::::::2:1:3524",
"item:144153:::::::::::2:1:3524",
"item:144154:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=DRUID},
"item:143993:::::::::::2:1:3524",
"item:144150:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144154:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=MONK},
"item:143993:::::::::::2:1:3524",
"item:144150:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
{class=PALADIN},
"item:143956:::::::::::2:1:3524",
"item:144151:::::::::::2:1:3524",
"item:144152:::::::::::2:1:3524",
"item:144155:::::::::::2:1:3524",
"item:144214:::::::::::2:1:3524",
},
{ boss=61243, encounterId=690,
{class=DEATHKNIGHT},
"item:143992:::::::::::2:1:3524",
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
{class=WARRIOR},
"item:143992:::::::::::2:1:3524",
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
{class=ROGUE},
"item:144147:::::::::::2:1:3524",
"item:144148:::::::::::2:1:3524",
{class=MAGE},
"item:144147:::::::::::2:1:3524",
{class=PRIEST},
"item:144147:::::::::::2:1:3524",
{class=HUNTER},
"item:144147:::::::::::2:1:3524",
"item:144149:::::::::::2:1:3524",
{class=WARLOCK},
"item:144147:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
"item:144148:::::::::::2:1:3524",
{class=SHAMAN},
"item:144147:::::::::::2:1:3524",
"item:144148:::::::::::2:1:3524",
"item:144149:::::::::::2:1:3524",
{class=DRUID},
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
{class=MONK},
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
"item:144148:::::::::::2:1:3524",
{class=PALADIN},
"item:143992:::::::::::2:1:3524",
"item:144146:::::::::::2:1:3524",
"item:144147:::::::::::2:1:3524",
},
{ boss=61442, encounterId=708,
{class=DEATHKNIGHT},
"item:144021:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=WARRIOR},
"item:144021:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=ROGUE},
"item:144143:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=MAGE},
"item:144144:::::::::::2:1:3524",
"item:144145:::::::::::2:1:3524",
{class=PRIEST},
"item:144144:::::::::::2:1:3524",
"item:144145:::::::::::2:1:3524",
{class=HUNTER},
"item:144020:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=WARLOCK},
"item:144144:::::::::::2:1:3524",
"item:144145:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144143:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=SHAMAN},
"item:144020:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=DRUID},
"item:144143:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=MONK},
"item:144143:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
{class=PALADIN},
"item:144021:::::::::::2:1:3524",
"item:144144:::::::::::2:1:3524",
},
}
DugisGearFinderData["431(26-31)"] = {
dungeonmap=431, normal=1,
dungeon=163, instanceId=311, diff=1,
{ quest={31497,31497},
{class=MAGE},
87375,
87376,
{class=PRIEST},
87375,
87376,
{class=WARLOCK},
87375,
87376,
{class=DRUID},
87374,
87378,
{class=ROGUE},
87374,
87378,
{class=MONK},
87374,
87378,
{class=DEMONHUNTER},
87374,
87378,
{class=PALADIN},
87370,
87371,
87372,
{class=WARRIOR},
87370,
87371,
87372,
{class=DEATHKNIGHT},
87370,
87371,
87372,
{class=HUNTER},
87373,
87377,
{class=SHAMAN},
87373,
87377,
},
{ boss=59150, encounterId=656,
{class=DEATHKNIGHT},
"item:88275:::::::::::1:1:3524",
"item:88277:::::::::::1:1:3524",
"item:88278:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
{class=WARRIOR},
"item:88275:::::::::::1:1:3524",
"item:88277:::::::::::1:1:3524",
"item:88278:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
{class=ROGUE},
"item:88274:::::::::::1:1:3524",
"item:88275:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88282:::::::::::1:1:3524",
{class=MAGE},
"item:88275:::::::::::1:1:3524",
"item:88279:::::::::::1:1:3524",
"item:88280:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
{class=PRIEST},
"item:88275:::::::::::1:1:3524",
"item:88279:::::::::::1:1:3524",
"item:88280:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
{class=HUNTER},
"item:88275:::::::::::1:1:3524",
"item:88276:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88283:::::::::::1:1:3524",
{class=WARLOCK},
"item:88275:::::::::::1:1:3524",
"item:88279:::::::::::1:1:3524",
"item:88280:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88275:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88282:::::::::::1:1:3524",
{class=SHAMAN},
"item:88275:::::::::::1:1:3524",
"item:88276:::::::::::1:1:3524",
"item:88280:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88283:::::::::::1:1:3524",
{class=DRUID},
"item:88275:::::::::::1:1:3524",
"item:88280:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88282:::::::::::1:1:3524",
{class=MONK},
"item:88275:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
"item:88282:::::::::::1:1:3524",
{class=PALADIN},
"item:88275:::::::::::1:1:3524",
"item:88277:::::::::::1:1:3524",
"item:88278:::::::::::1:1:3524",
"item:88281:::::::::::1:1:3524",
},
{ boss=58632, encounterId=654,
{class=DEATHKNIGHT},
"item:88272:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=WARRIOR},
"item:88272:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=ROGUE},
"item:88270:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=MAGE},
"item:88269:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=PRIEST},
"item:88269:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=HUNTER},
"item:132550:::::::::::1:1:3524",
"item:88271:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=WARLOCK},
"item:88269:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88270:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=SHAMAN},
"item:132550:::::::::::1:1:3524",
"item:88271:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=DRUID},
"item:88270:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=MONK},
"item:88270:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
{class=PALADIN},
"item:88272:::::::::::1:1:3524",
"item:88273:::::::::::1:1:3524",
},
{ boss=59303, encounterId=660,
{class=DEATHKNIGHT},
"item:88265:::::::::::1:1:3524",
"item:88267:::::::::::1:1:3524",
"item:88268:::::::::::1:1:3524",
{class=WARRIOR},
"item:88265:::::::::::1:1:3524",
"item:88267:::::::::::1:1:3524",
"item:88268:::::::::::1:1:3524",
{class=ROGUE},
"item:88265:::::::::::1:1:3524",
"item:88266:::::::::::1:1:3524",
{class=MAGE},
"item:88265:::::::::::1:1:3524",
{class=PRIEST},
"item:88265:::::::::::1:1:3524",
{class=HUNTER},
"item:88264:::::::::::1:1:3524",
"item:88265:::::::::::1:1:3524",
{class=WARLOCK},
"item:88265:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88265:::::::::::1:1:3524",
"item:88266:::::::::::1:1:3524",
{class=SHAMAN},
"item:88265:::::::::::1:1:3524",
{class=DRUID},
"item:88265:::::::::::1:1:3524",
"item:88266:::::::::::1:1:3524",
{class=MONK},
"item:88265:::::::::::1:1:3524",
"item:88266:::::::::::1:1:3524",
{class=PALADIN},
"item:88265:::::::::::1:1:3524",
"item:88267:::::::::::1:1:3524",
"item:88268:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_431(25-30 Heroic)"] = {
dungeonmap=431, heroic=1,
dungeon=473, instanceId=311, diff=2,
{ quest={31497,31497},
{class=MAGE},
87375,
87376,
{class=PRIEST},
87375,
87376,
{class=WARLOCK},
87375,
87376,
{class=DRUID},
87374,
87378,
{class=ROGUE},
87374,
87378,
{class=MONK},
87374,
87378,
{class=DEMONHUNTER},
87374,
87378,
{class=PALADIN},
87370,
87371,
87372,
{class=WARRIOR},
87370,
87371,
87372,
{class=DEATHKNIGHT},
87370,
87371,
87372,
{class=HUNTER},
87373,
87377,
{class=SHAMAN},
87373,
87377,
},
{ boss=59150, encounterId=656,
{class=DEATHKNIGHT},
"item:144008:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144196:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=WARRIOR},
"item:144008:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144196:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=ROGUE},
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144195:::::::::::2:1:3524",
"item:144199:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=MAGE},
"item:144009:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144198:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=PRIEST},
"item:144009:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144198:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=HUNTER},
"item:144010:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144197:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=WARLOCK},
"item:144009:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144198:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144199:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=SHAMAN},
"item:144010:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144197:::::::::::2:1:3524",
"item:144198:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=DRUID},
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144198:::::::::::2:1:3524",
"item:144199:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=MONK},
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144199:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
{class=PALADIN},
"item:144008:::::::::::2:1:3524",
"item:144178:::::::::::2:1:3524",
"item:144179:::::::::::2:1:3524",
"item:144196:::::::::::2:1:3524",
"item:144220:::::::::::2:1:3524",
},
{ boss=58632, encounterId=654,
{class=DEATHKNIGHT},
"item:144182:::::::::::2:1:3524",
"item:144193:::::::::::2:1:3524",
{class=WARRIOR},
"item:144182:::::::::::2:1:3524",
"item:144193:::::::::::2:1:3524",
{class=ROGUE},
"item:144182:::::::::::2:1:3524",
"item:144194:::::::::::2:1:3524",
{class=MAGE},
"item:144007:::::::::::2:1:3524",
"item:144182:::::::::::2:1:3524",
{class=PRIEST},
"item:144007:::::::::::2:1:3524",
"item:144182:::::::::::2:1:3524",
{class=HUNTER},
"item:144006:::::::::::2:1:3524",
"item:144182:::::::::::2:1:3524",
{class=WARLOCK},
"item:144007:::::::::::2:1:3524",
"item:144182:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144182:::::::::::2:1:3524",
"item:144194:::::::::::2:1:3524",
{class=SHAMAN},
"item:144006:::::::::::2:1:3524",
"item:144182:::::::::::2:1:3524",
{class=DRUID},
"item:144182:::::::::::2:1:3524",
"item:144194:::::::::::2:1:3524",
{class=MONK},
"item:144182:::::::::::2:1:3524",
"item:144194:::::::::::2:1:3524",
{class=PALADIN},
"item:144182:::::::::::2:1:3524",
"item:144193:::::::::::2:1:3524",
},
{ boss=59303, encounterId=660,
{class=DEATHKNIGHT},
"item:143966:::::::::::2:1:3524",
"item:144177:::::::::::2:1:3524",
"item:144191:::::::::::2:1:3524",
{class=WARRIOR},
"item:143966:::::::::::2:1:3524",
"item:144177:::::::::::2:1:3524",
"item:144191:::::::::::2:1:3524",
{class=ROGUE},
"item:144177:::::::::::2:1:3524",
"item:144192:::::::::::2:1:3524",
{class=MAGE},
"item:144177:::::::::::2:1:3524",
{class=PRIEST},
"item:144177:::::::::::2:1:3524",
{class=HUNTER},
"item:144177:::::::::::2:1:3524",
"item:144190:::::::::::2:1:3524",
{class=WARLOCK},
"item:144177:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144177:::::::::::2:1:3524",
"item:144192:::::::::::2:1:3524",
{class=SHAMAN},
"item:144177:::::::::::2:1:3524",
{class=DRUID},
"item:144177:::::::::::2:1:3524",
"item:144192:::::::::::2:1:3524",
{class=MONK},
"item:144177:::::::::::2:1:3524",
"item:144192:::::::::::2:1:3524",
{class=PALADIN},
"item:143966:::::::::::2:1:3524",
"item:144177:::::::::::2:1:3524",
"item:144191:::::::::::2:1:3524",
},
}
DugisGearFinderData["Scholomance (15-30)"] = {
dungeonmap=476, normal=1,
dungeon=2, instanceId=246, diff=1,
{ boss=10503, encounterId=663,
{class=DEATHKNIGHT},
"item:88348:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=WARRIOR},
"item:88346:::::::::::1:1:3524",
"item:88348:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=ROGUE},
"item:88347:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=MAGE},
"item:88345:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=PRIEST},
"item:88345:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=HUNTER},
"item:88349:::::::::::1:1:3524",
{class=WARLOCK},
"item:88345:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88347:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=SHAMAN},
"item:88346:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=DRUID},
"item:88347:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=MONK},
"item:88347:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
{class=PALADIN},
"item:88346:::::::::::1:1:3524",
"item:88348:::::::::::1:1:3524",
"item:88349:::::::::::1:1:3524",
},
{ boss=44318, encounterId=665,
{class=DEATHKNIGHT},
"item:88344:::::::::::1:1:3524",
"item:88357:::::::::::1:1:3524",
{class=WARRIOR},
"item:88344:::::::::::1:1:3524",
"item:88357:::::::::::1:1:3524",
{class=ROGUE},
"item:88342:::::::::::1:1:3524",
{class=MAGE},
"item:88340:::::::::::1:1:3524",
"item:88341:::::::::::1:1:3524",
{class=PRIEST},
"item:88340:::::::::::1:1:3524",
"item:88341:::::::::::1:1:3524",
{class=HUNTER},
"item:88343:::::::::::1:1:3524",
{class=WARLOCK},
"item:88340:::::::::::1:1:3524",
"item:88341:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88342:::::::::::1:1:3524",
{class=SHAMAN},
"item:88343:::::::::::1:1:3524",
{class=DRUID},
"item:88342:::::::::::1:1:3524",
{class=MONK},
"item:88342:::::::::::1:1:3524",
{class=PALADIN},
"item:88344:::::::::::1:1:3524",
"item:88357:::::::::::1:1:3524",
},
{ boss=38910, encounterId=666,
{class=DEATHKNIGHT},
"item:88353:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=WARRIOR},
"item:88353:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=ROGUE},
"item:88351:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=MAGE},
"item:88350:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=PRIEST},
"item:88350:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=HUNTER},
"item:88352:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=WARLOCK},
"item:88350:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88351:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=SHAMAN},
"item:88352:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=DRUID},
"item:88351:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=MONK},
"item:88351:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
{class=PALADIN},
"item:88353:::::::::::1:1:3524",
"item:88354:::::::::::1:1:3524",
},
{ boss=44323, encounterId=684,
{class=DEATHKNIGHT},
"item:88358:::::::::::1:1:3524",
"item:88362:::::::::::1:1:3524",
{class=WARRIOR},
"item:88358:::::::::::1:1:3524",
"item:88362:::::::::::1:1:3524",
{class=ROGUE},
"item:88355:::::::::::1:1:3524",
"item:88356:::::::::::1:1:3524",
{class=MAGE},
"item:88359:::::::::::1:1:3524",
{class=PRIEST},
"item:88359:::::::::::1:1:3524",
"item:88360:::::::::::1:1:3524",
{class=HUNTER},
"item:88355:::::::::::1:1:3524",
"item:88361:::::::::::1:1:3524",
{class=WARLOCK},
"item:88359:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88355:::::::::::1:1:3524",
"item:88356:::::::::::1:1:3524",
{class=SHAMAN},
"item:88355:::::::::::1:1:3524",
"item:88360:::::::::::1:1:3524",
"item:88361:::::::::::1:1:3524",
{class=DRUID},
"item:88355:::::::::::1:1:3524",
"item:88356:::::::::::1:1:3524",
"item:88360:::::::::::1:1:3524",
{class=MONK},
"item:88355:::::::::::1:1:3524",
"item:88356:::::::::::1:1:3524",
"item:88360:::::::::::1:1:3524",
{class=PALADIN},
"item:88358:::::::::::1:1:3524",
"item:88360:::::::::::1:1:3524",
"item:88362:::::::::::1:1:3524",
},
{ boss=58633, encounterId=659,
{class=DEATHKNIGHT},
"item:88335:::::::::::1:1:3524",
"item:88338:::::::::::1:1:3524",
"item:88339:::::::::::1:1:3524",
{class=WARRIOR},
"item:88335:::::::::::1:1:3524",
"item:88338:::::::::::1:1:3524",
"item:88339:::::::::::1:1:3524",
{class=ROGUE},
"item:88335:::::::::::1:1:3524",
"item:88336:::::::::::1:1:3524",
{class=MAGE},
"item:88335:::::::::::1:1:3524",
{class=PRIEST},
"item:88335:::::::::::1:1:3524",
{class=HUNTER},
"item:88335:::::::::::1:1:3524",
"item:88337:::::::::::1:1:3524",
{class=WARLOCK},
"item:88335:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88335:::::::::::1:1:3524",
"item:88336:::::::::::1:1:3524",
{class=SHAMAN},
"item:88335:::::::::::1:1:3524",
"item:88337:::::::::::1:1:3524",
{class=DRUID},
"item:88335:::::::::::1:1:3524",
"item:88336:::::::::::1:1:3524",
{class=MONK},
"item:88335:::::::::::1:1:3524",
"item:88336:::::::::::1:1:3524",
{class=PALADIN},
"item:88335:::::::::::1:1:3524",
"item:88338:::::::::::1:1:3524",
"item:88339:::::::::::1:1:3524",
},
}
DugisGearFinderData["Scholomance (25-35 Heroic)"] = {
dungeonmap=476, heroic=1,
dungeon=472, instanceId=246, diff=2,
{ quest={31448,31448},
{class=MAGE},
87384,
87385,
{class=PRIEST},
87384,
87385,
{class=WARLOCK},
87384,
87385,
{class=DRUID},
87383,
87387,
{class=ROGUE},
87383,
87387,
{class=MONK},
87383,
87387,
{class=DEMONHUNTER},
87383,
87387,
{class=PALADIN},
87379,
87380,
87381,
{class=WARRIOR},
87379,
87380,
87381,
{class=DEATHKNIGHT},
87379,
87380,
87381,
{class=HUNTER},
87382,
87386,
{class=SHAMAN},
87382,
87386,
},
{ boss=10503, encounterId=663,
{class=DEATHKNIGHT},
"item:144013:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=WARRIOR},
"item:144013:::::::::::2:1:3524",
"item:144207:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=ROGUE},
"item:144012:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=MAGE},
"item:144029:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=PRIEST},
"item:144029:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=HUNTER},
"item:144208:::::::::::2:1:3524",
{class=WARLOCK},
"item:144029:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144012:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=SHAMAN},
"item:144207:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=DRUID},
"item:144012:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=MONK},
"item:144012:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
{class=PALADIN},
"item:144013:::::::::::2:1:3524",
"item:144207:::::::::::2:1:3524",
"item:144208:::::::::::2:1:3524",
},
{ boss=44318, encounterId=665,
{class=DEATHKNIGHT},
"item:144015:::::::::::2:1:3524",
"item:144203:::::::::::2:1:3524",
{class=WARRIOR},
"item:144015:::::::::::2:1:3524",
"item:144203:::::::::::2:1:3524",
{class=ROGUE},
"item:144206:::::::::::2:1:3524",
{class=MAGE},
"item:144204:::::::::::2:1:3524",
"item:144205:::::::::::2:1:3524",
{class=PRIEST},
"item:144204:::::::::::2:1:3524",
"item:144205:::::::::::2:1:3524",
{class=HUNTER},
"item:144011:::::::::::2:1:3524",
{class=WARLOCK},
"item:144204:::::::::::2:1:3524",
"item:144205:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144206:::::::::::2:1:3524",
{class=SHAMAN},
"item:144011:::::::::::2:1:3524",
{class=DRUID},
"item:144206:::::::::::2:1:3524",
{class=MONK},
"item:144206:::::::::::2:1:3524",
{class=PALADIN},
"item:144015:::::::::::2:1:3524",
"item:144203:::::::::::2:1:3524",
},
{ boss=38910, encounterId=666,
{class=DEATHKNIGHT},
"item:144181:::::::::::2:1:3524",
"item:144209:::::::::::2:1:3524",
{class=WARRIOR},
"item:144181:::::::::::2:1:3524",
"item:144209:::::::::::2:1:3524",
{class=ROGUE},
"item:144030:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=MAGE},
"item:144014:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=PRIEST},
"item:144014:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=HUNTER},
"item:143968:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=WARLOCK},
"item:144014:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144030:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=SHAMAN},
"item:143968:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=DRUID},
"item:144030:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=MONK},
"item:144030:::::::::::2:1:3524",
"item:144181:::::::::::2:1:3524",
{class=PALADIN},
"item:144181:::::::::::2:1:3524",
"item:144209:::::::::::2:1:3524",
},
{ boss=44323, encounterId=684,
{class=DEATHKNIGHT},
"item:144016:::::::::::2:1:3524",
"item:144161:::::::::::2:1:3524",
{class=WARRIOR},
"item:144016:::::::::::2:1:3524",
"item:144161:::::::::::2:1:3524",
{class=ROGUE},
"item:144160:::::::::::2:1:3524",
"item:144210:::::::::::2:1:3524",
{class=MAGE},
"item:144159:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
"item:144213:::::::::::2:1:3524",
{class=PRIEST},
"item:144159:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
"item:144213:::::::::::2:1:3524",
{class=HUNTER},
"item:144160:::::::::::2:1:3524",
"item:144212:::::::::::2:1:3524",
{class=WARLOCK},
"item:144159:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
"item:144213:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144160:::::::::::2:1:3524",
"item:144210:::::::::::2:1:3524",
{class=SHAMAN},
"item:144159:::::::::::2:1:3524",
"item:144160:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
"item:144212:::::::::::2:1:3524",
{class=DRUID},
"item:144159:::::::::::2:1:3524",
"item:144160:::::::::::2:1:3524",
"item:144210:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
{class=MONK},
"item:144159:::::::::::2:1:3524",
"item:144160:::::::::::2:1:3524",
"item:144210:::::::::::2:1:3524",
"item:144211:::::::::::2:1:3524",
{class=PALADIN},
"item:144016:::::::::::2:1:3524",
"item:144159:::::::::::2:1:3524",
"item:144161:::::::::::2:1:3524",
},
{ boss=58633, encounterId=659,
{class=DEATHKNIGHT},
"item:143967:::::::::::2:1:3524",
"item:144180:::::::::::2:1:3524",
"item:144201:::::::::::2:1:3524",
{class=WARRIOR},
"item:143967:::::::::::2:1:3524",
"item:144180:::::::::::2:1:3524",
"item:144201:::::::::::2:1:3524",
{class=ROGUE},
"item:144180:::::::::::2:1:3524",
"item:144202:::::::::::2:1:3524",
{class=MAGE},
"item:144180:::::::::::2:1:3524",
{class=PRIEST},
"item:144180:::::::::::2:1:3524",
{class=HUNTER},
"item:144180:::::::::::2:1:3524",
"item:144200:::::::::::2:1:3524",
{class=WARLOCK},
"item:144180:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144180:::::::::::2:1:3524",
"item:144202:::::::::::2:1:3524",
{class=SHAMAN},
"item:144180:::::::::::2:1:3524",
"item:144200:::::::::::2:1:3524",
{class=DRUID},
"item:144180:::::::::::2:1:3524",
"item:144202:::::::::::2:1:3524",
{class=MONK},
"item:144180:::::::::::2:1:3524",
"item:144202:::::::::::2:1:3524",
{class=PALADIN},
"item:143967:::::::::::2:1:3524",
"item:144180:::::::::::2:1:3524",
"item:144201:::::::::::2:1:3524",
},
}
DugisGearFinderData["429(10-35)"] = {
dungeonmap=429, normal=1,
dungeon=464, instanceId=313, diff=1,
{ quest={31355,31355},
{class=MAGE},
87294,
87295,
{class=PRIEST},
87294,
87295,
{class=WARLOCK},
87294,
87295,
{class=DRUID},
87292,
87296,
{class=ROGUE},
87292,
87296,
{class=MONK},
87292,
87296,
{class=DEMONHUNTER},
87292,
87296,
{class=PALADIN},
87298,
87299,
87300,
{class=WARRIOR},
87298,
87299,
87300,
{class=DEATHKNIGHT},
87298,
87299,
87300,
{class=HUNTER},
87293,
87297,
{class=SHAMAN},
87293,
87297,
},
{ quest={31356,31356},
{class=MAGE},
87283,
87287,
{class=PRIEST},
87283,
87287,
{class=WARLOCK},
87283,
87287,
{class=DRUID},
87284,
87288,
{class=ROGUE},
87284,
87288,
{class=MONK},
87284,
87288,
{class=DEMONHUNTER},
87284,
87288,
{class=PALADIN},
87286,
87290,
87291,
{class=WARRIOR},
87286,
87290,
87291,
{class=DEATHKNIGHT},
87286,
87290,
87291,
{class=HUNTER},
87285,
87289,
{class=SHAMAN},
87285,
87289,
},
{ boss=56439, encounterId=335,
{class=DEATHKNIGHT},
"item:144086:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144116:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
{class=WARRIOR},
"item:144086:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144116:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
{class=ROGUE},
"item:143959:::::::::::1:1:3524",
"item:143972:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
{class=MAGE},
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144118:::::::::::1:1:3524",
{class=PRIEST},
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144118:::::::::::1:1:3524",
"item:144216:::::::::::1:1:3524",
{class=HUNTER},
"item:143970:::::::::::1:1:3524",
"item:144091:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
{class=WARLOCK},
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144118:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143959:::::::::::1:1:3524",
"item:143972:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
{class=SHAMAN},
"item:143970:::::::::::1:1:3524",
"item:144091:::::::::::1:1:3524",
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144216:::::::::::1:1:3524",
{class=DRUID},
"item:143959:::::::::::1:1:3524",
"item:143972:::::::::::1:1:3524",
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144216:::::::::::1:1:3524",
{class=MONK},
"item:143959:::::::::::1:1:3524",
"item:143972:::::::::::1:1:3524",
"item:144093:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144216:::::::::::1:1:3524",
{class=PALADIN},
"item:144086:::::::::::1:1:3524",
"item:144115:::::::::::1:1:3524",
"item:144116:::::::::::1:1:3524",
"item:144117:::::::::::1:1:3524",
"item:144216:::::::::::1:1:3524",
},
{ boss=56786, encounterId=664,
{class=DEATHKNIGHT},
"item:143974:::::::::::1:1:3524",
{class=WARRIOR},
"item:143974:::::::::::1:1:3524",
{class=ROGUE},
"item:143987:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=MAGE},
"item:144081:::::::::::1:1:3524",
{class=PRIEST},
"item:144081:::::::::::1:1:3524",
{class=HUNTER},
"item:144083:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=WARLOCK},
"item:144081:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143987:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=SHAMAN},
"item:144083:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=DRUID},
"item:143987:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=MONK},
"item:143987:::::::::::1:1:3524",
"item:144113:::::::::::1:1:3524",
{class=PALADIN},
"item:143974:::::::::::1:1:3524",
},
{ boss=71932, encounterId=672,
{class=DEATHKNIGHT},
"item:143960:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=WARRIOR},
"item:143960:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=ROGUE},
"item:143973:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=MAGE},
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=PRIEST},
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=HUNTER},
"item:144017:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=WARLOCK},
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143973:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=SHAMAN},
"item:144017:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=DRUID},
"item:143973:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=MONK},
"item:143973:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
{class=PALADIN},
"item:143960:::::::::::1:1:3524",
"item:144111:::::::::::1:1:3524",
"item:144112:::::::::::1:1:3524",
},
{ boss=56732, encounterId=658,
{class=DEATHKNIGHT},
"item:143971:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=WARRIOR},
"item:143971:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=ROGUE},
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=MAGE},
"item:143988:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=PRIEST},
"item:143988:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=HUNTER},
"item:144090:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=WARLOCK},
"item:143988:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=SHAMAN},
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=DRUID},
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=MONK},
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
{class=PALADIN},
"item:143971:::::::::::1:1:3524",
"item:144094:::::::::::1:1:3524",
"item:144114:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_429(15-30)"] = {
dungeonmap=429, heroic=1,
dungeon=1469, instanceId=313, diff=2,
{ boss=56439, encounterId=335,
{class=DEATHKNIGHT},
"item:144086:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144116:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
{class=WARRIOR},
"item:144086:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144116:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
{class=ROGUE},
"item:143959:::::::::::2:1:3524",
"item:143972:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
{class=MAGE},
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144118:::::::::::2:1:3524",
{class=PRIEST},
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144118:::::::::::2:1:3524",
"item:144216:::::::::::2:1:3524",
{class=HUNTER},
"item:143970:::::::::::2:1:3524",
"item:144091:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
{class=WARLOCK},
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144118:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143959:::::::::::2:1:3524",
"item:143972:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
{class=SHAMAN},
"item:143970:::::::::::2:1:3524",
"item:144091:::::::::::2:1:3524",
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144216:::::::::::2:1:3524",
{class=DRUID},
"item:143959:::::::::::2:1:3524",
"item:143972:::::::::::2:1:3524",
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144216:::::::::::2:1:3524",
{class=MONK},
"item:143959:::::::::::2:1:3524",
"item:143972:::::::::::2:1:3524",
"item:144093:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144216:::::::::::2:1:3524",
{class=PALADIN},
"item:144086:::::::::::2:1:3524",
"item:144115:::::::::::2:1:3524",
"item:144116:::::::::::2:1:3524",
"item:144117:::::::::::2:1:3524",
"item:144216:::::::::::2:1:3524",
},
{ boss=56786, encounterId=664,
{class=DEATHKNIGHT},
"item:143974:::::::::::2:1:3524",
{class=WARRIOR},
"item:143974:::::::::::2:1:3524",
{class=ROGUE},
"item:143987:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=MAGE},
"item:144081:::::::::::2:1:3524",
{class=PRIEST},
"item:144081:::::::::::2:1:3524",
{class=HUNTER},
"item:144083:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=WARLOCK},
"item:144081:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143987:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=SHAMAN},
"item:144083:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=DRUID},
"item:143987:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=MONK},
"item:143987:::::::::::2:1:3524",
"item:144113:::::::::::2:1:3524",
{class=PALADIN},
"item:143974:::::::::::2:1:3524",
},
{ boss=71932, encounterId=672,
{class=DEATHKNIGHT},
"item:143960:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=WARRIOR},
"item:143960:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=ROGUE},
"item:143973:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=MAGE},
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=PRIEST},
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=HUNTER},
"item:144017:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=WARLOCK},
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143973:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=SHAMAN},
"item:144017:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=DRUID},
"item:143973:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=MONK},
"item:143973:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
{class=PALADIN},
"item:143960:::::::::::2:1:3524",
"item:144111:::::::::::2:1:3524",
"item:144112:::::::::::2:1:3524",
},
{ boss=56732, encounterId=658,
{class=DEATHKNIGHT},
"item:143971:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=WARRIOR},
"item:143971:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=ROGUE},
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=MAGE},
"item:143988:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=PRIEST},
"item:143988:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=HUNTER},
"item:144090:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=WARLOCK},
"item:143988:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=SHAMAN},
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=DRUID},
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=MONK},
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
{class=PALADIN},
"item:143971:::::::::::2:1:3524",
"item:144094:::::::::::2:1:3524",
"item:144114:::::::::::2:1:3524",
},
}
DugisGearFinderData["heroic_437(25-30)"] = {
dungeonmap=437, heroic=1,
dungeon=1464, instanceId=303, diff=2,
{ boss=56877, encounterId=649,
{class=DEATHKNIGHT},
"item:143955:::::::::::2:1:3524",
"item:144105:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=WARRIOR},
"item:143955:::::::::::2:1:3524",
"item:144104:::::::::::2:1:3524",
"item:144105:::::::::::2:1:3524",
"item:144140:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=ROGUE},
"item:143977:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=MAGE},
"item:143991:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
"item:144142:::::::::::2:1:3524",
{class=PRIEST},
"item:143991:::::::::::2:1:3524",
"item:144101:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
"item:144142:::::::::::2:1:3524",
{class=HUNTER},
"item:143984:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
"item:144218:::::::::::2:1:3524",
{class=WARLOCK},
"item:143991:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
"item:144142:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143977:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=SHAMAN},
"item:143984:::::::::::2:1:3524",
"item:144101:::::::::::2:1:3524",
"item:144104:::::::::::2:1:3524",
"item:144140:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=DRUID},
"item:143977:::::::::::2:1:3524",
"item:144101:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=MONK},
"item:143977:::::::::::2:1:3524",
"item:144101:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
{class=PALADIN},
"item:143955:::::::::::2:1:3524",
"item:144101:::::::::::2:1:3524",
"item:144104:::::::::::2:1:3524",
"item:144105:::::::::::2:1:3524",
"item:144140:::::::::::2:1:3524",
"item:144141:::::::::::2:1:3524",
},
{ boss=56906, encounterId=655,
{class=DEATHKNIGHT},
"item:144102:::::::::::2:1:3524",
"item:144134:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=WARRIOR},
"item:144102:::::::::::2:1:3524",
"item:144134:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=ROGUE},
"item:144100:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=MAGE},
"item:144018:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=PRIEST},
"item:144018:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=HUNTER},
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=WARLOCK},
"item:144018:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144100:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=SHAMAN},
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=DRUID},
"item:144100:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=MONK},
"item:144100:::::::::::2:1:3524",
"item:144102:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
{class=PALADIN},
"item:144102:::::::::::2:1:3524",
"item:144134:::::::::::2:1:3524",
"item:144135:::::::::::2:1:3524",
},
{ boss=56589, encounterId=675,
{class=DEATHKNIGHT},
"item:143980:::::::::::2:1:3524",
{class=WARRIOR},
"item:143980:::::::::::2:1:3524",
{class=ROGUE},
"item:143983:::::::::::2:1:3524",
{class=MAGE},
"item:144136:::::::::::2:1:3524",
"item:144137:::::::::::2:1:3524",
{class=PRIEST},
"item:144136:::::::::::2:1:3524",
"item:144137:::::::::::2:1:3524",
{class=HUNTER},
"item:144095:::::::::::2:1:3524",
{class=WARLOCK},
"item:144136:::::::::::2:1:3524",
"item:144137:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143983:::::::::::2:1:3524",
{class=SHAMAN},
"item:144095:::::::::::2:1:3524",
"item:144136:::::::::::2:1:3524",
{class=DRUID},
"item:143983:::::::::::2:1:3524",
"item:144136:::::::::::2:1:3524",
{class=MONK},
"item:143983:::::::::::2:1:3524",
"item:144136:::::::::::2:1:3524",
{class=PALADIN},
"item:143980:::::::::::2:1:3524",
"item:144136:::::::::::2:1:3524",
},
{ boss=56636, encounterId=676,
{class=DEATHKNIGHT},
"item:144138:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=WARRIOR},
"item:144138:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=ROGUE},
"item:144098:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=MAGE},
"item:143982:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=PRIEST},
"item:143982:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=HUNTER},
"item:144019:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=WARLOCK},
"item:143982:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144139:::::::::::2:1:3524",
{class=SHAMAN},
"item:144019:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
{class=DRUID},
"item:144139:::::::::::2:1:3524",
{class=MONK},
"item:144139:::::::::::2:1:3524",
{class=PALADIN},
"item:144138:::::::::::2:1:3524",
"item:144139:::::::::::2:1:3524",
},
}
DugisGearFinderData["heroic_457(25-30)"] = {
dungeonmap=458, heroic=1,
dungeon=554, instanceId=324, diff=2,
{ quest={31366,31366},
{class=MAGE},
87358,
87359,
{class=PRIEST},
87358,
87359,
{class=WARLOCK},
87358,
87359,
{class=DRUID},
87358,
87359,
87360,
{class=ROGUE},
87360,
{class=MONK},
87358,
87359,
87360,
{class=DEMONHUNTER},
87360,
{class=PALADIN},
87356,
87357,
87358,
87359,
{class=WARRIOR},
87356,
87357,
{class=DEATHKNIGHT},
87356,
87357,
{class=HUNTER},
87360,
{class=SHAMAN},
87358,
87359,
87360,
},
{ boss=61485, encounterId=692,
{class=DEATHKNIGHT},
"item:144168:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=WARRIOR},
"item:144168:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=ROGUE},
"item:144170:::::::::::2:1:3524",
{class=MAGE},
"item:144157:::::::::::2:1:3524",
"item:144169:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=PRIEST},
"item:144157:::::::::::2:1:3524",
"item:144169:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=HUNTER},
"item:144167:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=WARLOCK},
"item:144157:::::::::::2:1:3524",
"item:144169:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144170:::::::::::2:1:3524",
{class=SHAMAN},
"item:144157:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=DRUID},
"item:144157:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=MONK},
"item:144157:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
{class=PALADIN},
"item:144157:::::::::::2:1:3524",
"item:144168:::::::::::2:1:3524",
"item:144170:::::::::::2:1:3524",
},
{ boss=62205, encounterId=727,
{class=DEATHKNIGHT},
"item:143997:::::::::::2:1:3524",
"item:143998:::::::::::2:1:3524",
{class=WARRIOR},
"item:143997:::::::::::2:1:3524",
"item:143998:::::::::::2:1:3524",
{class=ROGUE},
"item:144024:::::::::::2:1:3524",
"item:144171:::::::::::2:1:3524",
"item:144219:::::::::::2:1:3524",
{class=MAGE},
"item:143999:::::::::::2:1:3524",
"item:144025:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
{class=PRIEST},
"item:143999:::::::::::2:1:3524",
"item:144025:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
{class=HUNTER},
"item:143964:::::::::::2:1:3524",
"item:144000:::::::::::2:1:3524",
"item:144173:::::::::::2:1:3524",
{class=WARLOCK},
"item:143999:::::::::::2:1:3524",
"item:144025:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144024:::::::::::2:1:3524",
"item:144171:::::::::::2:1:3524",
{class=SHAMAN},
"item:143964:::::::::::2:1:3524",
"item:144000:::::::::::2:1:3524",
"item:144171:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
"item:144173:::::::::::2:1:3524",
{class=DRUID},
"item:144024:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
{class=MONK},
"item:144024:::::::::::2:1:3524",
"item:144171:::::::::::2:1:3524",
"item:144172:::::::::::2:1:3524",
{class=PALADIN},
"item:143997:::::::::::2:1:3524",
"item:143998:::::::::::2:1:3524",
},
{ boss=61634, encounterId=738,
{class=DEATHKNIGHT},
"item:144023:::::::::::2:1:3524",
{class=WARRIOR},
"item:144023:::::::::::2:1:3524",
{class=ROGUE},
"item:143963:::::::::::2:1:3524",
"item:144164:::::::::::2:1:3524",
{class=MAGE},
"item:144165:::::::::::2:1:3524",
{class=PRIEST},
"item:144165:::::::::::2:1:3524",
{class=HUNTER},
"item:144166:::::::::::2:1:3524",
{class=WARLOCK},
"item:144165:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143963:::::::::::2:1:3524",
"item:144164:::::::::::2:1:3524",
{class=SHAMAN},
"item:144166:::::::::::2:1:3524",
{class=DRUID},
"item:143963:::::::::::2:1:3524",
{class=MONK},
"item:143963:::::::::::2:1:3524",
"item:144164:::::::::::2:1:3524",
{class=PALADIN},
"item:144023:::::::::::2:1:3524",
},
{ boss=61567, encounterId=693,
{class=DEATHKNIGHT},
"item:143996:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
"item:144163:::::::::::2:1:3524",
{class=WARRIOR},
"item:143996:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
"item:144163:::::::::::2:1:3524",
{class=ROGUE},
"item:144022:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=MAGE},
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=PRIEST},
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=HUNTER},
"item:144162:::::::::::2:1:3524",
{class=WARLOCK},
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144022:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=SHAMAN},
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=DRUID},
"item:144022:::::::::::2:1:3524",
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=MONK},
"item:144022:::::::::::2:1:3524",
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
{class=PALADIN},
"item:143996:::::::::::2:1:3524",
"item:144156:::::::::::2:1:3524",
"item:144162:::::::::::2:1:3524",
"item:144163:::::::::::2:1:3524",
},
}
DugisGearFinderData["435(10-50)"] = {
dungeonmap=435, normal=1,
dungeon=164, instanceId=316, diff=1,
{ boss=59223, encounterId=671,
{class=DEATHKNIGHT},
"item:88290:::::::::::1:1:3524",
"item:88292:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=WARRIOR},
"item:88290:::::::::::1:1:3524",
"item:88292:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=ROGUE},
"item:88290:::::::::::1:1:3524",
"item:88291:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=MAGE},
"item:88290:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=PRIEST},
"item:88290:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=HUNTER},
"item:88289:::::::::::1:1:3524",
"item:88290:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=WARLOCK},
"item:88290:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88290:::::::::::1:1:3524",
"item:88291:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=SHAMAN},
"item:88290:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=DRUID},
"item:88289:::::::::::1:1:3524",
"item:88290:::::::::::1:1:3524",
"item:88291:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=MONK},
"item:88289:::::::::::1:1:3524",
"item:88290:::::::::::1:1:3524",
"item:88291:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
{class=PALADIN},
"item:88290:::::::::::1:1:3524",
"item:88292:::::::::::1:1:3524",
"item:88293:::::::::::1:1:3524",
},
{ boss=59789, encounterId=688,
{class=DEATHKNIGHT},
"item:88285:::::::::::1:1:3524",
"item:88287:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=WARRIOR},
"item:88285:::::::::::1:1:3524",
"item:88287:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=ROGUE},
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=MAGE},
"item:88284:::::::::::1:1:3524",
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=PRIEST},
"item:88284:::::::::::1:1:3524",
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=HUNTER},
"item:88285:::::::::::1:1:3524",
"item:88286:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=WARLOCK},
"item:88284:::::::::::1:1:3524",
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=SHAMAN},
"item:88285:::::::::::1:1:3524",
"item:88286:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=DRUID},
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=MONK},
"item:88285:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
{class=PALADIN},
"item:88285:::::::::::1:1:3524",
"item:88287:::::::::::1:1:3524",
"item:88288:::::::::::1:1:3524",
},
{ boss=3977, encounterId=674,
{class=DEATHKNIGHT},
"item:88296:::::::::::1:1:3524",
"item:88297:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
{class=WARRIOR},
"item:88296:::::::::::1:1:3524",
"item:88297:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
{class=ROGUE},
"item:88294:::::::::::1:1:3524",
"item:88295:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88302:::::::::::1:1:3524",
{class=MAGE},
"item:88298:::::::::::1:1:3524",
"item:88299:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
{class=PRIEST},
"item:88298:::::::::::1:1:3524",
"item:88299:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
{class=HUNTER},
"item:132549:::::::::::1:1:3524",
"item:88294:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88303:::::::::::1:1:3524",
{class=WARLOCK},
"item:88298:::::::::::1:1:3524",
"item:88299:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:88294:::::::::::1:1:3524",
"item:88295:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88302:::::::::::1:1:3524",
{class=SHAMAN},
"item:132549:::::::::::1:1:3524",
"item:88294:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
"item:88303:::::::::::1:1:3524",
{class=DRUID},
"item:88294:::::::::::1:1:3524",
"item:88295:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
"item:88302:::::::::::1:1:3524",
{class=MONK},
"item:88294:::::::::::1:1:3524",
"item:88295:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
"item:88301:::::::::::1:1:3524",
"item:88302:::::::::::1:1:3524",
{class=PALADIN},
"item:88296:::::::::::1:1:3524",
"item:88297:::::::::::1:1:3524",
"item:88300:::::::::::1:1:3524",
},
}
DugisGearFinderData["435(25-35 Heroic)"] = {
dungeonmap=435, heroic=1,
dungeon=474, instanceId=316, diff=2,
{ quest={31516,31516},
{class=MAGE},
87366,
87367,
{class=PRIEST},
87366,
87367,
{class=WARLOCK},
87366,
87367,
{class=DRUID},
87365,
87369,
{class=ROGUE},
87365,
87369,
{class=MONK},
87365,
87369,
{class=DEMONHUNTER},
87365,
87369,
{class=PALADIN},
87361,
87362,
87363,
{class=WARRIOR},
87361,
87362,
87363,
{class=DEATHKNIGHT},
87361,
87362,
87363,
{class=HUNTER},
87364,
87368,
{class=SHAMAN},
87364,
87368,
},
{ boss=59223, encounterId=671,
{class=DEATHKNIGHT},
"item:144026:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=WARRIOR},
"item:144026:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=ROGUE},
"item:143965:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=MAGE},
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=PRIEST},
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=HUNTER},
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
"item:144186:::::::::::2:1:3524",
{class=WARLOCK},
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143965:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=SHAMAN},
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
{class=DRUID},
"item:143965:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
"item:144186:::::::::::2:1:3524",
{class=MONK},
"item:143965:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
"item:144186:::::::::::2:1:3524",
{class=PALADIN},
"item:144026:::::::::::2:1:3524",
"item:144175:::::::::::2:1:3524",
"item:144185:::::::::::2:1:3524",
},
{ boss=59789, encounterId=688,
{class=DEATHKNIGHT},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
"item:144184:::::::::::2:1:3524",
{class=WARRIOR},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
"item:144184:::::::::::2:1:3524",
{class=ROGUE},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=MAGE},
"item:144001:::::::::::2:1:3524",
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=PRIEST},
"item:144001:::::::::::2:1:3524",
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=HUNTER},
"item:144002:::::::::::2:1:3524",
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=WARLOCK},
"item:144001:::::::::::2:1:3524",
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=SHAMAN},
"item:144002:::::::::::2:1:3524",
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=DRUID},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=MONK},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
{class=PALADIN},
"item:144174:::::::::::2:1:3524",
"item:144183:::::::::::2:1:3524",
"item:144184:::::::::::2:1:3524",
},
{ boss=3977, encounterId=674,
{class=DEATHKNIGHT},
"item:144027:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144187:::::::::::2:1:3524",
"item:144188:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=WARRIOR},
"item:144027:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144187:::::::::::2:1:3524",
"item:144188:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=ROGUE},
"item:144003:::::::::::2:1:3524",
"item:144005:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=MAGE},
"item:144004:::::::::::2:1:3524",
"item:144028:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=PRIEST},
"item:144004:::::::::::2:1:3524",
"item:144028:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=HUNTER},
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=WARLOCK},
"item:144004:::::::::::2:1:3524",
"item:144028:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144003:::::::::::2:1:3524",
"item:144005:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=SHAMAN},
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=DRUID},
"item:144003:::::::::::2:1:3524",
"item:144005:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=MONK},
"item:144003:::::::::::2:1:3524",
"item:144005:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144189:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
{class=PALADIN},
"item:144027:::::::::::2:1:3524",
"item:144158:::::::::::2:1:3524",
"item:144176:::::::::::2:1:3524",
"item:144187:::::::::::2:1:3524",
"item:144188:::::::::::2:1:3524",
"item:144221:::::::::::2:1:3524",
},
}
DugisGearFinderData["443(20-35)"] = {
dungeonmap=443, normal=1,
dungeon=466, instanceId=312, diff=1,
{ quest={30757,30757},
{class=MAGE},
87315,
87319,
{class=PRIEST},
87315,
87319,
{class=WARLOCK},
87315,
87319,
{class=DRUID},
87316,
87320,
{class=ROGUE},
87316,
87320,
{class=MONK},
87316,
87320,
{class=DEMONHUNTER},
87316,
87320,
{class=PALADIN},
87318,
87322,
87323,
{class=WARRIOR},
87318,
87322,
87323,
{class=DEATHKNIGHT},
87318,
87322,
87323,
{class=HUNTER},
87317,
87321,
{class=SHAMAN},
87317,
87321,
},
{ quest={31342,31342},
{class=MAGE},
87327,
87332,
{class=PRIEST},
87327,
87332,
{class=WARLOCK},
87327,
87332,
{class=DRUID},
87324,
87328,
{class=ROGUE},
87324,
87328,
{class=MONK},
87324,
87328,
{class=DEMONHUNTER},
87324,
87328,
{class=PALADIN},
87326,
87330,
87331,
{class=WARRIOR},
87326,
87330,
87331,
{class=DEATHKNIGHT},
87326,
87330,
87331,
{class=HUNTER},
87325,
87329,
{class=SHAMAN},
87325,
87329,
},
{ boss=64536, encounterId=686,
{class=DEATHKNIGHT},
"item:143962:::::::::::1:1:3524",
"item:144108:::::::::::1:1:3524",
"item:144109:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=WARRIOR},
"item:143962:::::::::::1:1:3524",
"item:144103:::::::::::1:1:3524",
"item:144108:::::::::::1:1:3524",
"item:144109:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=ROGUE},
"item:143979:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
"item:144215:::::::::::1:1:3524",
{class=MAGE},
"item:143990:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=PRIEST},
"item:143990:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=HUNTER},
"item:143981:::::::::::1:1:3524",
"item:143986:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=WARLOCK},
"item:143990:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143979:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
"item:144215:::::::::::1:1:3524",
{class=SHAMAN},
"item:143981:::::::::::1:1:3524",
"item:143986:::::::::::1:1:3524",
"item:144103:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
"item:144215:::::::::::1:1:3524",
{class=DRUID},
"item:143979:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
{class=MONK},
"item:143979:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
"item:144215:::::::::::1:1:3524",
{class=PALADIN},
"item:143962:::::::::::1:1:3524",
"item:144103:::::::::::1:1:3524",
"item:144108:::::::::::1:1:3524",
"item:144109:::::::::::1:1:3524",
"item:144132:::::::::::1:1:3524",
"item:144133:::::::::::1:1:3524",
},
{ boss=56747, encounterId=673,
{class=DEATHKNIGHT},
"item:144096:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=WARRIOR},
"item:144096:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=ROGUE},
"item:144126:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=MAGE},
"item:144127:::::::::::1:1:3524",
{class=PRIEST},
"item:144127:::::::::::1:1:3524",
{class=HUNTER},
"item:143961:::::::::::1:1:3524",
"item:143978:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=WARLOCK},
"item:144127:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144126:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=SHAMAN},
"item:143961:::::::::::1:1:3524",
"item:143978:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=DRUID},
"item:144126:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=MONK},
"item:144126:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
{class=PALADIN},
"item:144096:::::::::::1:1:3524",
"item:144127:::::::::::1:1:3524",
},
{ boss=63009, encounterId=657,
{class=DEATHKNIGHT},
"item:144097:::::::::::1:1:3524",
"item:144106:::::::::::1:1:3524",
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=WARRIOR},
"item:144097:::::::::::1:1:3524",
"item:144106:::::::::::1:1:3524",
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=ROGUE},
"item:144129:::::::::::1:1:3524",
{class=MAGE},
"item:144129:::::::::::1:1:3524",
{class=PRIEST},
"item:144129:::::::::::1:1:3524",
{class=HUNTER},
"item:144110:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=WARLOCK},
"item:144129:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=SHAMAN},
"item:144129:::::::::::1:1:3524",
{class=DRUID},
"item:144110:::::::::::1:1:3524",
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=MONK},
"item:144110:::::::::::1:1:3524",
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
{class=PALADIN},
"item:144097:::::::::::1:1:3524",
"item:144106:::::::::::1:1:3524",
"item:144128:::::::::::1:1:3524",
"item:144129:::::::::::1:1:3524",
},
{ boss=56719, encounterId=685,
{class=DEATHKNIGHT},
"item:143985:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=WARRIOR},
"item:143985:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=ROGUE},
"item:144099:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=MAGE},
"item:144107:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=PRIEST},
"item:144107:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=HUNTER},
"item:144130:::::::::::1:1:3524",
"item:144131:::::::::::1:1:3524",
{class=WARLOCK},
"item:144107:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144099:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=SHAMAN},
"item:144099:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
"item:144131:::::::::::1:1:3524",
{class=DRUID},
"item:144130:::::::::::1:1:3524",
{class=MONK},
"item:144099:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
{class=PALADIN},
"item:143985:::::::::::1:1:3524",
"item:144130:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_443(20-30)"] = {
dungeonmap=443, heroic=1,
dungeon=1468, instanceId=312, diff=2,
{ boss=64536, encounterId=686,
{class=DEATHKNIGHT},
"item:143962:::::::::::2:1:3524",
"item:144108:::::::::::2:1:3524",
"item:144109:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=WARRIOR},
"item:143962:::::::::::2:1:3524",
"item:144103:::::::::::2:1:3524",
"item:144108:::::::::::2:1:3524",
"item:144109:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=ROGUE},
"item:143979:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
"item:144215:::::::::::2:1:3524",
{class=MAGE},
"item:143990:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=PRIEST},
"item:143990:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=HUNTER},
"item:143981:::::::::::2:1:3524",
"item:143986:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=WARLOCK},
"item:143990:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143979:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
"item:144215:::::::::::2:1:3524",
{class=SHAMAN},
"item:143981:::::::::::2:1:3524",
"item:143986:::::::::::2:1:3524",
"item:144103:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
"item:144215:::::::::::2:1:3524",
{class=DRUID},
"item:143979:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
{class=MONK},
"item:143979:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
"item:144215:::::::::::2:1:3524",
{class=PALADIN},
"item:143962:::::::::::2:1:3524",
"item:144103:::::::::::2:1:3524",
"item:144108:::::::::::2:1:3524",
"item:144109:::::::::::2:1:3524",
"item:144132:::::::::::2:1:3524",
"item:144133:::::::::::2:1:3524",
},
{ boss=56747, encounterId=673,
{class=DEATHKNIGHT},
"item:144096:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=WARRIOR},
"item:144096:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=ROGUE},
"item:144126:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=MAGE},
"item:144127:::::::::::2:1:3524",
{class=PRIEST},
"item:144127:::::::::::2:1:3524",
{class=HUNTER},
"item:143961:::::::::::2:1:3524",
"item:143978:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=WARLOCK},
"item:144127:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144126:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=SHAMAN},
"item:143961:::::::::::2:1:3524",
"item:143978:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=DRUID},
"item:144126:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=MONK},
"item:144126:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
{class=PALADIN},
"item:144096:::::::::::2:1:3524",
"item:144127:::::::::::2:1:3524",
},
{ boss=63009, encounterId=657,
{class=DEATHKNIGHT},
"item:144097:::::::::::2:1:3524",
"item:144106:::::::::::2:1:3524",
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=WARRIOR},
"item:144097:::::::::::2:1:3524",
"item:144106:::::::::::2:1:3524",
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=ROGUE},
"item:144129:::::::::::2:1:3524",
{class=MAGE},
"item:144129:::::::::::2:1:3524",
{class=PRIEST},
"item:144129:::::::::::2:1:3524",
{class=HUNTER},
"item:144110:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=WARLOCK},
"item:144129:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=SHAMAN},
"item:144129:::::::::::2:1:3524",
{class=DRUID},
"item:144110:::::::::::2:1:3524",
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=MONK},
"item:144110:::::::::::2:1:3524",
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
{class=PALADIN},
"item:144097:::::::::::2:1:3524",
"item:144106:::::::::::2:1:3524",
"item:144128:::::::::::2:1:3524",
"item:144129:::::::::::2:1:3524",
},
{ boss=56719, encounterId=685,
{class=DEATHKNIGHT},
"item:143985:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=WARRIOR},
"item:143985:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=ROGUE},
"item:144099:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=MAGE},
"item:144107:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=PRIEST},
"item:144107:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=HUNTER},
"item:144130:::::::::::2:1:3524",
"item:144131:::::::::::2:1:3524",
{class=WARLOCK},
"item:144107:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144099:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=SHAMAN},
"item:144099:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
"item:144131:::::::::::2:1:3524",
{class=DRUID},
"item:144130:::::::::::2:1:3524",
{class=MONK},
"item:144099:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
{class=PALADIN},
"item:143985:::::::::::2:1:3524",
"item:144130:::::::::::2:1:3524",
},
}
DugisGearFinderData["439(10-45)"] = {
dungeonmap=440, normal=1,
dungeon=465, instanceId=302, diff=1,
{ quest={31324,31324},
{class=MAGE},
87311,
87312,
{class=PRIEST},
87311,
87312,
{class=WARLOCK},
87311,
87312,
{class=DRUID},
87310,
87311,
87312,
{class=ROGUE},
87310,
{class=MONK},
87310,
87311,
87312,
{class=DEMONHUNTER},
87310,
{class=PALADIN},
87311,
87312,
87313,
87314,
{class=WARRIOR},
87313,
87314,
{class=DEATHKNIGHT},
87313,
87314,
{class=HUNTER},
87310,
{class=SHAMAN},
87310,
87311,
87312,
},
{ quest={31327,31327},
{class=MAGE},
87303,
87304,
{class=PRIEST},
87303,
87304,
{class=WARLOCK},
87303,
87304,
{class=DRUID},
87301,
87305,
{class=ROGUE},
87301,
87305,
{class=MONK},
87301,
87305,
{class=DEMONHUNTER},
87301,
87305,
{class=PALADIN},
87307,
87308,
87309,
{class=WARRIOR},
87307,
87308,
87309,
{class=DEATHKNIGHT},
87307,
87308,
87309,
{class=HUNTER},
87302,
87306,
{class=SHAMAN},
87302,
87306,
},
{ boss=56637, encounterId=668,
{class=DEATHKNIGHT},
"item:143989:::::::::::1:1:3524",
"item:144084:::::::::::1:1:3524",
{class=WARRIOR},
"item:143989:::::::::::1:1:3524",
"item:144084:::::::::::1:1:3524",
{class=ROGUE},
"item:143957:::::::::::1:1:3524",
{class=MAGE},
"item:144087:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
{class=PRIEST},
"item:144087:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
{class=WARLOCK},
"item:144087:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143957:::::::::::1:1:3524",
{class=SHAMAN},
"item:144119:::::::::::1:1:3524",
{class=DRUID},
"item:143957:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
{class=MONK},
"item:143957:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
{class=PALADIN},
"item:143989:::::::::::1:1:3524",
"item:144084:::::::::::1:1:3524",
"item:144119:::::::::::1:1:3524",
},
{ boss=59479, encounterId=670,
{class=DEATHKNIGHT},
"item:143976:::::::::::1:1:3524",
"item:144122:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
"item:144217:::::::::::1:1:3524",
{class=WARRIOR},
"item:143976:::::::::::1:1:3524",
"item:144122:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
"item:144217:::::::::::1:1:3524",
{class=ROGUE},
"item:143969:::::::::::1:1:3524",
"item:144085:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=MAGE},
"item:144082:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=PRIEST},
"item:144082:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=HUNTER},
"item:143958:::::::::::1:1:3524",
"item:144089:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=WARLOCK},
"item:144082:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:143969:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=SHAMAN},
"item:143958:::::::::::1:1:3524",
"item:144085:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=DRUID},
"item:143969:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=MONK},
"item:143969:::::::::::1:1:3524",
"item:144085:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144124:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
{class=PALADIN},
"item:143976:::::::::::1:1:3524",
"item:144122:::::::::::1:1:3524",
"item:144123:::::::::::1:1:3524",
"item:144125:::::::::::1:1:3524",
"item:144217:::::::::::1:1:3524",
},
{ boss=56717, encounterId=669,
{class=DEATHKNIGHT},
"item:144088:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=WARRIOR},
"item:144088:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=ROGUE},
"item:144120:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=MAGE},
"item:144092:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=PRIEST},
"item:144092:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=HUNTER},
"item:143975:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=WARLOCK},
"item:144092:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:144120:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=SHAMAN},
"item:143975:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=DRUID},
"item:144092:::::::::::1:1:3524",
"item:144120:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=MONK},
"item:144092:::::::::::1:1:3524",
"item:144120:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
{class=PALADIN},
"item:144088:::::::::::1:1:3524",
"item:144121:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_439(15-30)"] = {
dungeonmap=440, heroic=1,
dungeon=1466, instanceId=302, diff=2,
{ boss=56637, encounterId=668,
{class=DEATHKNIGHT},
"item:143989:::::::::::2:1:3524",
"item:144084:::::::::::2:1:3524",
{class=WARRIOR},
"item:143989:::::::::::2:1:3524",
"item:144084:::::::::::2:1:3524",
{class=ROGUE},
"item:143957:::::::::::2:1:3524",
{class=MAGE},
"item:144087:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
{class=PRIEST},
"item:144087:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
{class=WARLOCK},
"item:144087:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143957:::::::::::2:1:3524",
{class=SHAMAN},
"item:144119:::::::::::2:1:3524",
{class=DRUID},
"item:143957:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
{class=MONK},
"item:143957:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
{class=PALADIN},
"item:143989:::::::::::2:1:3524",
"item:144084:::::::::::2:1:3524",
"item:144119:::::::::::2:1:3524",
},
{ boss=59479, encounterId=670,
{class=DEATHKNIGHT},
"item:143976:::::::::::2:1:3524",
"item:144122:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
"item:144217:::::::::::2:1:3524",
{class=WARRIOR},
"item:143976:::::::::::2:1:3524",
"item:144122:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
"item:144217:::::::::::2:1:3524",
{class=ROGUE},
"item:143969:::::::::::2:1:3524",
"item:144085:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=MAGE},
"item:144082:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=PRIEST},
"item:144082:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=HUNTER},
"item:143958:::::::::::2:1:3524",
"item:144089:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=WARLOCK},
"item:144082:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:143969:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=SHAMAN},
"item:143958:::::::::::2:1:3524",
"item:144085:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=DRUID},
"item:143969:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=MONK},
"item:143969:::::::::::2:1:3524",
"item:144085:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144124:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
{class=PALADIN},
"item:143976:::::::::::2:1:3524",
"item:144122:::::::::::2:1:3524",
"item:144123:::::::::::2:1:3524",
"item:144125:::::::::::2:1:3524",
"item:144217:::::::::::2:1:3524",
},
{ boss=56717, encounterId=669,
{class=DEATHKNIGHT},
"item:144088:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=WARRIOR},
"item:144088:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=ROGUE},
"item:144120:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=MAGE},
"item:144092:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=PRIEST},
"item:144092:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=HUNTER},
"item:143975:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=WARLOCK},
"item:144092:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:144120:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=SHAMAN},
"item:143975:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=DRUID},
"item:144092:::::::::::2:1:3524",
"item:144120:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=MONK},
"item:144092:::::::::::2:1:3524",
"item:144120:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
{class=PALADIN},
"item:144088:::::::::::2:1:3524",
"item:144121:::::::::::2:1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults (Normal 10)"] = {
dungeonmap=471, normal=1,
dungeon=531, instanceId=317, diff=3,
{ boss=0, encounterId=726,
{class=DEATHKNIGHT},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
{class=WARRIOR},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
{class=ROGUE},
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MAGE},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=PRIEST},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=HUNTER},
"item:86132::::::::::::1:3524",
"item:86141::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=WARLOCK},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=SHAMAN},
"item:86132::::::::::::1:3524",
"item:86133::::::::::::1:3524",
"item:86141::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=DRUID},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86133::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MONK},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=PALADIN},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
},
{ boss=0, encounterId=679,
{class=DEATHKNIGHT},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:86134::::::::::::1:3524",
{class=WARRIOR},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:86134::::::::::::1:3524",
{class=ROGUE},
"item:85924::::::::::::1:3524",
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
{class=MAGE},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=PRIEST},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=HUNTER},
"item:85923::::::::::::1:3524",
"item:85976::::::::::::1:3524",
"item:89766::::::::::::1:3524",
{class=WARLOCK},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
{class=SHAMAN},
"item:85923::::::::::::1:3524",
"item:85976::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89766::::::::::::1:3524",
{class=DRUID},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
"item:85979::::::::::::1:3524",
{class=MONK},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
"item:85979::::::::::::1:3524",
{class=PALADIN},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:86134::::::::::::1:3524",
},
{ boss=60400, encounterId=677,
{class=DEATHKNIGHT},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:89823::::::::::::1:3524",
{class=WARRIOR},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:89823::::::::::::1:3524",
{class=ROGUE},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86150::::::::::::1:3524",
{class=MAGE},
"item:138804::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=PRIEST},
"item:138804::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=HUNTER},
"item:138804::::::::::::1:3524",
"item:86142::::::::::::1:3524",
"item:87827::::::::::::1:3524",
"item:89820::::::::::::1:3524",
"item:89825::::::::::::1:3524",
{class=WARLOCK},
"item:138804::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86150::::::::::::1:3524",
{class=SHAMAN},
"item:138804::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86152::::::::::::1:3524",
"item:87827::::::::::::1:3524",
"item:89820::::::::::::1:3524",
"item:89825::::::::::::1:3524",
{class=DRUID},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86150::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=MONK},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86150::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=PALADIN},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:86152::::::::::::1:3524",
"item:89823::::::::::::1:3524",
},
{ boss=60708, encounterId=687,
{class=DEATHKNIGHT},
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86086::::::::::::1:3524",
{class=WARRIOR},
"item:86075::::::::::::1:3524",
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86086::::::::::::1:3524",
{class=ROGUE},
"item:86047::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
{class=MAGE},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=PRIEST},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=HUNTER},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86081::::::::::::1:3524",
"item:86084::::::::::::1:3524",
{class=WARLOCK},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86047::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
{class=SHAMAN},
"item:86047::::::::::::1:3524",
"item:86075::::::::::::1:3524",
"item:86081::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86084::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=DRUID},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=MONK},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=PALADIN},
"item:86075::::::::::::1:3524",
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86086::::::::::::1:3524",
"item:89819::::::::::::1:3524",
},
{ boss=60143, encounterId=682,
{class=DEATHKNIGHT},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:89817::::::::::::1:3524",
{class=WARRIOR},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:89817::::::::::::1:3524",
{class=ROGUE},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=MAGE},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=PRIEST},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=HUNTER},
"item:85993::::::::::::1:3524",
"item:86040::::::::::::1:3524",
{class=WARLOCK},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=SHAMAN},
"item:85993::::::::::::1:3524",
"item:85994::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86040::::::::::::1:3524",
{class=DRUID},
"item:85995::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=MONK},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=PALADIN},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:89817::::::::::::1:3524",
},
{ boss=60009, encounterId=689,
{class=DEATHKNIGHT},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85988::::::::::::1:3524",
{class=WARRIOR},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85988::::::::::::1:3524",
{class=ROGUE},
"item:85982::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=MAGE},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=PRIEST},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=HUNTER},
"item:85980::::::::::::1:3524",
"item:85987::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=WARLOCK},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85982::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=SHAMAN},
"item:85980::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85987::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=DRUID},
"item:85982::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=MONK},
"item:85982::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=PALADIN},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85988::::::::::::1:3524",
"item:89803::::::::::::1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults (Normal 25)"] = {
dungeonmap=471, normal=1,
dungeon=532, instanceId=317, diff=4,
{ boss=0, encounterId=726,
{class=DEATHKNIGHT},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
{class=WARRIOR},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
{class=ROGUE},
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MAGE},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=PRIEST},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=HUNTER},
"item:86132::::::::::::1:3524",
"item:86141::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=WARLOCK},
"item:86133::::::::::::1:3524",
"item:86137::::::::::::1:3524",
"item:86139::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89822::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=SHAMAN},
"item:86132::::::::::::1:3524",
"item:86133::::::::::::1:3524",
"item:86141::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=DRUID},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86133::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MONK},
"item:86131::::::::::::1:3524",
"item:86132::::::::::::1:3524",
"item:86136::::::::::::1:3524",
"item:86138::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=PALADIN},
"item:86130::::::::::::1:3524",
"item:86131::::::::::::1:3524",
"item:86135::::::::::::1:3524",
"item:86140::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89821::::::::::::1:3524",
"item:89824::::::::::::1:3524",
},
{ boss=0, encounterId=679,
{class=DEATHKNIGHT},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:86134::::::::::::1:3524",
{class=WARRIOR},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:86134::::::::::::1:3524",
{class=ROGUE},
"item:85924::::::::::::1:3524",
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
{class=MAGE},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=PRIEST},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=HUNTER},
"item:85923::::::::::::1:3524",
"item:85976::::::::::::1:3524",
"item:89766::::::::::::1:3524",
{class=WARLOCK},
"item:85978::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89767::::::::::::1:3524",
"item:89768::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
{class=SHAMAN},
"item:85923::::::::::::1:3524",
"item:85976::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:89766::::::::::::1:3524",
{class=DRUID},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
"item:85979::::::::::::1:3524",
{class=MONK},
"item:85926::::::::::::1:3524",
"item:85977::::::::::::1:3524",
"item:85979::::::::::::1:3524",
{class=PALADIN},
"item:85922::::::::::::1:3524",
"item:85925::::::::::::1:3524",
"item:85975::::::::::::1:3524",
"item:85979::::::::::::1:3524",
"item:86134::::::::::::1:3524",
},
{ boss=60400, encounterId=677,
{class=DEATHKNIGHT},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:89823::::::::::::1:3524",
{class=WARRIOR},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:89823::::::::::::1:3524",
{class=ROGUE},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86150::::::::::::1:3524",
{class=MAGE},
"item:138804::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=PRIEST},
"item:138804::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=HUNTER},
"item:138804::::::::::::1:3524",
"item:86142::::::::::::1:3524",
"item:87827::::::::::::1:3524",
"item:89820::::::::::::1:3524",
"item:89825::::::::::::1:3524",
{class=WARLOCK},
"item:138804::::::::::::1:3524",
"item:86151::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86150::::::::::::1:3524",
{class=SHAMAN},
"item:138804::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86152::::::::::::1:3524",
"item:87827::::::::::::1:3524",
"item:89820::::::::::::1:3524",
"item:89825::::::::::::1:3524",
{class=DRUID},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86150::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=MONK},
"item:138804::::::::::::1:3524",
"item:86146::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86150::::::::::::1:3524",
"item:86152::::::::::::1:3524",
{class=PALADIN},
"item:138804::::::::::::1:3524",
"item:86144::::::::::::1:3524",
"item:86145::::::::::::1:3524",
"item:86147::::::::::::1:3524",
"item:86148::::::::::::1:3524",
"item:86149::::::::::::1:3524",
"item:86152::::::::::::1:3524",
"item:89823::::::::::::1:3524",
},
{ boss=60708, encounterId=687,
{class=DEATHKNIGHT},
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86086::::::::::::1:3524",
{class=WARRIOR},
"item:86075::::::::::::1:3524",
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86086::::::::::::1:3524",
{class=ROGUE},
"item:86047::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
{class=MAGE},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=PRIEST},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=HUNTER},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86081::::::::::::1:3524",
"item:86084::::::::::::1:3524",
{class=WARLOCK},
"item:86083::::::::::::1:3524",
"item:86128::::::::::::1:3524",
"item:86129::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86047::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
{class=SHAMAN},
"item:86047::::::::::::1:3524",
"item:86075::::::::::::1:3524",
"item:86081::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86084::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=DRUID},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=MONK},
"item:86047::::::::::::1:3524",
"item:86071::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86127::::::::::::1:3524",
"item:89818::::::::::::1:3524",
"item:89819::::::::::::1:3524",
{class=PALADIN},
"item:86075::::::::::::1:3524",
"item:86076::::::::::::1:3524",
"item:86080::::::::::::1:3524",
"item:86083::::::::::::1:3524",
"item:86086::::::::::::1:3524",
"item:89819::::::::::::1:3524",
},
{ boss=60143, encounterId=682,
{class=DEATHKNIGHT},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:89817::::::::::::1:3524",
{class=WARRIOR},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:89817::::::::::::1:3524",
{class=ROGUE},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=MAGE},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=PRIEST},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=HUNTER},
"item:85993::::::::::::1:3524",
"item:86040::::::::::::1:3524",
{class=WARLOCK},
"item:85997::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86041::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=SHAMAN},
"item:85993::::::::::::1:3524",
"item:85994::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86040::::::::::::1:3524",
{class=DRUID},
"item:85995::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=MONK},
"item:85994::::::::::::1:3524",
"item:85995::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:86039::::::::::::1:3524",
{class=PALADIN},
"item:85991::::::::::::1:3524",
"item:85992::::::::::::1:3524",
"item:85996::::::::::::1:3524",
"item:86027::::::::::::1:3524",
"item:86038::::::::::::1:3524",
"item:89817::::::::::::1:3524",
},
{ boss=60009, encounterId=689,
{class=DEATHKNIGHT},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85988::::::::::::1:3524",
{class=WARRIOR},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85988::::::::::::1:3524",
{class=ROGUE},
"item:85982::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=MAGE},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=PRIEST},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=HUNTER},
"item:85980::::::::::::1:3524",
"item:85987::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=WARLOCK},
"item:85986::::::::::::1:3524",
"item:85990::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=DEMONHUNTER},
"item:85982::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
{class=SHAMAN},
"item:85980::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85987::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=DRUID},
"item:85982::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=MONK},
"item:85982::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85989::::::::::::1:3524",
"item:86082::::::::::::1:3524",
"item:89424::::::::::::1:3524",
"item:89802::::::::::::1:3524",
"item:89803::::::::::::1:3524",
{class=PALADIN},
"item:85983::::::::::::1:3524",
"item:85984::::::::::::1:3524",
"item:85985::::::::::::1:3524",
"item:85986::::::::::::1:3524",
"item:85988::::::::::::1:3524",
"item:89803::::::::::::1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults (Heroic 10)"] = {
dungeonmap=471, heroic=1,
dungeon=531, instanceId=317, diff=5,
{ boss=0, encounterId=726,
{class=DEATHKNIGHT},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
{class=WARRIOR},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
{class=ROGUE},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MAGE},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=PRIEST},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=HUNTER},
"item:87057::::::::::::1:3524",
"item:87068::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=WARLOCK},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=SHAMAN},
"item:87057::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87068::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=DRUID},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MONK},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=PALADIN},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
},
{ boss=0, encounterId=679,
{class=DEATHKNIGHT},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
{class=WARRIOR},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
{class=ROGUE},
"item:87012::::::::::::1:3524",
"item:87013::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=MAGE},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=PRIEST},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=HUNTER},
"item:87014::::::::::::1:3524",
"item:87020::::::::::::1:3524",
"item:89929::::::::::::1:3524",
{class=WARLOCK},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87013::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=SHAMAN},
"item:87014::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87020::::::::::::1:3524",
"item:89929::::::::::::1:3524",
{class=DRUID},
"item:87013::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=MONK},
"item:87013::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=PALADIN},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
},
{ boss=60400, encounterId=677,
{class=DEATHKNIGHT},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
{class=WARRIOR},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
{class=ROGUE},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=MAGE},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=PRIEST},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=HUNTER},
"item:138804::::::::::::1:3524",
"item:87069::::::::::::1:3524",
"item:87825::::::::::::1:3524",
"item:89940::::::::::::1:3524",
"item:89942::::::::::::1:3524",
{class=WARLOCK},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=SHAMAN},
"item:138804::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87825::::::::::::1:3524",
"item:89940::::::::::::1:3524",
"item:89942::::::::::::1:3524",
{class=DRUID},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=MONK},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=PALADIN},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
},
{ boss=60708, encounterId=687,
{class=DEATHKNIGHT},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87056::::::::::::1:3524",
{class=WARRIOR},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87056::::::::::::1:3524",
{class=ROGUE},
"item:87045::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
{class=MAGE},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=PRIEST},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=HUNTER},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87047::::::::::::1:3524",
"item:87055::::::::::::1:3524",
{class=WARLOCK},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87045::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
{class=SHAMAN},
"item:87045::::::::::::1:3524",
"item:87047::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87055::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=DRUID},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=MONK},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=PALADIN},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87056::::::::::::1:3524",
"item:89936::::::::::::1:3524",
},
{ boss=60143, encounterId=682,
{class=DEATHKNIGHT},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
{class=WARRIOR},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
{class=ROGUE},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=MAGE},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=PRIEST},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=HUNTER},
"item:87034::::::::::::1:3524",
"item:87042::::::::::::1:3524",
{class=WARLOCK},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=SHAMAN},
"item:87032::::::::::::1:3524",
"item:87034::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87042::::::::::::1:3524",
{class=DRUID},
"item:87033::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=MONK},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=PALADIN},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
},
{ boss=60009, encounterId=689,
{class=DEATHKNIGHT},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87031::::::::::::1:3524",
{class=WARRIOR},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87031::::::::::::1:3524",
{class=ROGUE},
"item:87022::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=MAGE},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=PRIEST},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=HUNTER},
"item:87023::::::::::::1:3524",
"item:87030::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=WARLOCK},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87022::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=SHAMAN},
"item:87023::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87030::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=DRUID},
"item:87022::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=MONK},
"item:87022::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=PALADIN},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87031::::::::::::1:3524",
"item:89933::::::::::::1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults (Heroic 25)"] = {
dungeonmap=471, heroic=1,
dungeon=532, instanceId=317, diff=6,
{ boss=0, encounterId=726,
{class=DEATHKNIGHT},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
{class=WARRIOR},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
{class=ROGUE},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MAGE},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=PRIEST},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=HUNTER},
"item:87057::::::::::::1:3524",
"item:87068::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=WARLOCK},
"item:87064::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87066::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89938::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=SHAMAN},
"item:87057::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87068::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=DRUID},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87065::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=MONK},
"item:87057::::::::::::1:3524",
"item:87058::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87067::::::::::::1:3524",
"item:87777::::::::::::1:3524",
{class=PALADIN},
"item:87059::::::::::::1:3524",
"item:87061::::::::::::1:3524",
"item:87062::::::::::::1:3524",
"item:87063::::::::::::1:3524",
"item:87777::::::::::::1:3524",
"item:89937::::::::::::1:3524",
"item:89939::::::::::::1:3524",
},
{ boss=0, encounterId=679,
{class=DEATHKNIGHT},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
{class=WARRIOR},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
{class=ROGUE},
"item:87012::::::::::::1:3524",
"item:87013::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=MAGE},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=PRIEST},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=HUNTER},
"item:87014::::::::::::1:3524",
"item:87020::::::::::::1:3524",
"item:89929::::::::::::1:3524",
{class=WARLOCK},
"item:87017::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:89930::::::::::::1:3524",
"item:89931::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87013::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=SHAMAN},
"item:87014::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87020::::::::::::1:3524",
"item:89929::::::::::::1:3524",
{class=DRUID},
"item:87013::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=MONK},
"item:87013::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87019::::::::::::1:3524",
{class=PALADIN},
"item:87015::::::::::::1:3524",
"item:87016::::::::::::1:3524",
"item:87018::::::::::::1:3524",
"item:87021::::::::::::1:3524",
"item:87060::::::::::::1:3524",
},
{ boss=60400, encounterId=677,
{class=DEATHKNIGHT},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
{class=WARRIOR},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
{class=ROGUE},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=MAGE},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=PRIEST},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=HUNTER},
"item:138804::::::::::::1:3524",
"item:87069::::::::::::1:3524",
"item:87825::::::::::::1:3524",
"item:89940::::::::::::1:3524",
"item:89942::::::::::::1:3524",
{class=WARLOCK},
"item:138804::::::::::::1:3524",
"item:87073::::::::::::1:3524",
"item:87076::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=SHAMAN},
"item:138804::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87825::::::::::::1:3524",
"item:89940::::::::::::1:3524",
"item:89942::::::::::::1:3524",
{class=DRUID},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=MONK},
"item:138804::::::::::::1:3524",
"item:87070::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87077::::::::::::1:3524",
{class=PALADIN},
"item:138804::::::::::::1:3524",
"item:87071::::::::::::1:3524",
"item:87072::::::::::::1:3524",
"item:87074::::::::::::1:3524",
"item:87075::::::::::::1:3524",
"item:87076::::::::::::1:3524",
"item:87078::::::::::::1:3524",
"item:89941::::::::::::1:3524",
},
{ boss=60708, encounterId=687,
{class=DEATHKNIGHT},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87056::::::::::::1:3524",
{class=WARRIOR},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87056::::::::::::1:3524",
{class=ROGUE},
"item:87045::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
{class=MAGE},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=PRIEST},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=HUNTER},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87047::::::::::::1:3524",
"item:87055::::::::::::1:3524",
{class=WARLOCK},
"item:87051::::::::::::1:3524",
"item:87052::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87045::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
{class=SHAMAN},
"item:87045::::::::::::1:3524",
"item:87047::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87055::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=DRUID},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=MONK},
"item:87045::::::::::::1:3524",
"item:87046::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87054::::::::::::1:3524",
"item:89935::::::::::::1:3524",
"item:89936::::::::::::1:3524",
{class=PALADIN},
"item:87048::::::::::::1:3524",
"item:87049::::::::::::1:3524",
"item:87050::::::::::::1:3524",
"item:87053::::::::::::1:3524",
"item:87056::::::::::::1:3524",
"item:89936::::::::::::1:3524",
},
{ boss=60143, encounterId=682,
{class=DEATHKNIGHT},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
{class=WARRIOR},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
{class=ROGUE},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=MAGE},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=PRIEST},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=HUNTER},
"item:87034::::::::::::1:3524",
"item:87042::::::::::::1:3524",
{class=WARLOCK},
"item:87037::::::::::::1:3524",
"item:87038::::::::::::1:3524",
"item:87040::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=SHAMAN},
"item:87032::::::::::::1:3524",
"item:87034::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87042::::::::::::1:3524",
{class=DRUID},
"item:87033::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=MONK},
"item:87032::::::::::::1:3524",
"item:87033::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87041::::::::::::1:3524",
{class=PALADIN},
"item:87035::::::::::::1:3524",
"item:87036::::::::::::1:3524",
"item:87039::::::::::::1:3524",
"item:87040::::::::::::1:3524",
"item:87043::::::::::::1:3524",
"item:89934::::::::::::1:3524",
},
{ boss=60009, encounterId=689,
{class=DEATHKNIGHT},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87031::::::::::::1:3524",
{class=WARRIOR},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87031::::::::::::1:3524",
{class=ROGUE},
"item:87022::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=MAGE},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=PRIEST},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=HUNTER},
"item:87023::::::::::::1:3524",
"item:87030::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=WARLOCK},
"item:87027::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87022::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
{class=SHAMAN},
"item:87023::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87030::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=DRUID},
"item:87022::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=MONK},
"item:87022::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87029::::::::::::1:3524",
"item:87044::::::::::::1:3524",
"item:89425::::::::::::1:3524",
"item:89932::::::::::::1:3524",
"item:89933::::::::::::1:3524",
{class=PALADIN},
"item:87024::::::::::::1:3524",
"item:87025::::::::::::1:3524",
"item:87026::::::::::::1:3524",
"item:87028::::::::::::1:3524",
"item:87031::::::::::::1:3524",
"item:89933::::::::::::1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults LFR Guardians of Mogu'shan (Raid Finder 25)"] = {
dungeonmap=471, lfr=1,
dungeon=527, instanceId=317, diff=7,
{ boss=0, encounterId=679,
{class=DEATHKNIGHT},
"item:86739::::::::::::1:3524",
"item:86742::::::::::::1:3524",
"item:86744::::::::::::1:3524",
"item:86793::::::::::::1:3524",
{class=WARRIOR},
"item:86739::::::::::::1:3524",
"item:86742::::::::::::1:3524",
"item:86744::::::::::::1:3524",
"item:86793::::::::::::1:3524",
{class=ROGUE},
"item:86741::::::::::::1:3524",
"item:86743::::::::::::1:3524",
"item:86746::::::::::::1:3524",
{class=MAGE},
"item:86747::::::::::::1:3524",
"item:86748::::::::::::1:3524",
"item:89965::::::::::::1:3524",
"item:89966::::::::::::1:3524",
{class=PRIEST},
"item:86747::::::::::::1:3524",
"item:86748::::::::::::1:3524",
"item:89965::::::::::::1:3524",
"item:89966::::::::::::1:3524",
{class=HUNTER},
"item:86740::::::::::::1:3524",
"item:86745::::::::::::1:3524",
"item:89964::::::::::::1:3524",
{class=WARLOCK},
"item:86747::::::::::::1:3524",
"item:86748::::::::::::1:3524",
"item:89965::::::::::::1:3524",
"item:89966::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86743::::::::::::1:3524",
"item:86746::::::::::::1:3524",
{class=SHAMAN},
"item:86740::::::::::::1:3524",
"item:86745::::::::::::1:3524",
"item:86748::::::::::::1:3524",
"item:89964::::::::::::1:3524",
{class=DRUID},
"item:86743::::::::::::1:3524",
"item:86746::::::::::::1:3524",
"item:86748::::::::::::1:3524",
{class=MONK},
"item:86743::::::::::::1:3524",
"item:86746::::::::::::1:3524",
"item:86748::::::::::::1:3524",
{class=PALADIN},
"item:86739::::::::::::1:3524",
"item:86742::::::::::::1:3524",
"item:86744::::::::::::1:3524",
"item:86748::::::::::::1:3524",
"item:86793::::::::::::1:3524",
},
{ boss=60143, encounterId=682,
{class=DEATHKNIGHT},
"item:86759::::::::::::1:3524",
"item:86760::::::::::::1:3524",
"item:86766::::::::::::1:3524",
"item:89969::::::::::::1:3524",
{class=WARRIOR},
"item:86759::::::::::::1:3524",
"item:86760::::::::::::1:3524",
"item:86764::::::::::::1:3524",
"item:86766::::::::::::1:3524",
"item:89969::::::::::::1:3524",
{class=ROGUE},
"item:86762::::::::::::1:3524",
"item:86763::::::::::::1:3524",
"item:86768::::::::::::1:3524",
{class=MAGE},
"item:86765::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86770::::::::::::1:3524",
{class=PRIEST},
"item:86765::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86770::::::::::::1:3524",
{class=HUNTER},
"item:86761::::::::::::1:3524",
"item:86769::::::::::::1:3524",
{class=WARLOCK},
"item:86765::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86770::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86762::::::::::::1:3524",
"item:86763::::::::::::1:3524",
"item:86768::::::::::::1:3524",
{class=SHAMAN},
"item:86761::::::::::::1:3524",
"item:86762::::::::::::1:3524",
"item:86764::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86769::::::::::::1:3524",
{class=DRUID},
"item:86763::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86768::::::::::::1:3524",
{class=MONK},
"item:86762::::::::::::1:3524",
"item:86763::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:86768::::::::::::1:3524",
{class=PALADIN},
"item:86759::::::::::::1:3524",
"item:86760::::::::::::1:3524",
"item:86764::::::::::::1:3524",
"item:86766::::::::::::1:3524",
"item:86767::::::::::::1:3524",
"item:89969::::::::::::1:3524",
},
{ boss=60009, encounterId=689,
{class=DEATHKNIGHT},
"item:86751::::::::::::1:3524",
"item:86752::::::::::::1:3524",
"item:86753::::::::::::1:3524",
"item:86756::::::::::::1:3524",
{class=WARRIOR},
"item:86751::::::::::::1:3524",
"item:86752::::::::::::1:3524",
"item:86753::::::::::::1:3524",
"item:86756::::::::::::1:3524",
{class=ROGUE},
"item:86750::::::::::::1:3524",
"item:86757::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89967::::::::::::1:3524",
{class=MAGE},
"item:86754::::::::::::1:3524",
"item:86758::::::::::::1:3524",
"item:89426::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=PRIEST},
"item:86754::::::::::::1:3524",
"item:86758::::::::::::1:3524",
"item:89426::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=HUNTER},
"item:86749::::::::::::1:3524",
"item:86755::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89967::::::::::::1:3524",
{class=WARLOCK},
"item:86754::::::::::::1:3524",
"item:86758::::::::::::1:3524",
"item:89426::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86750::::::::::::1:3524",
"item:86757::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89967::::::::::::1:3524",
{class=SHAMAN},
"item:86749::::::::::::1:3524",
"item:86754::::::::::::1:3524",
"item:86755::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89967::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=DRUID},
"item:86750::::::::::::1:3524",
"item:86754::::::::::::1:3524",
"item:86757::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89426::::::::::::1:3524",
"item:89967::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=MONK},
"item:86750::::::::::::1:3524",
"item:86754::::::::::::1:3524",
"item:86757::::::::::::1:3524",
"item:86782::::::::::::1:3524",
"item:89426::::::::::::1:3524",
"item:89967::::::::::::1:3524",
"item:89968::::::::::::1:3524",
{class=PALADIN},
"item:86751::::::::::::1:3524",
"item:86752::::::::::::1:3524",
"item:86753::::::::::::1:3524",
"item:86754::::::::::::1:3524",
"item:86756::::::::::::1:3524",
"item:89968::::::::::::1:3524",
},
}
DugisGearFinderData["Mogu'shan Vaults LFR The Vault of Mysteries (Raid Finder 25)"] = {
dungeonmap=471, lfr=1,
dungeon=528, instanceId=317, diff=7,
{ boss=0, encounterId=726,
{class=DEATHKNIGHT},
"item:86789::::::::::::1:3524",
"item:86790::::::::::::1:3524",
"item:86794::::::::::::1:3524",
"item:86799::::::::::::1:3524",
"item:89972::::::::::::1:3524",
"item:89974::::::::::::1:3524",
{class=WARRIOR},
"item:86789::::::::::::1:3524",
"item:86790::::::::::::1:3524",
"item:86794::::::::::::1:3524",
"item:86799::::::::::::1:3524",
"item:89972::::::::::::1:3524",
"item:89974::::::::::::1:3524",
{class=ROGUE},
"item:86791::::::::::::1:3524",
"item:86795::::::::::::1:3524",
"item:86797::::::::::::1:3524",
{class=MAGE},
"item:86792::::::::::::1:3524",
"item:86796::::::::::::1:3524",
"item:86798::::::::::::1:3524",
"item:89973::::::::::::1:3524",
{class=PRIEST},
"item:86792::::::::::::1:3524",
"item:86796::::::::::::1:3524",
"item:86798::::::::::::1:3524",
"item:89973::::::::::::1:3524",
{class=HUNTER},
"item:86791::::::::::::1:3524",
"item:86800::::::::::::1:3524",
{class=WARLOCK},
"item:86792::::::::::::1:3524",
"item:86796::::::::::::1:3524",
"item:86798::::::::::::1:3524",
"item:89973::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86790::::::::::::1:3524",
"item:86791::::::::::::1:3524",
"item:86795::::::::::::1:3524",
"item:86797::::::::::::1:3524",
{class=SHAMAN},
"item:86791::::::::::::1:3524",
"item:86792::::::::::::1:3524",
"item:86800::::::::::::1:3524",
{class=DRUID},
"item:86790::::::::::::1:3524",
"item:86791::::::::::::1:3524",
"item:86792::::::::::::1:3524",
"item:86795::::::::::::1:3524",
"item:86797::::::::::::1:3524",
{class=MONK},
"item:86790::::::::::::1:3524",
"item:86791::::::::::::1:3524",
"item:86795::::::::::::1:3524",
"item:86797::::::::::::1:3524",
{class=PALADIN},
"item:86789::::::::::::1:3524",
"item:86790::::::::::::1:3524",
"item:86794::::::::::::1:3524",
"item:86799::::::::::::1:3524",
"item:89972::::::::::::1:3524",
"item:89974::::::::::::1:3524",
},
{ boss=60400, encounterId=677,
{class=DEATHKNIGHT},
"item:86802::::::::::::1:3524",
"item:86803::::::::::::1:3524",
"item:86807::::::::::::1:3524",
"item:89976::::::::::::1:3524",
{class=WARRIOR},
"item:86802::::::::::::1:3524",
"item:86803::::::::::::1:3524",
"item:86807::::::::::::1:3524",
"item:89976::::::::::::1:3524",
{class=ROGUE},
"item:86804::::::::::::1:3524",
"item:86808::::::::::::1:3524",
{class=MAGE},
"item:86809::::::::::::1:3524",
"item:86810::::::::::::1:3524",
{class=PRIEST},
"item:86805::::::::::::1:3524",
"item:86806::::::::::::1:3524",
"item:86809::::::::::::1:3524",
"item:86810::::::::::::1:3524",
{class=HUNTER},
"item:86801::::::::::::1:3524",
"item:87826::::::::::::1:3524",
"item:89975::::::::::::1:3524",
"item:89977::::::::::::1:3524",
{class=WARLOCK},
"item:86809::::::::::::1:3524",
"item:86810::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86804::::::::::::1:3524",
"item:86808::::::::::::1:3524",
{class=SHAMAN},
"item:86805::::::::::::1:3524",
"item:86806::::::::::::1:3524",
"item:86810::::::::::::1:3524",
"item:87826::::::::::::1:3524",
"item:89975::::::::::::1:3524",
"item:89977::::::::::::1:3524",
{class=DRUID},
"item:86804::::::::::::1:3524",
"item:86805::::::::::::1:3524",
"item:86806::::::::::::1:3524",
"item:86808::::::::::::1:3524",
"item:86810::::::::::::1:3524",
{class=MONK},
"item:86804::::::::::::1:3524",
"item:86805::::::::::::1:3524",
"item:86806::::::::::::1:3524",
"item:86808::::::::::::1:3524",
"item:86810::::::::::::1:3524",
{class=PALADIN},
"item:86802::::::::::::1:3524",
"item:86803::::::::::::1:3524",
"item:86805::::::::::::1:3524",
"item:86806::::::::::::1:3524",
"item:86807::::::::::::1:3524",
"item:86810::::::::::::1:3524",
"item:89976::::::::::::1:3524",
},
{ boss=60708, encounterId=687,
{class=DEATHKNIGHT},
"item:86779::::::::::::1:3524",
"item:86780::::::::::::1:3524",
"item:86785::::::::::::1:3524",
{class=WARRIOR},
"item:86778::::::::::::1:3524",
"item:86779::::::::::::1:3524",
"item:86780::::::::::::1:3524",
"item:86785::::::::::::1:3524",
{class=ROGUE},
"item:86776::::::::::::1:3524",
"item:86786::::::::::::1:3524",
"item:89970::::::::::::1:3524",
{class=MAGE},
"item:86783::::::::::::1:3524",
"item:86787::::::::::::1:3524",
"item:86788::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=PRIEST},
"item:86783::::::::::::1:3524",
"item:86787::::::::::::1:3524",
"item:86788::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=HUNTER},
"item:86776::::::::::::1:3524",
"item:86777::::::::::::1:3524",
"item:86781::::::::::::1:3524",
"item:86784::::::::::::1:3524",
{class=WARLOCK},
"item:86783::::::::::::1:3524",
"item:86787::::::::::::1:3524",
"item:86788::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86776::::::::::::1:3524",
"item:86786::::::::::::1:3524",
"item:89970::::::::::::1:3524",
{class=SHAMAN},
"item:86776::::::::::::1:3524",
"item:86778::::::::::::1:3524",
"item:86781::::::::::::1:3524",
"item:86783::::::::::::1:3524",
"item:86784::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=DRUID},
"item:86776::::::::::::1:3524",
"item:86777::::::::::::1:3524",
"item:86783::::::::::::1:3524",
"item:86786::::::::::::1:3524",
"item:89970::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=MONK},
"item:86776::::::::::::1:3524",
"item:86777::::::::::::1:3524",
"item:86783::::::::::::1:3524",
"item:86786::::::::::::1:3524",
"item:89970::::::::::::1:3524",
"item:89971::::::::::::1:3524",
{class=PALADIN},
"item:86778::::::::::::1:3524",
"item:86779::::::::::::1:3524",
"item:86780::::::::::::1:3524",
"item:86783::::::::::::1:3524",
"item:86785::::::::::::1:3524",
"item:89971::::::::::::1:3524",
},
}
DugisGearFinderData["Heart of Fear (Normal 10)"] = {
dungeonmap=474, normal=1,
dungeon=533, instanceId=330, diff=3,
{ boss=62543, encounterId=744,
{class=DEATHKNIGHT},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:89828::::::::::::1:3524",
{class=WARRIOR},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:89828::::::::::::1:3524",
{class=ROGUE},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=MAGE},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=PRIEST},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=HUNTER},
"item:86166::::::::::::1:3524",
"item:86168::::::::::::1:3524",
"item:89830::::::::::::1:3524",
"item:90738::::::::::::1:3524",
{class=WARLOCK},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=SHAMAN},
"item:86166::::::::::::1:3524",
"item:86168::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:89830::::::::::::1:3524",
"item:90738::::::::::::1:3524",
{class=DRUID},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86171::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=MONK},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86171::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=PALADIN},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:89828::::::::::::1:3524",
},
{ boss=62511, encounterId=737,
{class=DEATHKNIGHT},
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=WARRIOR},
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=ROGUE},
"item:86212::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=MAGE},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=PRIEST},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89243::::::::::::1:3524",
{class=HUNTER},
"item:86214::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=WARLOCK},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89243::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86212::::::::::::1:3524",
{class=SHAMAN},
"item:86211::::::::::::1:3524",
"item:86214::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=DRUID},
"item:86211::::::::::::1:3524",
"item:86212::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=MONK},
"item:86211::::::::::::1:3524",
"item:86212::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=PALADIN},
"item:86211::::::::::::1:3524",
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89243::::::::::::1:3524",
},
{ boss=63665, encounterId=741,
{class=DEATHKNIGHT},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=WARRIOR},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=ROGUE},
"item:86200::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=MAGE},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=PRIEST},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89240::::::::::::1:3524",
{class=HUNTER},
"item:86200::::::::::::1:3524",
"item:86204::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=WARLOCK},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89240::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86200::::::::::::1:3524",
"item:86514::::::::::::1:3524",
{class=SHAMAN},
"item:86200::::::::::::1:3524",
"item:86204::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=DRUID},
"item:86200::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=MONK},
"item:86200::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=PALADIN},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:89240::::::::::::1:3524",
},
{ boss=62837, encounterId=743,
{class=DEATHKNIGHT},
"item:89239::::::::::::1:3524",
"item:89837::::::::::::1:3524",
{class=WARRIOR},
"item:89238::::::::::::1:3524",
"item:89837::::::::::::1:3524",
{class=ROGUE},
"item:86226::::::::::::1:3524",
"item:89239::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=MAGE},
"item:86229::::::::::::1:3524",
"item:89239::::::::::::1:3524",
{class=PRIEST},
"item:86227::::::::::::1:3524",
"item:86229::::::::::::1:3524",
"item:89237::::::::::::1:3524",
{class=HUNTER},
"item:86228::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89835::::::::::::1:3524",
{class=WARLOCK},
"item:86229::::::::::::1:3524",
"item:89237::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86226::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=SHAMAN},
"item:86226::::::::::::1:3524",
"item:86227::::::::::::1:3524",
"item:86228::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89835::::::::::::1:3524",
{class=DRUID},
"item:86227::::::::::::1:3524",
"item:89239::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=MONK},
"item:86226::::::::::::1:3524",
"item:86227::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=PALADIN},
"item:86227::::::::::::1:3524",
"item:89237::::::::::::1:3524",
"item:89837::::::::::::1:3524",
},
{ boss=63662, encounterId=745,
{class=DEATHKNIGHT},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
{class=WARRIOR},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
{class=ROGUE},
"item:86153::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=MAGE},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=PRIEST},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=HUNTER},
"item:86160::::::::::::1:3524",
"item:87824::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=WARLOCK},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86153::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=SHAMAN},
"item:86156::::::::::::1:3524",
"item:86160::::::::::::1:3524",
"item:87824::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=DRUID},
"item:86153::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=MONK},
"item:86153::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=PALADIN},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
},
{ boss=63667, encounterId=713,
{class=DEATHKNIGHT},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:89832::::::::::::1:3524",
{class=WARRIOR},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:89832::::::::::::1:3524",
{class=ROGUE},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
{class=MAGE},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=PRIEST},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=HUNTER},
"item:86173::::::::::::1:3524",
"item:86175::::::::::::1:3524",
"item:89834::::::::::::1:3524",
{class=WARLOCK},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
{class=SHAMAN},
"item:86173::::::::::::1:3524",
"item:86175::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89834::::::::::::1:3524",
{class=DRUID},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
"item:86182::::::::::::1:3524",
{class=MONK},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
"item:86182::::::::::::1:3524",
{class=PALADIN},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89832::::::::::::1:3524",
},
}
DugisGearFinderData["Heart of Fear (Normal 25)"] = {
dungeonmap=474, normal=1,
dungeon=534, instanceId=330, diff=4,
{ boss=62543, encounterId=744,
{class=DEATHKNIGHT},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:89828::::::::::::1:3524",
{class=WARRIOR},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:89828::::::::::::1:3524",
{class=ROGUE},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=MAGE},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=PRIEST},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=HUNTER},
"item:86166::::::::::::1:3524",
"item:86168::::::::::::1:3524",
"item:89830::::::::::::1:3524",
"item:90738::::::::::::1:3524",
{class=WARLOCK},
"item:86167::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86170::::::::::::1:3524",
"item:86171::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=SHAMAN},
"item:86166::::::::::::1:3524",
"item:86168::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:89830::::::::::::1:3524",
"item:90738::::::::::::1:3524",
{class=DRUID},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86171::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=MONK},
"item:86163::::::::::::1:3524",
"item:86166::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:86171::::::::::::1:3524",
"item:89831::::::::::::1:3524",
{class=PALADIN},
"item:86162::::::::::::1:3524",
"item:86164::::::::::::1:3524",
"item:86165::::::::::::1:3524",
"item:86169::::::::::::1:3524",
"item:89828::::::::::::1:3524",
},
{ boss=62511, encounterId=737,
{class=DEATHKNIGHT},
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=WARRIOR},
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=ROGUE},
"item:86212::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=MAGE},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=PRIEST},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89243::::::::::::1:3524",
{class=HUNTER},
"item:86214::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=WARLOCK},
"item:86210::::::::::::1:3524",
"item:86211::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89243::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86212::::::::::::1:3524",
{class=SHAMAN},
"item:86211::::::::::::1:3524",
"item:86214::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=DRUID},
"item:86211::::::::::::1:3524",
"item:86212::::::::::::1:3524",
"item:86217::::::::::::1:3524",
"item:89245::::::::::::1:3524",
{class=MONK},
"item:86211::::::::::::1:3524",
"item:86212::::::::::::1:3524",
"item:89244::::::::::::1:3524",
{class=PALADIN},
"item:86211::::::::::::1:3524",
"item:86213::::::::::::1:3524",
"item:86219::::::::::::1:3524",
"item:89243::::::::::::1:3524",
},
{ boss=63665, encounterId=741,
{class=DEATHKNIGHT},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=WARRIOR},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=ROGUE},
"item:86200::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=MAGE},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=PRIEST},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89240::::::::::::1:3524",
{class=HUNTER},
"item:86200::::::::::::1:3524",
"item:86204::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=WARLOCK},
"item:86205::::::::::::1:3524",
"item:86513::::::::::::1:3524",
"item:89240::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86200::::::::::::1:3524",
"item:86514::::::::::::1:3524",
{class=SHAMAN},
"item:86200::::::::::::1:3524",
"item:86204::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=DRUID},
"item:86200::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89242::::::::::::1:3524",
{class=MONK},
"item:86200::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:86514::::::::::::1:3524",
"item:89241::::::::::::1:3524",
{class=PALADIN},
"item:86201::::::::::::1:3524",
"item:86202::::::::::::1:3524",
"item:86205::::::::::::1:3524",
"item:89240::::::::::::1:3524",
},
{ boss=62837, encounterId=743,
{class=DEATHKNIGHT},
"item:89239::::::::::::1:3524",
"item:89837::::::::::::1:3524",
{class=WARRIOR},
"item:89238::::::::::::1:3524",
"item:89837::::::::::::1:3524",
{class=ROGUE},
"item:86226::::::::::::1:3524",
"item:89239::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=MAGE},
"item:86229::::::::::::1:3524",
"item:89239::::::::::::1:3524",
{class=PRIEST},
"item:86227::::::::::::1:3524",
"item:86229::::::::::::1:3524",
"item:89237::::::::::::1:3524",
{class=HUNTER},
"item:86228::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89835::::::::::::1:3524",
{class=WARLOCK},
"item:86229::::::::::::1:3524",
"item:89237::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86226::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=SHAMAN},
"item:86226::::::::::::1:3524",
"item:86227::::::::::::1:3524",
"item:86228::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89835::::::::::::1:3524",
{class=DRUID},
"item:86227::::::::::::1:3524",
"item:89239::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=MONK},
"item:86226::::::::::::1:3524",
"item:86227::::::::::::1:3524",
"item:89238::::::::::::1:3524",
"item:89836::::::::::::1:3524",
{class=PALADIN},
"item:86227::::::::::::1:3524",
"item:89237::::::::::::1:3524",
"item:89837::::::::::::1:3524",
},
{ boss=63662, encounterId=745,
{class=DEATHKNIGHT},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
{class=WARRIOR},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
{class=ROGUE},
"item:86153::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=MAGE},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=PRIEST},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=HUNTER},
"item:86160::::::::::::1:3524",
"item:87824::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=WARLOCK},
"item:86156::::::::::::1:3524",
"item:86157::::::::::::1:3524",
"item:86161::::::::::::1:3524",
"item:89829::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86153::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=SHAMAN},
"item:86156::::::::::::1:3524",
"item:86160::::::::::::1:3524",
"item:87824::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=DRUID},
"item:86153::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=MONK},
"item:86153::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86159::::::::::::1:3524",
"item:89827::::::::::::1:3524",
{class=PALADIN},
"item:86154::::::::::::1:3524",
"item:86155::::::::::::1:3524",
"item:86156::::::::::::1:3524",
"item:86158::::::::::::1:3524",
"item:86203::::::::::::1:3524",
"item:89826::::::::::::1:3524",
},
{ boss=63667, encounterId=713,
{class=DEATHKNIGHT},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:89832::::::::::::1:3524",
{class=WARRIOR},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:89832::::::::::::1:3524",
{class=ROGUE},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
{class=MAGE},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=PRIEST},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=HUNTER},
"item:86173::::::::::::1:3524",
"item:86175::::::::::::1:3524",
"item:89834::::::::::::1:3524",
{class=WARLOCK},
"item:86178::::::::::::1:3524",
"item:86181::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89833::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
{class=SHAMAN},
"item:86173::::::::::::1:3524",
"item:86175::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89834::::::::::::1:3524",
{class=DRUID},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
"item:86182::::::::::::1:3524",
{class=MONK},
"item:86173::::::::::::1:3524",
"item:86176::::::::::::1:3524",
"item:86180::::::::::::1:3524",
"item:86182::::::::::::1:3524",
{class=PALADIN},
"item:86172::::::::::::1:3524",
"item:86174::::::::::::1:3524",
"item:86177::::::::::::1:3524",
"item:86179::::::::::::1:3524",
"item:86182::::::::::::1:3524",
"item:89832::::::::::::1:3524",
},
}
DugisGearFinderData["Heart of Fear (Heroic 10)"] = {
dungeonmap=474, heroic=1,
dungeon=533, instanceId=330, diff=5,
{ boss=62543, encounterId=744,
{class=DEATHKNIGHT},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:89921::::::::::::1:3524",
{class=WARRIOR},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:89921::::::::::::1:3524",
{class=ROGUE},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=MAGE},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=PRIEST},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=HUNTER},
"item:86953::::::::::::1:3524",
"item:86962::::::::::::1:3524",
"item:89920::::::::::::1:3524",
"item:90740::::::::::::1:3524",
{class=WARLOCK},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=SHAMAN},
"item:86953::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:86962::::::::::::1:3524",
"item:89920::::::::::::1:3524",
"item:90740::::::::::::1:3524",
{class=DRUID},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=MONK},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=PALADIN},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89921::::::::::::1:3524",
},
{ boss=62511, encounterId=737,
{class=DEATHKNIGHT},
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=WARRIOR},
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=ROGUE},
"item:86984::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=MAGE},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=PRIEST},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89253::::::::::::1:3524",
{class=HUNTER},
"item:86985::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=WARLOCK},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89253::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86984::::::::::::1:3524",
{class=SHAMAN},
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:86985::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=DRUID},
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:86984::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=MONK},
"item:86982::::::::::::1:3524",
"item:86984::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=PALADIN},
"item:86982::::::::::::1:3524",
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89253::::::::::::1:3524",
},
{ boss=63665, encounterId=741,
{class=DEATHKNIGHT},
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=WARRIOR},
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=ROGUE},
"item:86974::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=MAGE},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=PRIEST},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89256::::::::::::1:3524",
{class=HUNTER},
"item:86974::::::::::::1:3524",
"item:86978::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=WARLOCK},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89256::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86974::::::::::::1:3524",
"item:86977::::::::::::1:3524",
{class=SHAMAN},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86978::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=DRUID},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=MONK},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=PALADIN},
"item:86976::::::::::::1:3524",
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89256::::::::::::1:3524",
},
{ boss=62837, encounterId=743,
{class=DEATHKNIGHT},
"item:89249::::::::::::1:3524",
"item:89928::::::::::::1:3524",
{class=WARRIOR},
"item:89251::::::::::::1:3524",
"item:89928::::::::::::1:3524",
{class=ROGUE},
"item:86988::::::::::::1:3524",
"item:89249::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=MAGE},
"item:86989::::::::::::1:3524",
"item:89249::::::::::::1:3524",
{class=PRIEST},
"item:86989::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:89250::::::::::::1:3524",
{class=HUNTER},
"item:86991::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89927::::::::::::1:3524",
{class=WARLOCK},
"item:86989::::::::::::1:3524",
"item:89250::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86988::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=SHAMAN},
"item:86988::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:86991::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89927::::::::::::1:3524",
{class=DRUID},
"item:86990::::::::::::1:3524",
"item:89249::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=MONK},
"item:86988::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=PALADIN},
"item:86990::::::::::::1:3524",
"item:89250::::::::::::1:3524",
"item:89928::::::::::::1:3524",
},
{ boss=63662, encounterId=745,
{class=DEATHKNIGHT},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
{class=WARRIOR},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
{class=ROGUE},
"item:86943::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=MAGE},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=PRIEST},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=HUNTER},
"item:86951::::::::::::1:3524",
"item:87822::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=WARLOCK},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86943::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=SHAMAN},
"item:86949::::::::::::1:3524",
"item:86951::::::::::::1:3524",
"item:87822::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=DRUID},
"item:86943::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=MONK},
"item:86943::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=PALADIN},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
},
{ boss=63667, encounterId=713,
{class=DEATHKNIGHT},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
{class=WARRIOR},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
{class=ROGUE},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=MAGE},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=PRIEST},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=HUNTER},
"item:86963::::::::::::1:3524",
"item:86965::::::::::::1:3524",
"item:89925::::::::::::1:3524",
{class=WARLOCK},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=SHAMAN},
"item:86963::::::::::::1:3524",
"item:86965::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89925::::::::::::1:3524",
{class=DRUID},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=MONK},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=PALADIN},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
},
}
DugisGearFinderData["Heart of Fear (Heroic 25)"] = {
dungeonmap=474, heroic=1,
dungeon=534, instanceId=330, diff=6,
{ boss=62543, encounterId=744,
{class=DEATHKNIGHT},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:89921::::::::::::1:3524",
{class=WARRIOR},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:89921::::::::::::1:3524",
{class=ROGUE},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=MAGE},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=PRIEST},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=HUNTER},
"item:86953::::::::::::1:3524",
"item:86962::::::::::::1:3524",
"item:89920::::::::::::1:3524",
"item:90740::::::::::::1:3524",
{class=WARLOCK},
"item:86958::::::::::::1:3524",
"item:86959::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=SHAMAN},
"item:86953::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:86962::::::::::::1:3524",
"item:89920::::::::::::1:3524",
"item:90740::::::::::::1:3524",
{class=DRUID},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=MONK},
"item:86953::::::::::::1:3524",
"item:86954::::::::::::1:3524",
"item:86960::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89922::::::::::::1:3524",
{class=PALADIN},
"item:86955::::::::::::1:3524",
"item:86956::::::::::::1:3524",
"item:86957::::::::::::1:3524",
"item:86961::::::::::::1:3524",
"item:89921::::::::::::1:3524",
},
{ boss=62511, encounterId=737,
{class=DEATHKNIGHT},
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=WARRIOR},
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=ROGUE},
"item:86984::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=MAGE},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=PRIEST},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89253::::::::::::1:3524",
{class=HUNTER},
"item:86985::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=WARLOCK},
"item:86981::::::::::::1:3524",
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:89253::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86984::::::::::::1:3524",
{class=SHAMAN},
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:86985::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=DRUID},
"item:86982::::::::::::1:3524",
"item:86983::::::::::::1:3524",
"item:86984::::::::::::1:3524",
"item:89252::::::::::::1:3524",
{class=MONK},
"item:86982::::::::::::1:3524",
"item:86984::::::::::::1:3524",
"item:89254::::::::::::1:3524",
{class=PALADIN},
"item:86982::::::::::::1:3524",
"item:86986::::::::::::1:3524",
"item:86987::::::::::::1:3524",
"item:89253::::::::::::1:3524",
},
{ boss=63665, encounterId=741,
{class=DEATHKNIGHT},
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=WARRIOR},
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=ROGUE},
"item:86974::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=MAGE},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=PRIEST},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89256::::::::::::1:3524",
{class=HUNTER},
"item:86974::::::::::::1:3524",
"item:86978::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=WARLOCK},
"item:86975::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:89256::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86974::::::::::::1:3524",
"item:86977::::::::::::1:3524",
{class=SHAMAN},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86978::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=DRUID},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89255::::::::::::1:3524",
{class=MONK},
"item:86974::::::::::::1:3524",
"item:86976::::::::::::1:3524",
"item:86977::::::::::::1:3524",
"item:89257::::::::::::1:3524",
{class=PALADIN},
"item:86976::::::::::::1:3524",
"item:86979::::::::::::1:3524",
"item:86980::::::::::::1:3524",
"item:89256::::::::::::1:3524",
},
{ boss=62837, encounterId=743,
{class=DEATHKNIGHT},
"item:89249::::::::::::1:3524",
"item:89928::::::::::::1:3524",
{class=WARRIOR},
"item:89251::::::::::::1:3524",
"item:89928::::::::::::1:3524",
{class=ROGUE},
"item:86988::::::::::::1:3524",
"item:89249::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=MAGE},
"item:86989::::::::::::1:3524",
"item:89249::::::::::::1:3524",
{class=PRIEST},
"item:86989::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:89250::::::::::::1:3524",
{class=HUNTER},
"item:86991::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89927::::::::::::1:3524",
{class=WARLOCK},
"item:86989::::::::::::1:3524",
"item:89250::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86988::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=SHAMAN},
"item:86988::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:86991::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89927::::::::::::1:3524",
{class=DRUID},
"item:86990::::::::::::1:3524",
"item:89249::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=MONK},
"item:86988::::::::::::1:3524",
"item:86990::::::::::::1:3524",
"item:89251::::::::::::1:3524",
"item:89926::::::::::::1:3524",
{class=PALADIN},
"item:86990::::::::::::1:3524",
"item:89250::::::::::::1:3524",
"item:89928::::::::::::1:3524",
},
{ boss=63662, encounterId=745,
{class=DEATHKNIGHT},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
{class=WARRIOR},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
{class=ROGUE},
"item:86943::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=MAGE},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=PRIEST},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=HUNTER},
"item:86951::::::::::::1:3524",
"item:87822::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=WARLOCK},
"item:86947::::::::::::1:3524",
"item:86948::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:89918::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86943::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=SHAMAN},
"item:86949::::::::::::1:3524",
"item:86951::::::::::::1:3524",
"item:87822::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=DRUID},
"item:86943::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=MONK},
"item:86943::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86950::::::::::::1:3524",
"item:89917::::::::::::1:3524",
{class=PALADIN},
"item:86944::::::::::::1:3524",
"item:86945::::::::::::1:3524",
"item:86946::::::::::::1:3524",
"item:86949::::::::::::1:3524",
"item:86952::::::::::::1:3524",
"item:89919::::::::::::1:3524",
},
{ boss=63667, encounterId=713,
{class=DEATHKNIGHT},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
{class=WARRIOR},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
{class=ROGUE},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=MAGE},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=PRIEST},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=HUNTER},
"item:86963::::::::::::1:3524",
"item:86965::::::::::::1:3524",
"item:89925::::::::::::1:3524",
{class=WARLOCK},
"item:86969::::::::::::1:3524",
"item:86970::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89924::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=SHAMAN},
"item:86963::::::::::::1:3524",
"item:86965::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:89925::::::::::::1:3524",
{class=DRUID},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=MONK},
"item:86963::::::::::::1:3524",
"item:86964::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86972::::::::::::1:3524",
{class=PALADIN},
"item:86966::::::::::::1:3524",
"item:86967::::::::::::1:3524",
"item:86968::::::::::::1:3524",
"item:86971::::::::::::1:3524",
"item:86973::::::::::::1:3524",
"item:89923::::::::::::1:3524",
},
}
DugisGearFinderData["Terrace of Endless Spring (Normal 10)"] = {
dungeonmap=456, normal=1,
dungeon=535, instanceId=320, diff=3,
{ boss=60583, encounterId=683,
{class=DEATHKNIGHT},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90530::::::::::::1:3524",
{class=WARRIOR},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90530::::::::::::1:3524",
{class=ROGUE},
"item:86231::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=MAGE},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=PRIEST},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=HUNTER},
"item:86231::::::::::::1:3524",
"item:86319::::::::::::1:3524",
"item:89885::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90519::::::::::::1:3524",
"item:90529::::::::::::1:3524",
{class=WARLOCK},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86231::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=SHAMAN},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86319::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:89885::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90519::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
"item:90529::::::::::::1:3524",
{class=DRUID},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=MONK},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=PALADIN},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90530::::::::::::1:3524",
},
{ boss=0, encounterId=742,
{class=DEATHKNIGHT},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
{class=WARRIOR},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
{class=ROGUE},
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=MAGE},
"item:86326::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=PRIEST},
"item:86326::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=HUNTER},
"item:86321::::::::::::1:3524",
"item:86324::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
{class=WARLOCK},
"item:86326::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86323::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=SHAMAN},
"item:86324::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
{class=DRUID},
"item:86321::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=MONK},
"item:86321::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=PALADIN},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
},
{ boss=0, encounterId=729,
{class=DEATHKNIGHT},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=WARRIOR},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=ROGUE},
"item:86332::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:86391::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=MAGE},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=PRIEST},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89246::::::::::::1:3524",
{class=HUNTER},
"item:86331::::::::::::1:3524",
"item:86332::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=WARLOCK},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89246::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86332::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
{class=SHAMAN},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=DRUID},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=MONK},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=PALADIN},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89246::::::::::::1:3524",
},
{ boss=60999, encounterId=709,
{class=DEATHKNIGHT},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89234::::::::::::1:3524",
{class=WARRIOR},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89236::::::::::::1:3524",
{class=ROGUE},
"item:138805::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=MAGE},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=PRIEST},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89235::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=HUNTER},
"item:138805::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89839::::::::::::1:3524",
{class=WARLOCK},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89235::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138805::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=SHAMAN},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89839::::::::::::1:3524",
{class=DRUID},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=MONK},
"item:138805::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=PALADIN},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89235::::::::::::1:3524",
},
}
DugisGearFinderData["Terrace of Endless Spring (Normal 25)"] = {
dungeonmap=456, normal=1,
dungeon=536, instanceId=320, diff=4,
{ boss=60583, encounterId=683,
{class=DEATHKNIGHT},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90530::::::::::::1:3524",
{class=WARRIOR},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90530::::::::::::1:3524",
{class=ROGUE},
"item:86231::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=MAGE},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=PRIEST},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=HUNTER},
"item:86231::::::::::::1:3524",
"item:86319::::::::::::1:3524",
"item:89885::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90519::::::::::::1:3524",
"item:90529::::::::::::1:3524",
{class=WARLOCK},
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86317::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:90524::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86231::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=SHAMAN},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86319::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:89885::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90519::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
"item:90529::::::::::::1:3524",
{class=DRUID},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:86390::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90527::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=MONK},
"item:86231::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86320::::::::::::1:3524",
"item:89841::::::::::::1:3524",
"item:90517::::::::::::1:3524",
"item:90518::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90528::::::::::::1:3524",
{class=PALADIN},
"item:86230::::::::::::1:3524",
"item:86232::::::::::::1:3524",
"item:86233::::::::::::1:3524",
"item:86234::::::::::::1:3524",
"item:86315::::::::::::1:3524",
"item:86316::::::::::::1:3524",
"item:86318::::::::::::1:3524",
"item:90520::::::::::::1:3524",
"item:90521::::::::::::1:3524",
"item:90522::::::::::::1:3524",
"item:90523::::::::::::1:3524",
"item:90525::::::::::::1:3524",
"item:90526::::::::::::1:3524",
"item:90530::::::::::::1:3524",
},
{ boss=0, encounterId=742,
{class=DEATHKNIGHT},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
{class=WARRIOR},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
{class=ROGUE},
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=MAGE},
"item:86326::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=PRIEST},
"item:86326::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=HUNTER},
"item:86321::::::::::::1:3524",
"item:86324::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
{class=WARLOCK},
"item:86326::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86330::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89883::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86323::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=SHAMAN},
"item:86324::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
{class=DRUID},
"item:86321::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=MONK},
"item:86321::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89842::::::::::::1:3524",
"item:89884::::::::::::1:3524",
{class=PALADIN},
"item:86322::::::::::::1:3524",
"item:86323::::::::::::1:3524",
"item:86325::::::::::::1:3524",
"item:86327::::::::::::1:3524",
"item:86328::::::::::::1:3524",
"item:86329::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89843::::::::::::1:3524",
},
{ boss=0, encounterId=729,
{class=DEATHKNIGHT},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=WARRIOR},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=ROGUE},
"item:86332::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:86391::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=MAGE},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=PRIEST},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89246::::::::::::1:3524",
{class=HUNTER},
"item:86331::::::::::::1:3524",
"item:86332::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=WARLOCK},
"item:86334::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86337::::::::::::1:3524",
"item:86338::::::::::::1:3524",
"item:86339::::::::::::1:3524",
"item:89246::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86332::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
{class=SHAMAN},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86342::::::::::::1:3524",
"item:86343::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=DRUID},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89248::::::::::::1:3524",
{class=MONK},
"item:86332::::::::::::1:3524",
"item:86335::::::::::::1:3524",
"item:86340::::::::::::1:3524",
"item:86341::::::::::::1:3524",
"item:89247::::::::::::1:3524",
{class=PALADIN},
"item:86333::::::::::::1:3524",
"item:86336::::::::::::1:3524",
"item:86383::::::::::::1:3524",
"item:86384::::::::::::1:3524",
"item:86385::::::::::::1:3524",
"item:89246::::::::::::1:3524",
},
{ boss=60999, encounterId=709,
{class=DEATHKNIGHT},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89234::::::::::::1:3524",
{class=WARRIOR},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89236::::::::::::1:3524",
{class=ROGUE},
"item:138805::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=MAGE},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=PRIEST},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89235::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=HUNTER},
"item:138805::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89839::::::::::::1:3524",
{class=WARLOCK},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:86389::::::::::::1:3524",
"item:89235::::::::::::1:3524",
"item:89887::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138805::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=SHAMAN},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89839::::::::::::1:3524",
{class=DRUID},
"item:138805::::::::::::1:3524",
"item:86388::::::::::::1:3524",
"item:89234::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=MONK},
"item:138805::::::::::::1:3524",
"item:89236::::::::::::1:3524",
"item:89886::::::::::::1:3524",
{class=PALADIN},
"item:138805::::::::::::1:3524",
"item:86386::::::::::::1:3524",
"item:86387::::::::::::1:3524",
"item:89235::::::::::::1:3524",
},
}
DugisGearFinderData["Terrace of Endless Spring (Heroic 10)"] = {
dungeonmap=456, heroic=1,
dungeon=535, instanceId=320, diff=5,
{ boss=60583, encounterId=683,
{class=DEATHKNIGHT},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90516::::::::::::1:3524",
{class=WARRIOR},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90516::::::::::::1:3524",
{class=ROGUE},
"item:87144::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=MAGE},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=PRIEST},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=HUNTER},
"item:87144::::::::::::1:3524",
"item:87154::::::::::::1:3524",
"item:89944::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90505::::::::::::1:3524",
"item:90515::::::::::::1:3524",
{class=WARLOCK},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87144::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=SHAMAN},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:87154::::::::::::1:3524",
"item:89944::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90505::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
"item:90515::::::::::::1:3524",
{class=DRUID},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=MONK},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=PALADIN},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90516::::::::::::1:3524",
},
{ boss=0, encounterId=742,
{class=DEATHKNIGHT},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
{class=WARRIOR},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
{class=ROGUE},
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=MAGE},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=PRIEST},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=HUNTER},
"item:87156::::::::::::1:3524",
"item:87157::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
{class=WARLOCK},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87160::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=SHAMAN},
"item:87157::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
{class=DRUID},
"item:87156::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=MONK},
"item:87156::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=PALADIN},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
},
{ boss=0, encounterId=729,
{class=DEATHKNIGHT},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=WARRIOR},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=ROGUE},
"item:87166::::::::::::1:3524",
"item:87167::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=MAGE},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=PRIEST},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89262::::::::::::1:3524",
{class=HUNTER},
"item:87167::::::::::::1:3524",
"item:87168::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=WARLOCK},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89262::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87167::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
{class=SHAMAN},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=DRUID},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=MONK},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=PALADIN},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89262::::::::::::1:3524",
},
{ boss=60999, encounterId=709,
{class=DEATHKNIGHT},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89258::::::::::::1:3524",
{class=WARRIOR},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89260::::::::::::1:3524",
{class=ROGUE},
"item:138805::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=MAGE},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=PRIEST},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89259::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=HUNTER},
"item:138805::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89951::::::::::::1:3524",
{class=WARLOCK},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89259::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138805::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=SHAMAN},
"item:138805::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89951::::::::::::1:3524",
{class=DRUID},
"item:138805::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=MONK},
"item:138805::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=PALADIN},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89259::::::::::::1:3524",
},
}
DugisGearFinderData["Terrace of Endless Spring (Heroic 25)"] = {
dungeonmap=456, heroic=1,
dungeon=536, instanceId=320, diff=6,
{ boss=60583, encounterId=683,
{class=DEATHKNIGHT},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90516::::::::::::1:3524",
{class=WARRIOR},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90516::::::::::::1:3524",
{class=ROGUE},
"item:87144::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=MAGE},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=PRIEST},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=HUNTER},
"item:87144::::::::::::1:3524",
"item:87154::::::::::::1:3524",
"item:89944::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90505::::::::::::1:3524",
"item:90515::::::::::::1:3524",
{class=WARLOCK},
"item:87149::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:90510::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87144::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=SHAMAN},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:87154::::::::::::1:3524",
"item:89944::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90505::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
"item:90515::::::::::::1:3524",
{class=DRUID},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87152::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90513::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=MONK},
"item:87144::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87153::::::::::::1:3524",
"item:89943::::::::::::1:3524",
"item:90503::::::::::::1:3524",
"item:90504::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90514::::::::::::1:3524",
{class=PALADIN},
"item:87145::::::::::::1:3524",
"item:87146::::::::::::1:3524",
"item:87147::::::::::::1:3524",
"item:87148::::::::::::1:3524",
"item:87150::::::::::::1:3524",
"item:87151::::::::::::1:3524",
"item:87155::::::::::::1:3524",
"item:90506::::::::::::1:3524",
"item:90507::::::::::::1:3524",
"item:90508::::::::::::1:3524",
"item:90509::::::::::::1:3524",
"item:90511::::::::::::1:3524",
"item:90512::::::::::::1:3524",
"item:90516::::::::::::1:3524",
},
{ boss=0, encounterId=742,
{class=DEATHKNIGHT},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
{class=WARRIOR},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
{class=ROGUE},
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=MAGE},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=PRIEST},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=HUNTER},
"item:87156::::::::::::1:3524",
"item:87157::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
{class=WARLOCK},
"item:87161::::::::::::1:3524",
"item:87162::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89947::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87160::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=SHAMAN},
"item:87157::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
{class=DRUID},
"item:87156::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=MONK},
"item:87156::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89945::::::::::::1:3524",
"item:89948::::::::::::1:3524",
{class=PALADIN},
"item:87158::::::::::::1:3524",
"item:87159::::::::::::1:3524",
"item:87160::::::::::::1:3524",
"item:87163::::::::::::1:3524",
"item:87164::::::::::::1:3524",
"item:87165::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89946::::::::::::1:3524",
},
{ boss=0, encounterId=729,
{class=DEATHKNIGHT},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=WARRIOR},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=ROGUE},
"item:87166::::::::::::1:3524",
"item:87167::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=MAGE},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=PRIEST},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89262::::::::::::1:3524",
{class=HUNTER},
"item:87167::::::::::::1:3524",
"item:87168::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=WARLOCK},
"item:87169::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87177::::::::::::1:3524",
"item:87178::::::::::::1:3524",
"item:87179::::::::::::1:3524",
"item:89262::::::::::::1:3524",
{class=DEMONHUNTER},
"item:87167::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
{class=SHAMAN},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87182::::::::::::1:3524",
"item:87183::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=DRUID},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89261::::::::::::1:3524",
{class=MONK},
"item:87167::::::::::::1:3524",
"item:87170::::::::::::1:3524",
"item:87180::::::::::::1:3524",
"item:87181::::::::::::1:3524",
"item:89263::::::::::::1:3524",
{class=PALADIN},
"item:87171::::::::::::1:3524",
"item:87172::::::::::::1:3524",
"item:87184::::::::::::1:3524",
"item:87185::::::::::::1:3524",
"item:87186::::::::::::1:3524",
"item:89262::::::::::::1:3524",
},
{ boss=60999, encounterId=709,
{class=DEATHKNIGHT},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89258::::::::::::1:3524",
{class=WARRIOR},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89260::::::::::::1:3524",
{class=ROGUE},
"item:138805::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=MAGE},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=PRIEST},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89259::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=HUNTER},
"item:138805::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89951::::::::::::1:3524",
{class=WARLOCK},
"item:138805::::::::::::1:3524",
"item:87174::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89259::::::::::::1:3524",
"item:89949::::::::::::1:3524",
{class=DEMONHUNTER},
"item:138805::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=SHAMAN},
"item:138805::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89951::::::::::::1:3524",
{class=DRUID},
"item:138805::::::::::::1:3524",
"item:87175::::::::::::1:3524",
"item:89258::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=MONK},
"item:138805::::::::::::1:3524",
"item:89260::::::::::::1:3524",
"item:89950::::::::::::1:3524",
{class=PALADIN},
"item:138805::::::::::::1:3524",
"item:87173::::::::::::1:3524",
"item:87176::::::::::::1:3524",
"item:89259::::::::::::1:3524",
},
}
DugisGearFinderData["Terrace of Endless Spring LFR (Raid Finder 25)"] = {
dungeonmap=456, lfr=1,
dungeon=526, instanceId=320, diff=7,
{ boss=60583, encounterId=683,
{class=DEATHKNIGHT},
"item:86868::::::::::::1:3524",
"item:86870::::::::::::1:3524",
"item:86871::::::::::::1:3524",
"item:86872::::::::::::1:3524",
"item:86876::::::::::::1:3524",
{class=WARRIOR},
"item:86868::::::::::::1:3524",
"item:86870::::::::::::1:3524",
"item:86871::::::::::::1:3524",
"item:86872::::::::::::1:3524",
"item:86876::::::::::::1:3524",
{class=ROGUE},
"item:86869::::::::::::1:3524",
"item:86878::::::::::::1:3524",
"item:89978::::::::::::1:3524",
{class=MAGE},
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86875::::::::::::1:3524",
"item:86909::::::::::::1:3524",
{class=PRIEST},
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86875::::::::::::1:3524",
"item:86909::::::::::::1:3524",
{class=HUNTER},
"item:86869::::::::::::1:3524",
"item:86877::::::::::::1:3524",
"item:89979::::::::::::1:3524",
{class=WARLOCK},
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86875::::::::::::1:3524",
"item:86909::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86869::::::::::::1:3524",
"item:86878::::::::::::1:3524",
"item:89978::::::::::::1:3524",
{class=SHAMAN},
"item:86869::::::::::::1:3524",
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86877::::::::::::1:3524",
"item:86909::::::::::::1:3524",
"item:89979::::::::::::1:3524",
{class=DRUID},
"item:86869::::::::::::1:3524",
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86878::::::::::::1:3524",
"item:86909::::::::::::1:3524",
"item:89978::::::::::::1:3524",
{class=MONK},
"item:86869::::::::::::1:3524",
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86878::::::::::::1:3524",
"item:89978::::::::::::1:3524",
{class=PALADIN},
"item:86868::::::::::::1:3524",
"item:86870::::::::::::1:3524",
"item:86871::::::::::::1:3524",
"item:86872::::::::::::1:3524",
"item:86873::::::::::::1:3524",
"item:86874::::::::::::1:3524",
"item:86876::::::::::::1:3524",
},
{ boss=0, encounterId=742,
{class=DEATHKNIGHT},
"item:86880::::::::::::1:3524",
"item:86881::::::::::::1:3524",
"item:86883::::::::::::1:3524",
"item:86887::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89981::::::::::::1:3524",
{class=WARRIOR},
"item:86880::::::::::::1:3524",
"item:86881::::::::::::1:3524",
"item:86883::::::::::::1:3524",
"item:86887::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89981::::::::::::1:3524",
{class=ROGUE},
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89980::::::::::::1:3524",
"item:89983::::::::::::1:3524",
{class=MAGE},
"item:86884::::::::::::1:3524",
"item:86886::::::::::::1:3524",
"item:86888::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89982::::::::::::1:3524",
{class=PRIEST},
"item:86884::::::::::::1:3524",
"item:86885::::::::::::1:3524",
"item:86888::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89982::::::::::::1:3524",
{class=HUNTER},
"item:86879::::::::::::1:3524",
"item:86882::::::::::::1:3524",
"item:86900::::::::::::1:3524",
"item:86901::::::::::::1:3524",
{class=WARLOCK},
"item:86884::::::::::::1:3524",
"item:86886::::::::::::1:3524",
"item:86888::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89982::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86881::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89980::::::::::::1:3524",
"item:89983::::::::::::1:3524",
{class=SHAMAN},
"item:86882::::::::::::1:3524",
"item:86885::::::::::::1:3524",
"item:86900::::::::::::1:3524",
"item:86901::::::::::::1:3524",
{class=DRUID},
"item:86879::::::::::::1:3524",
"item:86881::::::::::::1:3524",
"item:86885::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89980::::::::::::1:3524",
"item:89983::::::::::::1:3524",
{class=MONK},
"item:86879::::::::::::1:3524",
"item:86881::::::::::::1:3524",
"item:86885::::::::::::1:3524",
"item:86886::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89980::::::::::::1:3524",
"item:89983::::::::::::1:3524",
{class=PALADIN},
"item:86880::::::::::::1:3524",
"item:86881::::::::::::1:3524",
"item:86883::::::::::::1:3524",
"item:86885::::::::::::1:3524",
"item:86886::::::::::::1:3524",
"item:86887::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89981::::::::::::1:3524",
},
{ boss=0, encounterId=729,
{class=DEATHKNIGHT},
"item:86891::::::::::::1:3524",
"item:86894::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89276::::::::::::1:3524",
{class=WARRIOR},
"item:86891::::::::::::1:3524",
"item:86894::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89278::::::::::::1:3524",
{class=ROGUE},
"item:86890::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:86910::::::::::::1:3524",
"item:89276::::::::::::1:3524",
{class=MAGE},
"item:86892::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89276::::::::::::1:3524",
{class=PRIEST},
"item:86892::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89277::::::::::::1:3524",
{class=HUNTER},
"item:86889::::::::::::1:3524",
"item:86890::::::::::::1:3524",
"item:86900::::::::::::1:3524",
"item:86901::::::::::::1:3524",
"item:89278::::::::::::1:3524",
{class=WARLOCK},
"item:86892::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86895::::::::::::1:3524",
"item:86896::::::::::::1:3524",
"item:86897::::::::::::1:3524",
"item:89277::::::::::::1:3524",
{class=DEMONHUNTER},
"item:86890::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
{class=SHAMAN},
"item:86890::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86900::::::::::::1:3524",
"item:86901::::::::::::1:3524",
"item:89278::::::::::::1:3524",
{class=DRUID},
"item:86890::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89276::::::::::::1:3524",
{class=MONK},
"item:86890::::::::::::1:3524",
"item:86893::::::::::::1:3524",
"item:86898::::::::::::1:3524",
"item:86899::::::::::::1:3524",
"item:89278::::::::::::1:3524",
{class=PALADIN},
"item:86891::::::::::::1:3524",
"item:86894::::::::::::1:3524",
"item:86902::::::::::::1:3524",
"item:86903::::::::::::1:3524",
"item:86904::::::::::::1:3524",
"item:89277::::::::::::1:3524",
},
{ boss=60999, encounterId=709,
{class=DEATHKNIGHT},
"item:86905::::::::::::1:3524",
"item:86906::::::::::::1:3524",
"item:89273::::::::::::1:3524",
{class=WARRIOR},
"item:86905::::::::::::1:3524",
"item:86906::::::::::::1:3524",
"item:89275::::::::::::1:3524",
{class=ROGUE},
"item:89273::::::::::::1:3524",
"item:89985::::::::::::1:3524",
{class=MAGE},
"item:86907::::::::::::1:3524",
"item:86908::::::::::::1:3524",
"item:89273::::::::::::1:3524",
"item:89984::::::::::::1:3524",
{class=PRIEST},
"item:86907::::::::::::1:3524",
"item:86908::::::::::::1:3524",
"item:89274::::::::::::1:3524",
"item:89984::::::::::::1:3524",
{class=HUNTER},
"item:89275::::::::::::1:3524",
"item:89986::::::::::::1:3524",
{class=WARLOCK},
"item:86907::::::::::::1:3524",
"item:86908::::::::::::1:3524",
"item:89274::::::::::::1:3524",
"item:89984::::::::::::1:3524",
{class=DEMONHUNTER},
"item:89985::::::::::::1:3524",
{class=SHAMAN},
"item:86907::::::::::::1:3524",
"item:89275::::::::::::1:3524",
"item:89986::::::::::::1:3524",
{class=DRUID},
"item:86907::::::::::::1:3524",
"item:89273::::::::::::1:3524",
"item:89985::::::::::::1:3524",
{class=MONK},
"item:89275::::::::::::1:3524",
"item:89985::::::::::::1:3524",
{class=PALADIN},
"item:86905::::::::::::1:3524",
"item:86906::::::::::::1:3524",
"item:89274::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder (Normal 10)"] = {
dungeonmap=508, normal=1,
dungeon=633, instanceId=362, diff=3,
{ boss=0, encounterId=818,
{class=DEATHKNIGHT},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:95511::::::::::::1:3524",
{class=WARRIOR},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:95511::::::::::::1:3524",
{class=ROGUE},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
{class=MAGE},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=PRIEST},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=HUNTER},
"item:94814::::::::::::1:3524",
"item:94818::::::::::::1:3524",
"item:94819::::::::::::1:3524",
"item:94926::::::::::::1:3524",
{class=WARLOCK},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
{class=SHAMAN},
"item:94818::::::::::::1:3524",
"item:94819::::::::::::1:3524",
"item:94922::::::::::::1:3524",
"item:94926::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=DRUID},
"item:94816::::::::::::1:3524",
"item:94922::::::::::::1:3524",
"item:94927::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=MONK},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=PALADIN},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:94931::::::::::::1:3524",
"item:95511::::::::::::1:3524",
},
{ boss=69017, encounterId=820,
{class=DEATHKNIGHT},
"item:94519::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARRIOR},
"item:94519::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=ROGUE},
"item:94522::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MAGE},
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PRIEST},
"item:94525::::::::::::1:3524",
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=HUNTER},
"item:94522::::::::::::1:3524",
"item:94940::::::::::::1:3524",
"item:94943::::::::::::1:3524",
"item:94949::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARLOCK},
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94522::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=SHAMAN},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94940::::::::::::1:3524",
"item:94943::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94949::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DRUID},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MONK},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PALADIN},
"item:94519::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
},
{ boss=0, encounterId=824,
{class=DEATHKNIGHT},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=WARRIOR},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=ROGUE},
"item:94152::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=MAGE},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=PRIEST},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
{class=HUNTER},
"item:94152::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=WARLOCK},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
{class=SHAMAN},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=DRUID},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=MONK},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=PALADIN},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
},
{ boss=0, encounterId=828,
{class=DEATHKNIGHT},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=WARRIOR},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=ROGUE},
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=MAGE},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=PRIEST},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
{class=HUNTER},
"item:94808::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=WARLOCK},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94527::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
{class=SHAMAN},
"item:94805::::::::::::1:3524",
"item:94808::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=DRUID},
"item:94527::::::::::::1:3524",
"item:94805::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=MONK},
"item:94527::::::::::::1:3524",
"item:94805::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=PALADIN},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
},
{ boss=0, encounterId=817,
{class=DEATHKNIGHT},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=WARRIOR},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=ROGUE},
"item:94967::::::::::::1:3524",
"item:94971::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=MAGE},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=PRIEST},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
{class=HUNTER},
"item:94963::::::::::::1:3524",
"item:94969::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=WARLOCK},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94967::::::::::::1:3524",
{class=SHAMAN},
"item:94969::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=DRUID},
"item:94965::::::::::::1:3524",
"item:94967::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=MONK},
"item:94965::::::::::::1:3524",
"item:94967::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=PALADIN},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
},
{ boss=68476, encounterId=819,
{class=DEATHKNIGHT},
"item:93666::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
{class=WARRIOR},
"item:93666::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
{class=ROGUE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94756::::::::::::1:3524",
{class=MAGE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=PRIEST},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=HUNTER},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94741::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94975::::::::::::1:3524",
{class=WARLOCK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=DEMONHUNTER},
"item:93666::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94756::::::::::::1:3524",
{class=SHAMAN},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94741::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94975::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=DRUID},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94756::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=MONK},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94756::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=PALADIN},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:95514::::::::::::1:3524",
},
{ boss=0, encounterId=821,
{class=DEATHKNIGHT},
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
{class=WARRIOR},
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
{class=ROGUE},
"item:94788::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94800::::::::::::1:3524",
{class=MAGE},
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=PRIEST},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=HUNTER},
"item:94790::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94797::::::::::::1:3524",
"item:94802::::::::::::1:3524",
{class=WARLOCK},
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94800::::::::::::1:3524",
{class=SHAMAN},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94790::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94797::::::::::::1:3524",
"item:94802::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=DRUID},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94800::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=MONK},
"item:94520::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94800::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=PALADIN},
"item:94520::::::::::::1:3524",
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
"item:94803::::::::::::1:3524",
},
{ boss=0, encounterId=825,
{class=DEATHKNIGHT},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94787::::::::::::1:3524",
{class=WARRIOR},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94787::::::::::::1:3524",
{class=ROGUE},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=MAGE},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=PRIEST},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=HUNTER},
"item:94769::::::::::::1:3524",
"item:94772::::::::::::1:3524",
"item:94775::::::::::::1:3524",
"item:94783::::::::::::1:3524",
{class=WARLOCK},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=SHAMAN},
"item:94772::::::::::::1:3524",
"item:94775::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94783::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=DRUID},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=MONK},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=PALADIN},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94787::::::::::::1:3524",
},
{ boss=14902, encounterId=827,
{class=DEATHKNIGHT},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94734::::::::::::1:3524",
{class=WARRIOR},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94734::::::::::::1:3524",
{class=ROGUE},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=MAGE},
"item:94730::::::::::::1:3524",
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=PRIEST},
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=HUNTER},
"item:94512::::::::::::1:3524",
"item:94725::::::::::::1:3524",
"item:94728::::::::::::1:3524",
"item:94736::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=WARLOCK},
"item:94730::::::::::::1:3524",
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=SHAMAN},
"item:94512::::::::::::1:3524",
"item:94725::::::::::::1:3524",
"item:94728::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94736::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=DRUID},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=MONK},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94730::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=PALADIN},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94730::::::::::::1:3524",
"item:94734::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
},
{ boss=0, encounterId=829,
{class=DEATHKNIGHT},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=WARRIOR},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=ROGUE},
"item:94973::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=MAGE},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=PRIEST},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95577::::::::::::1:3524",
{class=HUNTER},
"item:94757::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=WARLOCK},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95577::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94973::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
{class=SHAMAN},
"item:94757::::::::::::1:3524",
"item:94973::::::::::::1:3524",
"item:94974::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=DRUID},
"item:94974::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=MONK},
"item:94973::::::::::::1:3524",
"item:94974::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=PALADIN},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95577::::::::::::1:3524",
},
{ boss=0, encounterId=816,
{class=DEATHKNIGHT},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=WARRIOR},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=ROGUE},
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=MAGE},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=PRIEST},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95575::::::::::::1:3524",
{class=HUNTER},
"item:94523::::::::::::1:3524",
"item:94763::::::::::::1:3524",
"item:94767::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=WARLOCK},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95575::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94765::::::::::::1:3524",
{class=SHAMAN},
"item:94513::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94763::::::::::::1:3524",
"item:94767::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=DRUID},
"item:94513::::::::::::1:3524",
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=MONK},
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=PALADIN},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95575::::::::::::1:3524",
},
{ boss=0, encounterId=832,
{class=DEATHKNIGHT},
"item:94528::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:95535::::::::::::1:3524",
{class=WARRIOR},
"item:94528::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:95472::::::::::::1:3524",
"item:95535::::::::::::1:3524",
{class=ROGUE},
"item:94532::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94991::::::::::::1:3524",
{class=MAGE},
"item:94524::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=PRIEST},
"item:94524::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=HUNTER},
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94986::::::::::::1:3524",
"item:94992::::::::::::1:3524",
{class=WARLOCK},
"item:94524::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94528::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94991::::::::::::1:3524",
{class=SHAMAN},
"item:94524::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94986::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94992::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95472::::::::::::1:3524",
{class=DRUID},
"item:94524::::::::::::1:3524",
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94991::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=MONK},
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94991::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=PALADIN},
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95472::::::::::::1:3524",
"item:95535::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder (Normal 25)"] = {
dungeonmap=508, normal=1,
dungeon=634, instanceId=362, diff=4,
{ boss=0, encounterId=818,
{class=DEATHKNIGHT},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:95511::::::::::::1:3524",
{class=WARRIOR},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:95511::::::::::::1:3524",
{class=ROGUE},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
{class=MAGE},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=PRIEST},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=HUNTER},
"item:94814::::::::::::1:3524",
"item:94818::::::::::::1:3524",
"item:94819::::::::::::1:3524",
"item:94926::::::::::::1:3524",
{class=WARLOCK},
"item:94922::::::::::::1:3524",
"item:94923::::::::::::1:3524",
"item:94925::::::::::::1:3524",
"item:94928::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
{class=SHAMAN},
"item:94818::::::::::::1:3524",
"item:94819::::::::::::1:3524",
"item:94922::::::::::::1:3524",
"item:94926::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=DRUID},
"item:94816::::::::::::1:3524",
"item:94922::::::::::::1:3524",
"item:94927::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=MONK},
"item:94816::::::::::::1:3524",
"item:94927::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94931::::::::::::1:3524",
{class=PALADIN},
"item:94815::::::::::::1:3524",
"item:94817::::::::::::1:3524",
"item:94820::::::::::::1:3524",
"item:94821::::::::::::1:3524",
"item:94822::::::::::::1:3524",
"item:94924::::::::::::1:3524",
"item:94929::::::::::::1:3524",
"item:94930::::::::::::1:3524",
"item:94931::::::::::::1:3524",
"item:95511::::::::::::1:3524",
},
{ boss=69017, encounterId=820,
{class=DEATHKNIGHT},
"item:94519::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARRIOR},
"item:94519::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=ROGUE},
"item:94522::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MAGE},
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PRIEST},
"item:94525::::::::::::1:3524",
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=HUNTER},
"item:94522::::::::::::1:3524",
"item:94940::::::::::::1:3524",
"item:94943::::::::::::1:3524",
"item:94949::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARLOCK},
"item:94947::::::::::::1:3524",
"item:94948::::::::::::1:3524",
"item:94951::::::::::::1:3524",
"item:94953::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94522::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=SHAMAN},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94940::::::::::::1:3524",
"item:94943::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94949::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DRUID},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MONK},
"item:94522::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94939::::::::::::1:3524",
"item:94946::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PALADIN},
"item:94519::::::::::::1:3524",
"item:94525::::::::::::1:3524",
"item:94937::::::::::::1:3524",
"item:94938::::::::::::1:3524",
"item:94941::::::::::::1:3524",
"item:94942::::::::::::1:3524",
"item:94944::::::::::::1:3524",
"item:94945::::::::::::1:3524",
"item:94950::::::::::::1:3524",
"item:94952::::::::::::1:3524",
"item:95513::::::::::::1:3524",
"item:97960::::::::::::1:3524",
},
{ boss=0, encounterId=824,
{class=DEATHKNIGHT},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=WARRIOR},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=ROGUE},
"item:94152::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=MAGE},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=PRIEST},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
{class=HUNTER},
"item:94152::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=WARLOCK},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94959::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
{class=SHAMAN},
"item:94152::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=DRUID},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94531::::::::::::1:3524",
"item:94955::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95569::::::::::::1:3524",
{class=MONK},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94954::::::::::::1:3524",
"item:94957::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:94961::::::::::::1:3524",
"item:94962::::::::::::1:3524",
"item:95579::::::::::::1:3524",
{class=PALADIN},
"item:94152::::::::::::1:3524",
"item:94518::::::::::::1:3524",
"item:94956::::::::::::1:3524",
"item:94958::::::::::::1:3524",
"item:94960::::::::::::1:3524",
"item:95574::::::::::::1:3524",
},
{ boss=0, encounterId=828,
{class=DEATHKNIGHT},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=WARRIOR},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=ROGUE},
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=MAGE},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=PRIEST},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
{class=HUNTER},
"item:94808::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=WARLOCK},
"item:94805::::::::::::1:3524",
"item:94806::::::::::::1:3524",
"item:94813::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94527::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
{class=SHAMAN},
"item:94805::::::::::::1:3524",
"item:94808::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=DRUID},
"item:94527::::::::::::1:3524",
"item:94805::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95572::::::::::::1:3524",
{class=MONK},
"item:94527::::::::::::1:3524",
"item:94805::::::::::::1:3524",
"item:94811::::::::::::1:3524",
"item:94812::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95581::::::::::::1:3524",
{class=PALADIN},
"item:94515::::::::::::1:3524",
"item:94527::::::::::::1:3524",
"item:94807::::::::::::1:3524",
"item:94809::::::::::::1:3524",
"item:94810::::::::::::1:3524",
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:95576::::::::::::1:3524",
},
{ boss=0, encounterId=817,
{class=DEATHKNIGHT},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=WARRIOR},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=ROGUE},
"item:94967::::::::::::1:3524",
"item:94971::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=MAGE},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=PRIEST},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
{class=HUNTER},
"item:94963::::::::::::1:3524",
"item:94969::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=WARLOCK},
"item:94965::::::::::::1:3524",
"item:94966::::::::::::1:3524",
"item:94968::::::::::::1:3524",
"item:94970::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94967::::::::::::1:3524",
{class=SHAMAN},
"item:94969::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=DRUID},
"item:94965::::::::::::1:3524",
"item:94967::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95573::::::::::::1:3524",
{class=MONK},
"item:94965::::::::::::1:3524",
"item:94967::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95583::::::::::::1:3524",
{class=PALADIN},
"item:94964::::::::::::1:3524",
"item:94972::::::::::::1:3524",
"item:95512::::::::::::1:3524",
"item:95578::::::::::::1:3524",
},
{ boss=68476, encounterId=819,
{class=DEATHKNIGHT},
"item:93666::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
{class=WARRIOR},
"item:93666::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
{class=ROGUE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94756::::::::::::1:3524",
{class=MAGE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=PRIEST},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=HUNTER},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94741::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94975::::::::::::1:3524",
{class=WARLOCK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94750::::::::::::1:3524",
"item:94752::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94755::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=DEMONHUNTER},
"item:93666::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94756::::::::::::1:3524",
{class=SHAMAN},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94741::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94975::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=DRUID},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94756::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=MONK},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94740::::::::::::1:3524",
"item:94743::::::::::::1:3524",
"item:94746::::::::::::1:3524",
"item:94748::::::::::::1:3524",
"item:94749::::::::::::1:3524",
"item:94753::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:94756::::::::::::1:3524",
"item:95514::::::::::::1:3524",
{class=PALADIN},
"item:93666::::::::::::1:3524",
"item:94514::::::::::::1:3524",
"item:94526::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:94742::::::::::::1:3524",
"item:94744::::::::::::1:3524",
"item:94745::::::::::::1:3524",
"item:94747::::::::::::1:3524",
"item:94751::::::::::::1:3524",
"item:94754::::::::::::1:3524",
"item:95514::::::::::::1:3524",
},
{ boss=0, encounterId=821,
{class=DEATHKNIGHT},
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
{class=WARRIOR},
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
{class=ROGUE},
"item:94788::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94800::::::::::::1:3524",
{class=MAGE},
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=PRIEST},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=HUNTER},
"item:94790::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94797::::::::::::1:3524",
"item:94802::::::::::::1:3524",
{class=WARLOCK},
"item:94521::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94799::::::::::::1:3524",
"item:94801::::::::::::1:3524",
"item:94803::::::::::::1:3524",
"item:94804::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94800::::::::::::1:3524",
{class=SHAMAN},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94790::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94797::::::::::::1:3524",
"item:94802::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=DRUID},
"item:94520::::::::::::1:3524",
"item:94521::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94800::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=MONK},
"item:94520::::::::::::1:3524",
"item:94791::::::::::::1:3524",
"item:94794::::::::::::1:3524",
"item:94796::::::::::::1:3524",
"item:94800::::::::::::1:3524",
"item:94803::::::::::::1:3524",
{class=PALADIN},
"item:94520::::::::::::1:3524",
"item:94789::::::::::::1:3524",
"item:94792::::::::::::1:3524",
"item:94793::::::::::::1:3524",
"item:94795::::::::::::1:3524",
"item:94798::::::::::::1:3524",
"item:94803::::::::::::1:3524",
},
{ boss=0, encounterId=825,
{class=DEATHKNIGHT},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94787::::::::::::1:3524",
{class=WARRIOR},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94787::::::::::::1:3524",
{class=ROGUE},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=MAGE},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=PRIEST},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=HUNTER},
"item:94769::::::::::::1:3524",
"item:94772::::::::::::1:3524",
"item:94775::::::::::::1:3524",
"item:94783::::::::::::1:3524",
{class=WARLOCK},
"item:94780::::::::::::1:3524",
"item:94781::::::::::::1:3524",
"item:94782::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=SHAMAN},
"item:94772::::::::::::1:3524",
"item:94775::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94783::::::::::::1:3524",
"item:94785::::::::::::1:3524",
{class=DRUID},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=MONK},
"item:94770::::::::::::1:3524",
"item:94777::::::::::::1:3524",
"item:94779::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94786::::::::::::1:3524",
{class=PALADIN},
"item:94768::::::::::::1:3524",
"item:94771::::::::::::1:3524",
"item:94773::::::::::::1:3524",
"item:94774::::::::::::1:3524",
"item:94776::::::::::::1:3524",
"item:94778::::::::::::1:3524",
"item:94784::::::::::::1:3524",
"item:94785::::::::::::1:3524",
"item:94787::::::::::::1:3524",
},
{ boss=14902, encounterId=827,
{class=DEATHKNIGHT},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94734::::::::::::1:3524",
{class=WARRIOR},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94734::::::::::::1:3524",
{class=ROGUE},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=MAGE},
"item:94730::::::::::::1:3524",
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=PRIEST},
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=HUNTER},
"item:94512::::::::::::1:3524",
"item:94725::::::::::::1:3524",
"item:94728::::::::::::1:3524",
"item:94736::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=WARLOCK},
"item:94730::::::::::::1:3524",
"item:94731::::::::::::1:3524",
"item:94733::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94737::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:94739::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=SHAMAN},
"item:94512::::::::::::1:3524",
"item:94725::::::::::::1:3524",
"item:94728::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94736::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=DRUID},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=MONK},
"item:94512::::::::::::1:3524",
"item:94724::::::::::::1:3524",
"item:94730::::::::::::1:3524",
"item:94732::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
"item:95510::::::::::::1:3524",
{class=PALADIN},
"item:94722::::::::::::1:3524",
"item:94723::::::::::::1:3524",
"item:94726::::::::::::1:3524",
"item:94727::::::::::::1:3524",
"item:94729::::::::::::1:3524",
"item:94730::::::::::::1:3524",
"item:94734::::::::::::1:3524",
"item:94735::::::::::::1:3524",
"item:94738::::::::::::1:3524",
},
{ boss=0, encounterId=829,
{class=DEATHKNIGHT},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=WARRIOR},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=ROGUE},
"item:94973::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=MAGE},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=PRIEST},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95577::::::::::::1:3524",
{class=HUNTER},
"item:94757::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=WARLOCK},
"item:94974::::::::::::1:3524",
"item:94977::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95577::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94973::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
{class=SHAMAN},
"item:94757::::::::::::1:3524",
"item:94973::::::::::::1:3524",
"item:94974::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=DRUID},
"item:94974::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95571::::::::::::1:3524",
{class=MONK},
"item:94973::::::::::::1:3524",
"item:94974::::::::::::1:3524",
"item:94978::::::::::::1:3524",
"item:94979::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:95582::::::::::::1:3524",
{class=PALADIN},
"item:94529::::::::::::1:3524",
"item:94976::::::::::::1:3524",
"item:94980::::::::::::1:3524",
"item:94981::::::::::::1:3524",
"item:95515::::::::::::1:3524",
"item:95577::::::::::::1:3524",
},
{ boss=0, encounterId=816,
{class=DEATHKNIGHT},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=WARRIOR},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=ROGUE},
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=MAGE},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=PRIEST},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95575::::::::::::1:3524",
{class=HUNTER},
"item:94523::::::::::::1:3524",
"item:94763::::::::::::1:3524",
"item:94767::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=WARLOCK},
"item:94513::::::::::::1:3524",
"item:94761::::::::::::1:3524",
"item:94762::::::::::::1:3524",
"item:95575::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94765::::::::::::1:3524",
{class=SHAMAN},
"item:94513::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94763::::::::::::1:3524",
"item:94767::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=DRUID},
"item:94513::::::::::::1:3524",
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95570::::::::::::1:3524",
{class=MONK},
"item:94516::::::::::::1:3524",
"item:94523::::::::::::1:3524",
"item:94759::::::::::::1:3524",
"item:94760::::::::::::1:3524",
"item:94765::::::::::::1:3524",
"item:95580::::::::::::1:3524",
{class=PALADIN},
"item:94516::::::::::::1:3524",
"item:94758::::::::::::1:3524",
"item:94764::::::::::::1:3524",
"item:94766::::::::::::1:3524",
"item:95575::::::::::::1:3524",
},
{ boss=0, encounterId=832,
{class=DEATHKNIGHT},
"item:94528::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:95535::::::::::::1:3524",
{class=WARRIOR},
"item:94528::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:95472::::::::::::1:3524",
"item:95535::::::::::::1:3524",
{class=ROGUE},
"item:94532::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94991::::::::::::1:3524",
{class=MAGE},
"item:94524::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=PRIEST},
"item:94524::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=HUNTER},
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94986::::::::::::1:3524",
"item:94992::::::::::::1:3524",
{class=WARLOCK},
"item:94524::::::::::::1:3524",
"item:94990::::::::::::1:3524",
"item:94993::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94528::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94991::::::::::::1:3524",
{class=SHAMAN},
"item:94524::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94986::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94992::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95472::::::::::::1:3524",
{class=DRUID},
"item:94524::::::::::::1:3524",
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94991::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=MONK},
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94532::::::::::::1:3524",
"item:94983::::::::::::1:3524",
"item:94987::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94991::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95473::::::::::::1:3524",
{class=PALADIN},
"item:94528::::::::::::1:3524",
"item:94530::::::::::::1:3524",
"item:94982::::::::::::1:3524",
"item:94984::::::::::::1:3524",
"item:94985::::::::::::1:3524",
"item:94988::::::::::::1:3524",
"item:94989::::::::::::1:3524",
"item:94994::::::::::::1:3524",
"item:95472::::::::::::1:3524",
"item:95535::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder (Heroic 10)"] = {
dungeonmap=508, heroic=1,
dungeon=633, instanceId=362, diff=5,
{ boss=0, encounterId=818,
{class=DEATHKNIGHT},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
{class=WARRIOR},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
{class=ROGUE},
"item:96473::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=MAGE},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=PRIEST},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=HUNTER},
"item:96472::::::::::::1:3524",
"item:96474::::::::::::1:3524",
"item:96475::::::::::::1:3524",
"item:96489::::::::::::1:3524",
{class=WARLOCK},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96473::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=SHAMAN},
"item:96474::::::::::::1:3524",
"item:96475::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
"item:96489::::::::::::1:3524",
{class=DRUID},
"item:96473::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=MONK},
"item:96473::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=PALADIN},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
},
{ boss=69017, encounterId=820,
{class=DEATHKNIGHT},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARRIOR},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=ROGUE},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MAGE},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PRIEST},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=HUNTER},
"item:96492::::::::::::1:3524",
"item:96494::::::::::::1:3524",
"item:96495::::::::::::1:3524",
"item:96509::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARLOCK},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=SHAMAN},
"item:96492::::::::::::1:3524",
"item:96494::::::::::::1:3524",
"item:96495::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96509::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DRUID},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MONK},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PALADIN},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
},
{ boss=0, encounterId=824,
{class=DEATHKNIGHT},
"item:94152::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=WARRIOR},
"item:94152::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=ROGUE},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=MAGE},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=PRIEST},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96567::::::::::::1:3524",
{class=HUNTER},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=WARLOCK},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96567::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
{class=SHAMAN},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=DRUID},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=MONK},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=PALADIN},
"item:94152::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96567::::::::::::1:3524",
},
{ boss=0, encounterId=828,
{class=DEATHKNIGHT},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=WARRIOR},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=ROGUE},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=MAGE},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=PRIEST},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96632::::::::::::1:3524",
{class=HUNTER},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96466::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=WARLOCK},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96632::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
{class=SHAMAN},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96466::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=DRUID},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=MONK},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=PALADIN},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96632::::::::::::1:3524",
},
{ boss=0, encounterId=817,
{class=DEATHKNIGHT},
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=WARRIOR},
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=ROGUE},
"item:96524::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=MAGE},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=PRIEST},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96700::::::::::::1:3524",
{class=HUNTER},
"item:96525::::::::::::1:3524",
"item:96532::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=WARLOCK},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96700::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96531::::::::::::1:3524",
{class=SHAMAN},
"item:96529::::::::::::1:3524",
"item:96532::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=DRUID},
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=MONK},
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=PALADIN},
"item:96529::::::::::::1:3524",
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96700::::::::::::1:3524",
},
{ boss=68476, encounterId=819,
{class=DEATHKNIGHT},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96408::::::::::::1:3524",
{class=WARRIOR},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96408::::::::::::1:3524",
{class=ROGUE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=MAGE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=PRIEST},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=HUNTER},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96393::::::::::::1:3524",
"item:96407::::::::::::1:3524",
{class=WARLOCK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=DEMONHUNTER},
"item:93666::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=SHAMAN},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96393::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96407::::::::::::1:3524",
{class=DRUID},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=MONK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=PALADIN},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96408::::::::::::1:3524",
},
{ boss=0, encounterId=821,
{class=DEATHKNIGHT},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96460::::::::::::1:3524",
{class=WARRIOR},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96460::::::::::::1:3524",
{class=ROGUE},
"item:96442::::::::::::1:3524",
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=MAGE},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
{class=PRIEST},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
{class=HUNTER},
"item:96443::::::::::::1:3524",
"item:96445::::::::::::1:3524",
"item:96458::::::::::::1:3524",
"item:96459::::::::::::1:3524",
{class=WARLOCK},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=SHAMAN},
"item:96443::::::::::::1:3524",
"item:96445::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96458::::::::::::1:3524",
"item:96459::::::::::::1:3524",
{class=DRUID},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=MONK},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=PALADIN},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96460::::::::::::1:3524",
},
{ boss=0, encounterId=831,
{class=DEATHKNIGHT},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
{class=WARRIOR},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
{class=ROGUE},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=MAGE},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=PRIEST},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=HUNTER},
"item:94999::::::::::::1:3524",
"item:95000::::::::::::1:3524",
"item:95008::::::::::::1:3524",
"item:95009::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95026::::::::::::1:3524",
"item:95027::::::::::::1:3524",
"item:95034::::::::::::1:3524",
"item:95035::::::::::::1:3524",
{class=WARLOCK},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=SHAMAN},
"item:94999::::::::::::1:3524",
"item:95000::::::::::::1:3524",
"item:95008::::::::::::1:3524",
"item:95009::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95026::::::::::::1:3524",
"item:95027::::::::::::1:3524",
"item:95034::::::::::::1:3524",
"item:95035::::::::::::1:3524",
{class=DRUID},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=MONK},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=PALADIN},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
},
{ boss=0, encounterId=825,
{class=DEATHKNIGHT},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
{class=WARRIOR},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
{class=ROGUE},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=MAGE},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=PRIEST},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=HUNTER},
"item:96422::::::::::::1:3524",
"item:96425::::::::::::1:3524",
"item:96426::::::::::::1:3524",
"item:96439::::::::::::1:3524",
{class=WARLOCK},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=SHAMAN},
"item:96425::::::::::::1:3524",
"item:96426::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96439::::::::::::1:3524",
{class=DRUID},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=MONK},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=PALADIN},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
},
{ boss=14902, encounterId=827,
{class=DEATHKNIGHT},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96388::::::::::::1:3524",
{class=WARRIOR},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96388::::::::::::1:3524",
{class=ROGUE},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=MAGE},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
{class=PRIEST},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
{class=HUNTER},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96371::::::::::::1:3524",
"item:96372::::::::::::1:3524",
"item:96387::::::::::::1:3524",
{class=WARLOCK},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=SHAMAN},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96371::::::::::::1:3524",
"item:96372::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96387::::::::::::1:3524",
{class=DRUID},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=MONK},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=PALADIN},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
"item:96388::::::::::::1:3524",
},
{ boss=0, encounterId=829,
{class=DEATHKNIGHT},
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=WARRIOR},
"item:96538::::::::::::1:3524",
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=ROGUE},
"item:96535::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=MAGE},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=PRIEST},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96624::::::::::::1:3524",
{class=HUNTER},
"item:96545::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=WARLOCK},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96624::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96535::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
{class=SHAMAN},
"item:96535::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96538::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96545::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=DRUID},
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=MONK},
"item:96535::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=PALADIN},
"item:96537::::::::::::1:3524",
"item:96538::::::::::::1:3524",
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96624::::::::::::1:3524",
},
{ boss=0, encounterId=816,
{class=DEATHKNIGHT},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=WARRIOR},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=ROGUE},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=MAGE},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=PRIEST},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96600::::::::::::1:3524",
{class=HUNTER},
"item:96409::::::::::::1:3524",
"item:96416::::::::::::1:3524",
"item:96417::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=WARLOCK},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96600::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
{class=SHAMAN},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96416::::::::::::1:3524",
"item:96417::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=DRUID},
"item:96409::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=MONK},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=PALADIN},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96600::::::::::::1:3524",
},
{ boss=0, encounterId=832,
{class=DEATHKNIGHT},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96565::::::::::::1:3524",
{class=WARRIOR},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96565::::::::::::1:3524",
{class=ROGUE},
"item:96546::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=MAGE},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=PRIEST},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=HUNTER},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96549::::::::::::1:3524",
"item:96564::::::::::::1:3524",
{class=WARLOCK},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96546::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=SHAMAN},
"item:96546::::::::::::1:3524",
"item:96549::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96564::::::::::::1:3524",
{class=DRUID},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=MONK},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=PALADIN},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96565::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder (Heroic 25)"] = {
dungeonmap=508, heroic=1,
dungeon=634, instanceId=362, diff=6,
{ boss=0, encounterId=818,
{class=DEATHKNIGHT},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
{class=WARRIOR},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
{class=ROGUE},
"item:96473::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=MAGE},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=PRIEST},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=HUNTER},
"item:96472::::::::::::1:3524",
"item:96474::::::::::::1:3524",
"item:96475::::::::::::1:3524",
"item:96489::::::::::::1:3524",
{class=WARLOCK},
"item:96482::::::::::::1:3524",
"item:96483::::::::::::1:3524",
"item:96484::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96473::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=SHAMAN},
"item:96474::::::::::::1:3524",
"item:96475::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
"item:96489::::::::::::1:3524",
{class=DRUID},
"item:96473::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96487::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=MONK},
"item:96473::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96488::::::::::::1:3524",
{class=PALADIN},
"item:96476::::::::::::1:3524",
"item:96477::::::::::::1:3524",
"item:96478::::::::::::1:3524",
"item:96479::::::::::::1:3524",
"item:96480::::::::::::1:3524",
"item:96481::::::::::::1:3524",
"item:96485::::::::::::1:3524",
"item:96486::::::::::::1:3524",
"item:96490::::::::::::1:3524",
"item:96491::::::::::::1:3524",
},
{ boss=69017, encounterId=820,
{class=DEATHKNIGHT},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARRIOR},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=ROGUE},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MAGE},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PRIEST},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=HUNTER},
"item:96492::::::::::::1:3524",
"item:96494::::::::::::1:3524",
"item:96495::::::::::::1:3524",
"item:96509::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=WARLOCK},
"item:96503::::::::::::1:3524",
"item:96504::::::::::::1:3524",
"item:96505::::::::::::1:3524",
"item:96506::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=SHAMAN},
"item:96492::::::::::::1:3524",
"item:96494::::::::::::1:3524",
"item:96495::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96509::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=DRUID},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=MONK},
"item:96492::::::::::::1:3524",
"item:96493::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96508::::::::::::1:3524",
"item:97960::::::::::::1:3524",
{class=PALADIN},
"item:96496::::::::::::1:3524",
"item:96497::::::::::::1:3524",
"item:96498::::::::::::1:3524",
"item:96499::::::::::::1:3524",
"item:96500::::::::::::1:3524",
"item:96501::::::::::::1:3524",
"item:96502::::::::::::1:3524",
"item:96507::::::::::::1:3524",
"item:96510::::::::::::1:3524",
"item:96511::::::::::::1:3524",
"item:96512::::::::::::1:3524",
"item:97960::::::::::::1:3524",
},
{ boss=0, encounterId=824,
{class=DEATHKNIGHT},
"item:94152::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=WARRIOR},
"item:94152::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=ROGUE},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=MAGE},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=PRIEST},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96567::::::::::::1:3524",
{class=HUNTER},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=WARLOCK},
"item:94152::::::::::::1:3524",
"item:96515::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96567::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
{class=SHAMAN},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=DRUID},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96516::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96518::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96566::::::::::::1:3524",
{class=MONK},
"item:94152::::::::::::1:3524",
"item:96513::::::::::::1:3524",
"item:96514::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96519::::::::::::1:3524",
"item:96520::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96568::::::::::::1:3524",
{class=PALADIN},
"item:94152::::::::::::1:3524",
"item:96517::::::::::::1:3524",
"item:96521::::::::::::1:3524",
"item:96522::::::::::::1:3524",
"item:96523::::::::::::1:3524",
"item:96567::::::::::::1:3524",
},
{ boss=0, encounterId=828,
{class=DEATHKNIGHT},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=WARRIOR},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=ROGUE},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=MAGE},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=PRIEST},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96632::::::::::::1:3524",
{class=HUNTER},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96466::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=WARLOCK},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96462::::::::::::1:3524",
"item:96463::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96632::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
{class=SHAMAN},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96466::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=DRUID},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96631::::::::::::1:3524",
{class=MONK},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96461::::::::::::1:3524",
"item:96464::::::::::::1:3524",
"item:96465::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96633::::::::::::1:3524",
{class=PALADIN},
"item:94835::::::::::::1:3524",
"item:95059::::::::::::1:3524",
"item:96467::::::::::::1:3524",
"item:96468::::::::::::1:3524",
"item:96469::::::::::::1:3524",
"item:96470::::::::::::1:3524",
"item:96471::::::::::::1:3524",
"item:96632::::::::::::1:3524",
},
{ boss=0, encounterId=817,
{class=DEATHKNIGHT},
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=WARRIOR},
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=ROGUE},
"item:96524::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=MAGE},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=PRIEST},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96700::::::::::::1:3524",
{class=HUNTER},
"item:96525::::::::::::1:3524",
"item:96532::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=WARLOCK},
"item:96526::::::::::::1:3524",
"item:96527::::::::::::1:3524",
"item:96528::::::::::::1:3524",
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96700::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96531::::::::::::1:3524",
{class=SHAMAN},
"item:96529::::::::::::1:3524",
"item:96532::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=DRUID},
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96699::::::::::::1:3524",
{class=MONK},
"item:96529::::::::::::1:3524",
"item:96530::::::::::::1:3524",
"item:96531::::::::::::1:3524",
"item:96701::::::::::::1:3524",
{class=PALADIN},
"item:96529::::::::::::1:3524",
"item:96533::::::::::::1:3524",
"item:96534::::::::::::1:3524",
"item:96700::::::::::::1:3524",
},
{ boss=68476, encounterId=819,
{class=DEATHKNIGHT},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96408::::::::::::1:3524",
{class=WARRIOR},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96408::::::::::::1:3524",
{class=ROGUE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=MAGE},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=PRIEST},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=HUNTER},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96393::::::::::::1:3524",
"item:96407::::::::::::1:3524",
{class=WARLOCK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96399::::::::::::1:3524",
"item:96400::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96404::::::::::::1:3524",
{class=DEMONHUNTER},
"item:93666::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=SHAMAN},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96393::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96407::::::::::::1:3524",
{class=DRUID},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=MONK},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96389::::::::::::1:3524",
"item:96390::::::::::::1:3524",
"item:96391::::::::::::1:3524",
"item:96392::::::::::::1:3524",
"item:96401::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96405::::::::::::1:3524",
"item:96406::::::::::::1:3524",
{class=PALADIN},
"item:93666::::::::::::1:3524",
"item:94574::::::::::::1:3524",
"item:96385::::::::::::1:3524",
"item:96394::::::::::::1:3524",
"item:96395::::::::::::1:3524",
"item:96396::::::::::::1:3524",
"item:96397::::::::::::1:3524",
"item:96398::::::::::::1:3524",
"item:96402::::::::::::1:3524",
"item:96403::::::::::::1:3524",
"item:96408::::::::::::1:3524",
},
{ boss=0, encounterId=821,
{class=DEATHKNIGHT},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96460::::::::::::1:3524",
{class=WARRIOR},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96460::::::::::::1:3524",
{class=ROGUE},
"item:96442::::::::::::1:3524",
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=MAGE},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
{class=PRIEST},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
{class=HUNTER},
"item:96443::::::::::::1:3524",
"item:96445::::::::::::1:3524",
"item:96458::::::::::::1:3524",
"item:96459::::::::::::1:3524",
{class=WARLOCK},
"item:96450::::::::::::1:3524",
"item:96451::::::::::::1:3524",
"item:96452::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=SHAMAN},
"item:96443::::::::::::1:3524",
"item:96445::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96458::::::::::::1:3524",
"item:96459::::::::::::1:3524",
{class=DRUID},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96455::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=MONK},
"item:96443::::::::::::1:3524",
"item:96444::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96454::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96457::::::::::::1:3524",
{class=PALADIN},
"item:96446::::::::::::1:3524",
"item:96447::::::::::::1:3524",
"item:96448::::::::::::1:3524",
"item:96449::::::::::::1:3524",
"item:96453::::::::::::1:3524",
"item:96456::::::::::::1:3524",
"item:96460::::::::::::1:3524",
},
{ boss=0, encounterId=831,
{class=DEATHKNIGHT},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
{class=WARRIOR},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
{class=ROGUE},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=MAGE},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=PRIEST},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=HUNTER},
"item:94999::::::::::::1:3524",
"item:95000::::::::::::1:3524",
"item:95008::::::::::::1:3524",
"item:95009::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95026::::::::::::1:3524",
"item:95027::::::::::::1:3524",
"item:95034::::::::::::1:3524",
"item:95035::::::::::::1:3524",
{class=WARLOCK},
"item:94995::::::::::::1:3524",
"item:94996::::::::::::1:3524",
"item:95004::::::::::::1:3524",
"item:95005::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95030::::::::::::1:3524",
"item:95031::::::::::::1:3524",
"item:95039::::::::::::1:3524",
"item:95040::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=SHAMAN},
"item:94999::::::::::::1:3524",
"item:95000::::::::::::1:3524",
"item:95008::::::::::::1:3524",
"item:95009::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95026::::::::::::1:3524",
"item:95027::::::::::::1:3524",
"item:95034::::::::::::1:3524",
"item:95035::::::::::::1:3524",
{class=DRUID},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=MONK},
"item:94997::::::::::::1:3524",
"item:94998::::::::::::1:3524",
"item:95006::::::::::::1:3524",
"item:95007::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95015::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95021::::::::::::1:3524",
"item:95028::::::::::::1:3524",
"item:95029::::::::::::1:3524",
"item:95032::::::::::::1:3524",
"item:95033::::::::::::1:3524",
{class=PALADIN},
"item:95001::::::::::::1:3524",
"item:95002::::::::::::1:3524",
"item:95003::::::::::::1:3524",
"item:95010::::::::::::1:3524",
"item:95011::::::::::::1:3524",
"item:95012::::::::::::1:3524",
"item:95013::::::::::::1:3524",
"item:95014::::::::::::1:3524",
"item:95016::::::::::::1:3524",
"item:95017::::::::::::1:3524",
"item:95018::::::::::::1:3524",
"item:95019::::::::::::1:3524",
"item:95020::::::::::::1:3524",
"item:95022::::::::::::1:3524",
"item:95023::::::::::::1:3524",
"item:95024::::::::::::1:3524",
"item:95025::::::::::::1:3524",
"item:95036::::::::::::1:3524",
"item:95037::::::::::::1:3524",
"item:95038::::::::::::1:3524",
},
{ boss=0, encounterId=825,
{class=DEATHKNIGHT},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
{class=WARRIOR},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
{class=ROGUE},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=MAGE},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=PRIEST},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=HUNTER},
"item:96422::::::::::::1:3524",
"item:96425::::::::::::1:3524",
"item:96426::::::::::::1:3524",
"item:96439::::::::::::1:3524",
{class=WARLOCK},
"item:96432::::::::::::1:3524",
"item:96433::::::::::::1:3524",
"item:96434::::::::::::1:3524",
"item:96435::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=SHAMAN},
"item:96425::::::::::::1:3524",
"item:96426::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96439::::::::::::1:3524",
{class=DRUID},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=MONK},
"item:96423::::::::::::1:3524",
"item:96424::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96437::::::::::::1:3524",
"item:96438::::::::::::1:3524",
{class=PALADIN},
"item:96427::::::::::::1:3524",
"item:96428::::::::::::1:3524",
"item:96429::::::::::::1:3524",
"item:96430::::::::::::1:3524",
"item:96431::::::::::::1:3524",
"item:96435::::::::::::1:3524",
"item:96436::::::::::::1:3524",
"item:96440::::::::::::1:3524",
"item:96441::::::::::::1:3524",
},
{ boss=14902, encounterId=827,
{class=DEATHKNIGHT},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96388::::::::::::1:3524",
{class=WARRIOR},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96388::::::::::::1:3524",
{class=ROGUE},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=MAGE},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
{class=PRIEST},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
{class=HUNTER},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96371::::::::::::1:3524",
"item:96372::::::::::::1:3524",
"item:96387::::::::::::1:3524",
{class=WARLOCK},
"item:96378::::::::::::1:3524",
"item:96379::::::::::::1:3524",
"item:96380::::::::::::1:3524",
"item:96381::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=SHAMAN},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96371::::::::::::1:3524",
"item:96372::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96387::::::::::::1:3524",
{class=DRUID},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=MONK},
"item:96368::::::::::::1:3524",
"item:96369::::::::::::1:3524",
"item:96370::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
"item:96386::::::::::::1:3524",
{class=PALADIN},
"item:96373::::::::::::1:3524",
"item:96374::::::::::::1:3524",
"item:96375::::::::::::1:3524",
"item:96376::::::::::::1:3524",
"item:96377::::::::::::1:3524",
"item:96382::::::::::::1:3524",
"item:96383::::::::::::1:3524",
"item:96384::::::::::::1:3524",
"item:96388::::::::::::1:3524",
},
{ boss=0, encounterId=829,
{class=DEATHKNIGHT},
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=WARRIOR},
"item:96538::::::::::::1:3524",
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=ROGUE},
"item:96535::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=MAGE},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=PRIEST},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96624::::::::::::1:3524",
{class=HUNTER},
"item:96545::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=WARLOCK},
"item:96536::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96624::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96535::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
{class=SHAMAN},
"item:96535::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96538::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96545::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=DRUID},
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96623::::::::::::1:3524",
{class=MONK},
"item:96535::::::::::::1:3524",
"item:96537::::::::::::1:3524",
"item:96539::::::::::::1:3524",
"item:96540::::::::::::1:3524",
"item:96541::::::::::::1:3524",
"item:96625::::::::::::1:3524",
{class=PALADIN},
"item:96537::::::::::::1:3524",
"item:96538::::::::::::1:3524",
"item:96542::::::::::::1:3524",
"item:96543::::::::::::1:3524",
"item:96544::::::::::::1:3524",
"item:96624::::::::::::1:3524",
},
{ boss=0, encounterId=816,
{class=DEATHKNIGHT},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=WARRIOR},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=ROGUE},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=MAGE},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=PRIEST},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96600::::::::::::1:3524",
{class=HUNTER},
"item:96409::::::::::::1:3524",
"item:96416::::::::::::1:3524",
"item:96417::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=WARLOCK},
"item:96411::::::::::::1:3524",
"item:96412::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96600::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
{class=SHAMAN},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96416::::::::::::1:3524",
"item:96417::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=DRUID},
"item:96409::::::::::::1:3524",
"item:96413::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96599::::::::::::1:3524",
{class=MONK},
"item:96409::::::::::::1:3524",
"item:96410::::::::::::1:3524",
"item:96414::::::::::::1:3524",
"item:96415::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96601::::::::::::1:3524",
{class=PALADIN},
"item:96418::::::::::::1:3524",
"item:96419::::::::::::1:3524",
"item:96420::::::::::::1:3524",
"item:96421::::::::::::1:3524",
"item:96600::::::::::::1:3524",
},
{ boss=0, encounterId=832,
{class=DEATHKNIGHT},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96565::::::::::::1:3524",
{class=WARRIOR},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96565::::::::::::1:3524",
{class=ROGUE},
"item:96546::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=MAGE},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=PRIEST},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=HUNTER},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96549::::::::::::1:3524",
"item:96564::::::::::::1:3524",
{class=WARLOCK},
"item:96556::::::::::::1:3524",
"item:96557::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96562::::::::::::1:3524",
{class=DEMONHUNTER},
"item:96546::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=SHAMAN},
"item:96546::::::::::::1:3524",
"item:96549::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96564::::::::::::1:3524",
{class=DRUID},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96558::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=MONK},
"item:96546::::::::::::1:3524",
"item:96547::::::::::::1:3524",
"item:96548::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96562::::::::::::1:3524",
"item:96563::::::::::::1:3524",
{class=PALADIN},
"item:96550::::::::::::1:3524",
"item:96551::::::::::::1:3524",
"item:96552::::::::::::1:3524",
"item:96553::::::::::::1:3524",
"item:96554::::::::::::1:3524",
"item:96555::::::::::::1:3524",
"item:96559::::::::::::1:3524",
"item:96560::::::::::::1:3524",
"item:96561::::::::::::1:3524",
"item:96565::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder LFR Forgotten Depths (Raid Finder 25)"] = {
dungeonmap=508, lfr=1,
dungeon=611, instanceId=362, diff=7,
{ boss=0, encounterId=828,
{class=DEATHKNIGHT},
"item:94835::::::::::::1:3524",
"item:95723::::::::::::1:3524",
"item:95724::::::::::::1:3524",
"item:95725::::::::::::1:3524",
"item:95726::::::::::::1:3524",
"item:95727::::::::::::1:3524",
"item:95887::::::::::::1:3524",
{class=WARRIOR},
"item:94835::::::::::::1:3524",
"item:95723::::::::::::1:3524",
"item:95724::::::::::::1:3524",
"item:95725::::::::::::1:3524",
"item:95726::::::::::::1:3524",
"item:95727::::::::::::1:3524",
"item:95889::::::::::::1:3524",
{class=ROGUE},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95721::::::::::::1:3524",
"item:95887::::::::::::1:3524",
{class=MAGE},
"item:94835::::::::::::1:3524",
"item:95718::::::::::::1:3524",
"item:95719::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95887::::::::::::1:3524",
{class=PRIEST},
"item:94835::::::::::::1:3524",
"item:95718::::::::::::1:3524",
"item:95719::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95888::::::::::::1:3524",
{class=HUNTER},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95722::::::::::::1:3524",
"item:95889::::::::::::1:3524",
{class=WARLOCK},
"item:94835::::::::::::1:3524",
"item:95718::::::::::::1:3524",
"item:95719::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95888::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95721::::::::::::1:3524",
"item:95727::::::::::::1:3524",
{class=SHAMAN},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95722::::::::::::1:3524",
"item:95889::::::::::::1:3524",
{class=DRUID},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95721::::::::::::1:3524",
"item:95727::::::::::::1:3524",
"item:95887::::::::::::1:3524",
{class=MONK},
"item:94835::::::::::::1:3524",
"item:95717::::::::::::1:3524",
"item:95720::::::::::::1:3524",
"item:95721::::::::::::1:3524",
"item:95727::::::::::::1:3524",
"item:95889::::::::::::1:3524",
{class=PALADIN},
"item:94835::::::::::::1:3524",
"item:95723::::::::::::1:3524",
"item:95724::::::::::::1:3524",
"item:95725::::::::::::1:3524",
"item:95726::::::::::::1:3524",
"item:95727::::::::::::1:3524",
"item:95888::::::::::::1:3524",
},
{ boss=0, encounterId=821,
{class=DEATHKNIGHT},
"item:95702::::::::::::1:3524",
"item:95703::::::::::::1:3524",
"item:95704::::::::::::1:3524",
"item:95705::::::::::::1:3524",
"item:95716::::::::::::1:3524",
{class=WARRIOR},
"item:95702::::::::::::1:3524",
"item:95703::::::::::::1:3524",
"item:95704::::::::::::1:3524",
"item:95705::::::::::::1:3524",
"item:95716::::::::::::1:3524",
{class=ROGUE},
"item:95698::::::::::::1:3524",
"item:95699::::::::::::1:3524",
"item:95700::::::::::::1:3524",
"item:95713::::::::::::1:3524",
{class=MAGE},
"item:95706::::::::::::1:3524",
"item:95707::::::::::::1:3524",
"item:95708::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95710::::::::::::1:3524",
"item:95711::::::::::::1:3524",
{class=PRIEST},
"item:95706::::::::::::1:3524",
"item:95707::::::::::::1:3524",
"item:95708::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95710::::::::::::1:3524",
"item:95711::::::::::::1:3524",
"item:95712::::::::::::1:3524",
{class=HUNTER},
"item:95699::::::::::::1:3524",
"item:95701::::::::::::1:3524",
"item:95714::::::::::::1:3524",
"item:95715::::::::::::1:3524",
{class=WARLOCK},
"item:95706::::::::::::1:3524",
"item:95707::::::::::::1:3524",
"item:95708::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95710::::::::::::1:3524",
"item:95711::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95699::::::::::::1:3524",
"item:95700::::::::::::1:3524",
"item:95713::::::::::::1:3524",
{class=SHAMAN},
"item:95699::::::::::::1:3524",
"item:95701::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95711::::::::::::1:3524",
"item:95712::::::::::::1:3524",
"item:95714::::::::::::1:3524",
"item:95715::::::::::::1:3524",
{class=DRUID},
"item:95699::::::::::::1:3524",
"item:95700::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95710::::::::::::1:3524",
"item:95711::::::::::::1:3524",
"item:95712::::::::::::1:3524",
"item:95713::::::::::::1:3524",
{class=MONK},
"item:95699::::::::::::1:3524",
"item:95700::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95710::::::::::::1:3524",
"item:95712::::::::::::1:3524",
"item:95713::::::::::::1:3524",
{class=PALADIN},
"item:95702::::::::::::1:3524",
"item:95703::::::::::::1:3524",
"item:95704::::::::::::1:3524",
"item:95705::::::::::::1:3524",
"item:95709::::::::::::1:3524",
"item:95712::::::::::::1:3524",
"item:95716::::::::::::1:3524",
},
{ boss=0, encounterId=825,
{class=DEATHKNIGHT},
"item:95683::::::::::::1:3524",
"item:95684::::::::::::1:3524",
"item:95685::::::::::::1:3524",
"item:95686::::::::::::1:3524",
"item:95687::::::::::::1:3524",
"item:95696::::::::::::1:3524",
"item:95697::::::::::::1:3524",
{class=WARRIOR},
"item:95683::::::::::::1:3524",
"item:95684::::::::::::1:3524",
"item:95685::::::::::::1:3524",
"item:95686::::::::::::1:3524",
"item:95687::::::::::::1:3524",
"item:95692::::::::::::1:3524",
"item:95696::::::::::::1:3524",
"item:95697::::::::::::1:3524",
{class=ROGUE},
"item:95679::::::::::::1:3524",
"item:95680::::::::::::1:3524",
"item:95693::::::::::::1:3524",
"item:95694::::::::::::1:3524",
{class=MAGE},
"item:95688::::::::::::1:3524",
"item:95689::::::::::::1:3524",
"item:95690::::::::::::1:3524",
"item:95691::::::::::::1:3524",
{class=PRIEST},
"item:95688::::::::::::1:3524",
"item:95689::::::::::::1:3524",
"item:95690::::::::::::1:3524",
"item:95691::::::::::::1:3524",
{class=HUNTER},
"item:95678::::::::::::1:3524",
"item:95681::::::::::::1:3524",
"item:95682::::::::::::1:3524",
"item:95695::::::::::::1:3524",
{class=WARLOCK},
"item:95688::::::::::::1:3524",
"item:95689::::::::::::1:3524",
"item:95690::::::::::::1:3524",
"item:95691::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95679::::::::::::1:3524",
"item:95680::::::::::::1:3524",
"item:95693::::::::::::1:3524",
"item:95694::::::::::::1:3524",
{class=SHAMAN},
"item:95681::::::::::::1:3524",
"item:95682::::::::::::1:3524",
"item:95691::::::::::::1:3524",
"item:95692::::::::::::1:3524",
"item:95695::::::::::::1:3524",
{class=DRUID},
"item:95679::::::::::::1:3524",
"item:95680::::::::::::1:3524",
"item:95691::::::::::::1:3524",
"item:95693::::::::::::1:3524",
"item:95694::::::::::::1:3524",
{class=MONK},
"item:95679::::::::::::1:3524",
"item:95680::::::::::::1:3524",
"item:95691::::::::::::1:3524",
"item:95693::::::::::::1:3524",
"item:95694::::::::::::1:3524",
{class=PALADIN},
"item:95683::::::::::::1:3524",
"item:95684::::::::::::1:3524",
"item:95685::::::::::::1:3524",
"item:95686::::::::::::1:3524",
"item:95687::::::::::::1:3524",
"item:95691::::::::::::1:3524",
"item:95692::::::::::::1:3524",
"item:95696::::::::::::1:3524",
"item:95697::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder LFR Last Stand of the Zandalari (Raid Finder 25)"] = {
dungeonmap=508, lfr=1,
dungeon=610, instanceId=362, diff=7,
{ boss=68476, encounterId=819,
{class=DEATHKNIGHT},
"item:94574::::::::::::1:3524",
"item:95650::::::::::::1:3524",
"item:95651::::::::::::1:3524",
"item:95652::::::::::::1:3524",
"item:95653::::::::::::1:3524",
"item:95654::::::::::::1:3524",
"item:95664::::::::::::1:3524",
{class=WARRIOR},
"item:94574::::::::::::1:3524",
"item:95650::::::::::::1:3524",
"item:95651::::::::::::1:3524",
"item:95652::::::::::::1:3524",
"item:95653::::::::::::1:3524",
"item:95654::::::::::::1:3524",
"item:95664::::::::::::1:3524",
{class=ROGUE},
"item:94574::::::::::::1:3524",
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95648::::::::::::1:3524",
"item:95661::::::::::::1:3524",
"item:95662::::::::::::1:3524",
{class=MAGE},
"item:94574::::::::::::1:3524",
"item:95655::::::::::::1:3524",
"item:95656::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95660::::::::::::1:3524",
{class=PRIEST},
"item:94574::::::::::::1:3524",
"item:95641::::::::::::1:3524",
"item:95655::::::::::::1:3524",
"item:95656::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95660::::::::::::1:3524",
{class=HUNTER},
"item:94574::::::::::::1:3524",
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95647::::::::::::1:3524",
"item:95649::::::::::::1:3524",
"item:95663::::::::::::1:3524",
{class=WARLOCK},
"item:94574::::::::::::1:3524",
"item:95655::::::::::::1:3524",
"item:95656::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95660::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95648::::::::::::1:3524",
"item:95661::::::::::::1:3524",
"item:95662::::::::::::1:3524",
{class=SHAMAN},
"item:94574::::::::::::1:3524",
"item:95641::::::::::::1:3524",
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95649::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95663::::::::::::1:3524",
{class=DRUID},
"item:94574::::::::::::1:3524",
"item:95641::::::::::::1:3524",
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95647::::::::::::1:3524",
"item:95648::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95661::::::::::::1:3524",
"item:95662::::::::::::1:3524",
{class=MONK},
"item:94574::::::::::::1:3524",
"item:95641::::::::::::1:3524",
"item:95645::::::::::::1:3524",
"item:95646::::::::::::1:3524",
"item:95647::::::::::::1:3524",
"item:95648::::::::::::1:3524",
"item:95657::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95661::::::::::::1:3524",
"item:95662::::::::::::1:3524",
{class=PALADIN},
"item:94574::::::::::::1:3524",
"item:95641::::::::::::1:3524",
"item:95650::::::::::::1:3524",
"item:95651::::::::::::1:3524",
"item:95652::::::::::::1:3524",
"item:95653::::::::::::1:3524",
"item:95654::::::::::::1:3524",
"item:95658::::::::::::1:3524",
"item:95659::::::::::::1:3524",
"item:95664::::::::::::1:3524",
},
{ boss=14902, encounterId=827,
{class=DEATHKNIGHT},
"item:95629::::::::::::1:3524",
"item:95630::::::::::::1:3524",
"item:95631::::::::::::1:3524",
"item:95632::::::::::::1:3524",
"item:95633::::::::::::1:3524",
"item:95644::::::::::::1:3524",
{class=WARRIOR},
"item:95629::::::::::::1:3524",
"item:95630::::::::::::1:3524",
"item:95631::::::::::::1:3524",
"item:95632::::::::::::1:3524",
"item:95633::::::::::::1:3524",
"item:95644::::::::::::1:3524",
{class=ROGUE},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95626::::::::::::1:3524",
"item:95642::::::::::::1:3524",
{class=MAGE},
"item:95634::::::::::::1:3524",
"item:95635::::::::::::1:3524",
"item:95636::::::::::::1:3524",
"item:95637::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95640::::::::::::1:3524",
{class=PRIEST},
"item:95634::::::::::::1:3524",
"item:95635::::::::::::1:3524",
"item:95636::::::::::::1:3524",
"item:95637::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
{class=HUNTER},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95627::::::::::::1:3524",
"item:95628::::::::::::1:3524",
"item:95643::::::::::::1:3524",
{class=WARLOCK},
"item:95634::::::::::::1:3524",
"item:95635::::::::::::1:3524",
"item:95636::::::::::::1:3524",
"item:95637::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95640::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95626::::::::::::1:3524",
"item:95642::::::::::::1:3524",
{class=SHAMAN},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95627::::::::::::1:3524",
"item:95628::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95643::::::::::::1:3524",
{class=DRUID},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95626::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95642::::::::::::1:3524",
{class=MONK},
"item:95624::::::::::::1:3524",
"item:95625::::::::::::1:3524",
"item:95626::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95640::::::::::::1:3524",
"item:95642::::::::::::1:3524",
{class=PALADIN},
"item:95629::::::::::::1:3524",
"item:95630::::::::::::1:3524",
"item:95631::::::::::::1:3524",
"item:95632::::::::::::1:3524",
"item:95633::::::::::::1:3524",
"item:95638::::::::::::1:3524",
"item:95639::::::::::::1:3524",
"item:95640::::::::::::1:3524",
"item:95644::::::::::::1:3524",
},
{ boss=0, encounterId=816,
{class=DEATHKNIGHT},
"item:95674::::::::::::1:3524",
"item:95675::::::::::::1:3524",
"item:95676::::::::::::1:3524",
"item:95677::::::::::::1:3524",
"item:95855::::::::::::1:3524",
{class=WARRIOR},
"item:95674::::::::::::1:3524",
"item:95675::::::::::::1:3524",
"item:95676::::::::::::1:3524",
"item:95677::::::::::::1:3524",
"item:95857::::::::::::1:3524",
{class=ROGUE},
"item:95665::::::::::::1:3524",
"item:95666::::::::::::1:3524",
"item:95671::::::::::::1:3524",
"item:95855::::::::::::1:3524",
{class=MAGE},
"item:95667::::::::::::1:3524",
"item:95668::::::::::::1:3524",
"item:95669::::::::::::1:3524",
"item:95855::::::::::::1:3524",
{class=PRIEST},
"item:95667::::::::::::1:3524",
"item:95668::::::::::::1:3524",
"item:95669::::::::::::1:3524",
"item:95856::::::::::::1:3524",
{class=HUNTER},
"item:95665::::::::::::1:3524",
"item:95672::::::::::::1:3524",
"item:95673::::::::::::1:3524",
"item:95857::::::::::::1:3524",
{class=WARLOCK},
"item:95667::::::::::::1:3524",
"item:95668::::::::::::1:3524",
"item:95669::::::::::::1:3524",
"item:95856::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95665::::::::::::1:3524",
"item:95666::::::::::::1:3524",
"item:95671::::::::::::1:3524",
"item:95677::::::::::::1:3524",
{class=SHAMAN},
"item:95665::::::::::::1:3524",
"item:95666::::::::::::1:3524",
"item:95669::::::::::::1:3524",
"item:95670::::::::::::1:3524",
"item:95672::::::::::::1:3524",
"item:95673::::::::::::1:3524",
"item:95857::::::::::::1:3524",
{class=DRUID},
"item:95665::::::::::::1:3524",
"item:95669::::::::::::1:3524",
"item:95670::::::::::::1:3524",
"item:95671::::::::::::1:3524",
"item:95677::::::::::::1:3524",
"item:95855::::::::::::1:3524",
{class=MONK},
"item:95665::::::::::::1:3524",
"item:95666::::::::::::1:3524",
"item:95670::::::::::::1:3524",
"item:95671::::::::::::1:3524",
"item:95677::::::::::::1:3524",
"item:95857::::::::::::1:3524",
{class=PALADIN},
"item:95674::::::::::::1:3524",
"item:95675::::::::::::1:3524",
"item:95676::::::::::::1:3524",
"item:95677::::::::::::1:3524",
"item:95856::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder LFR Halls of Flesh-Shaping (Raid Finder 25)"] = {
dungeonmap=508, lfr=1,
dungeon=612, instanceId=362, diff=7,
{ boss=0, encounterId=818,
{class=DEATHKNIGHT},
"item:95732::::::::::::1:3524",
"item:95733::::::::::::1:3524",
"item:95734::::::::::::1:3524",
"item:95735::::::::::::1:3524",
"item:95736::::::::::::1:3524",
"item:95737::::::::::::1:3524",
"item:95746::::::::::::1:3524",
"item:95747::::::::::::1:3524",
{class=WARRIOR},
"item:95732::::::::::::1:3524",
"item:95733::::::::::::1:3524",
"item:95734::::::::::::1:3524",
"item:95735::::::::::::1:3524",
"item:95736::::::::::::1:3524",
"item:95737::::::::::::1:3524",
"item:95746::::::::::::1:3524",
"item:95747::::::::::::1:3524",
{class=ROGUE},
"item:95729::::::::::::1:3524",
"item:95744::::::::::::1:3524",
{class=MAGE},
"item:95738::::::::::::1:3524",
"item:95739::::::::::::1:3524",
"item:95740::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95743::::::::::::1:3524",
{class=PRIEST},
"item:95738::::::::::::1:3524",
"item:95739::::::::::::1:3524",
"item:95740::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95743::::::::::::1:3524",
{class=HUNTER},
"item:95728::::::::::::1:3524",
"item:95730::::::::::::1:3524",
"item:95731::::::::::::1:3524",
"item:95745::::::::::::1:3524",
{class=WARLOCK},
"item:95738::::::::::::1:3524",
"item:95739::::::::::::1:3524",
"item:95740::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95743::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95729::::::::::::1:3524",
"item:95744::::::::::::1:3524",
{class=SHAMAN},
"item:95730::::::::::::1:3524",
"item:95731::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95743::::::::::::1:3524",
"item:95745::::::::::::1:3524",
{class=DRUID},
"item:95729::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95743::::::::::::1:3524",
"item:95744::::::::::::1:3524",
{class=MONK},
"item:95729::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95744::::::::::::1:3524",
{class=PALADIN},
"item:95732::::::::::::1:3524",
"item:95733::::::::::::1:3524",
"item:95734::::::::::::1:3524",
"item:95735::::::::::::1:3524",
"item:95736::::::::::::1:3524",
"item:95737::::::::::::1:3524",
"item:95741::::::::::::1:3524",
"item:95742::::::::::::1:3524",
"item:95746::::::::::::1:3524",
"item:95747::::::::::::1:3524",
},
{ boss=69017, encounterId=820,
{class=DEATHKNIGHT},
"item:95752::::::::::::1:3524",
"item:95753::::::::::::1:3524",
"item:95754::::::::::::1:3524",
"item:95755::::::::::::1:3524",
"item:95756::::::::::::1:3524",
"item:95757::::::::::::1:3524",
"item:95758::::::::::::1:3524",
"item:95766::::::::::::1:3524",
"item:95767::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=WARRIOR},
"item:95752::::::::::::1:3524",
"item:95753::::::::::::1:3524",
"item:95754::::::::::::1:3524",
"item:95755::::::::::::1:3524",
"item:95756::::::::::::1:3524",
"item:95757::::::::::::1:3524",
"item:95758::::::::::::1:3524",
"item:95766::::::::::::1:3524",
"item:95767::::::::::::1:3524",
"item:95768::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=ROGUE},
"item:95748::::::::::::1:3524",
"item:95749::::::::::::1:3524",
"item:95764::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=MAGE},
"item:95759::::::::::::1:3524",
"item:95760::::::::::::1:3524",
"item:95761::::::::::::1:3524",
"item:95762::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=PRIEST},
"item:95759::::::::::::1:3524",
"item:95760::::::::::::1:3524",
"item:95761::::::::::::1:3524",
"item:95762::::::::::::1:3524",
"item:95763::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=HUNTER},
"item:95748::::::::::::1:3524",
"item:95750::::::::::::1:3524",
"item:95751::::::::::::1:3524",
"item:95765::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=WARLOCK},
"item:95759::::::::::::1:3524",
"item:95760::::::::::::1:3524",
"item:95761::::::::::::1:3524",
"item:95762::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95748::::::::::::1:3524",
"item:95749::::::::::::1:3524",
"item:95764::::::::::::1:3524",
{class=SHAMAN},
"item:95748::::::::::::1:3524",
"item:95750::::::::::::1:3524",
"item:95751::::::::::::1:3524",
"item:95763::::::::::::1:3524",
"item:95765::::::::::::1:3524",
"item:95768::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=DRUID},
"item:95748::::::::::::1:3524",
"item:95749::::::::::::1:3524",
"item:95763::::::::::::1:3524",
"item:95764::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=MONK},
"item:95748::::::::::::1:3524",
"item:95749::::::::::::1:3524",
"item:95763::::::::::::1:3524",
"item:95764::::::::::::1:3524",
"item:97959::::::::::::1:3524",
{class=PALADIN},
"item:95752::::::::::::1:3524",
"item:95753::::::::::::1:3524",
"item:95754::::::::::::1:3524",
"item:95755::::::::::::1:3524",
"item:95756::::::::::::1:3524",
"item:95757::::::::::::1:3524",
"item:95758::::::::::::1:3524",
"item:95763::::::::::::1:3524",
"item:95766::::::::::::1:3524",
"item:95767::::::::::::1:3524",
"item:95768::::::::::::1:3524",
"item:97959::::::::::::1:3524",
},
{ boss=0, encounterId=824,
{class=DEATHKNIGHT},
"item:94152::::::::::::1:3524",
"item:95777::::::::::::1:3524",
"item:95778::::::::::::1:3524",
"item:95779::::::::::::1:3524",
"item:95822::::::::::::1:3524",
{class=WARRIOR},
"item:94152::::::::::::1:3524",
"item:95777::::::::::::1:3524",
"item:95778::::::::::::1:3524",
"item:95779::::::::::::1:3524",
"item:95824::::::::::::1:3524",
{class=ROGUE},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95770::::::::::::1:3524",
"item:95775::::::::::::1:3524",
"item:95776::::::::::::1:3524",
"item:95822::::::::::::1:3524",
{class=MAGE},
"item:94152::::::::::::1:3524",
"item:95771::::::::::::1:3524",
"item:95772::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95774::::::::::::1:3524",
"item:95822::::::::::::1:3524",
{class=PRIEST},
"item:94152::::::::::::1:3524",
"item:95771::::::::::::1:3524",
"item:95772::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95774::::::::::::1:3524",
"item:95823::::::::::::1:3524",
{class=HUNTER},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95824::::::::::::1:3524",
{class=WARLOCK},
"item:94152::::::::::::1:3524",
"item:95771::::::::::::1:3524",
"item:95772::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95774::::::::::::1:3524",
"item:95823::::::::::::1:3524",
{class=DEMONHUNTER},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95775::::::::::::1:3524",
"item:95776::::::::::::1:3524",
"item:95779::::::::::::1:3524",
{class=SHAMAN},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95770::::::::::::1:3524",
"item:95772::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95774::::::::::::1:3524",
"item:95824::::::::::::1:3524",
{class=DRUID},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95772::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95774::::::::::::1:3524",
"item:95775::::::::::::1:3524",
"item:95776::::::::::::1:3524",
"item:95779::::::::::::1:3524",
"item:95822::::::::::::1:3524",
{class=MONK},
"item:94152::::::::::::1:3524",
"item:95769::::::::::::1:3524",
"item:95770::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95775::::::::::::1:3524",
"item:95776::::::::::::1:3524",
"item:95779::::::::::::1:3524",
"item:95824::::::::::::1:3524",
{class=PALADIN},
"item:94152::::::::::::1:3524",
"item:95773::::::::::::1:3524",
"item:95777::::::::::::1:3524",
"item:95778::::::::::::1:3524",
"item:95779::::::::::::1:3524",
"item:95823::::::::::::1:3524",
},
}
DugisGearFinderData["Throne of Thunder LFR Pinnacle of Storms (Raid Finder 25)"] = {
dungeonmap=508, lfr=1,
dungeon=613, instanceId=362, diff=7,
{ boss=0, encounterId=817,
{class=DEATHKNIGHT},
"item:95789::::::::::::1:3524",
"item:95790::::::::::::1:3524",
"item:95955::::::::::::1:3524",
{class=WARRIOR},
"item:95789::::::::::::1:3524",
"item:95790::::::::::::1:3524",
"item:95957::::::::::::1:3524",
{class=ROGUE},
"item:95780::::::::::::1:3524",
"item:95787::::::::::::1:3524",
"item:95955::::::::::::1:3524",
{class=MAGE},
"item:95782::::::::::::1:3524",
"item:95783::::::::::::1:3524",
"item:95784::::::::::::1:3524",
"item:95785::::::::::::1:3524",
"item:95786::::::::::::1:3524",
"item:95955::::::::::::1:3524",
{class=PRIEST},
"item:95782::::::::::::1:3524",
"item:95783::::::::::::1:3524",
"item:95784::::::::::::1:3524",
"item:95785::::::::::::1:3524",
"item:95786::::::::::::1:3524",
"item:95956::::::::::::1:3524",
{class=HUNTER},
"item:95781::::::::::::1:3524",
"item:95788::::::::::::1:3524",
"item:95957::::::::::::1:3524",
{class=WARLOCK},
"item:95782::::::::::::1:3524",
"item:95783::::::::::::1:3524",
"item:95784::::::::::::1:3524",
"item:95785::::::::::::1:3524",
"item:95786::::::::::::1:3524",
"item:95956::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95787::::::::::::1:3524",
{class=SHAMAN},
"item:95785::::::::::::1:3524",
"item:95788::::::::::::1:3524",
"item:95957::::::::::::1:3524",
{class=DRUID},
"item:95785::::::::::::1:3524",
"item:95786::::::::::::1:3524",
"item:95787::::::::::::1:3524",
"item:95955::::::::::::1:3524",
{class=MONK},
"item:95785::::::::::::1:3524",
"item:95786::::::::::::1:3524",
"item:95787::::::::::::1:3524",
"item:95957::::::::::::1:3524",
{class=PALADIN},
"item:95785::::::::::::1:3524",
"item:95789::::::::::::1:3524",
"item:95790::::::::::::1:3524",
"item:95956::::::::::::1:3524",
},
{ boss=0, encounterId=829,
{class=DEATHKNIGHT},
"item:95798::::::::::::1:3524",
"item:95799::::::::::::1:3524",
"item:95800::::::::::::1:3524",
"item:95879::::::::::::1:3524",
{class=WARRIOR},
"item:95794::::::::::::1:3524",
"item:95798::::::::::::1:3524",
"item:95799::::::::::::1:3524",
"item:95800::::::::::::1:3524",
"item:95881::::::::::::1:3524",
{class=ROGUE},
"item:95791::::::::::::1:3524",
"item:95796::::::::::::1:3524",
"item:95797::::::::::::1:3524",
"item:95879::::::::::::1:3524",
{class=MAGE},
"item:95792::::::::::::1:3524",
"item:95793::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95879::::::::::::1:3524",
{class=PRIEST},
"item:95792::::::::::::1:3524",
"item:95793::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95880::::::::::::1:3524",
{class=HUNTER},
"item:95801::::::::::::1:3524",
"item:95881::::::::::::1:3524",
{class=WARLOCK},
"item:95792::::::::::::1:3524",
"item:95793::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95880::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95791::::::::::::1:3524",
"item:95796::::::::::::1:3524",
"item:95797::::::::::::1:3524",
{class=SHAMAN},
"item:95791::::::::::::1:3524",
"item:95793::::::::::::1:3524",
"item:95794::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95801::::::::::::1:3524",
"item:95881::::::::::::1:3524",
{class=DRUID},
"item:95793::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95796::::::::::::1:3524",
"item:95797::::::::::::1:3524",
"item:95879::::::::::::1:3524",
{class=MONK},
"item:95791::::::::::::1:3524",
"item:95793::::::::::::1:3524",
"item:95795::::::::::::1:3524",
"item:95796::::::::::::1:3524",
"item:95797::::::::::::1:3524",
"item:95881::::::::::::1:3524",
{class=PALADIN},
"item:95793::::::::::::1:3524",
"item:95794::::::::::::1:3524",
"item:95798::::::::::::1:3524",
"item:95799::::::::::::1:3524",
"item:95800::::::::::::1:3524",
"item:95880::::::::::::1:3524",
},
{ boss=0, encounterId=832,
{class=DEATHKNIGHT},
"item:95806::::::::::::1:3524",
"item:95807::::::::::::1:3524",
"item:95808::::::::::::1:3524",
"item:95809::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95821::::::::::::1:3524",
{class=WARRIOR},
"item:95806::::::::::::1:3524",
"item:95807::::::::::::1:3524",
"item:95808::::::::::::1:3524",
"item:95809::::::::::::1:3524",
"item:95810::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95821::::::::::::1:3524",
{class=ROGUE},
"item:95802::::::::::::1:3524",
"item:95804::::::::::::1:3524",
"item:95819::::::::::::1:3524",
{class=MAGE},
"item:95812::::::::::::1:3524",
"item:95813::::::::::::1:3524",
"item:95814::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95818::::::::::::1:3524",
{class=PRIEST},
"item:95812::::::::::::1:3524",
"item:95813::::::::::::1:3524",
"item:95814::::::::::::1:3524",
"item:95815::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95817::::::::::::1:3524",
"item:95818::::::::::::1:3524",
{class=HUNTER},
"item:95802::::::::::::1:3524",
"item:95803::::::::::::1:3524",
"item:95805::::::::::::1:3524",
"item:95820::::::::::::1:3524",
{class=WARLOCK},
"item:95812::::::::::::1:3524",
"item:95813::::::::::::1:3524",
"item:95814::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95818::::::::::::1:3524",
{class=DEMONHUNTER},
"item:95802::::::::::::1:3524",
"item:95804::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95819::::::::::::1:3524",
{class=SHAMAN},
"item:95802::::::::::::1:3524",
"item:95805::::::::::::1:3524",
"item:95810::::::::::::1:3524",
"item:95814::::::::::::1:3524",
"item:95815::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95817::::::::::::1:3524",
"item:95820::::::::::::1:3524",
{class=DRUID},
"item:95802::::::::::::1:3524",
"item:95803::::::::::::1:3524",
"item:95804::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95814::::::::::::1:3524",
"item:95815::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95817::::::::::::1:3524",
"item:95818::::::::::::1:3524",
"item:95819::::::::::::1:3524",
{class=MONK},
"item:95802::::::::::::1:3524",
"item:95803::::::::::::1:3524",
"item:95804::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95815::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95817::::::::::::1:3524",
"item:95818::::::::::::1:3524",
"item:95819::::::::::::1:3524",
{class=PALADIN},
"item:95806::::::::::::1:3524",
"item:95807::::::::::::1:3524",
"item:95808::::::::::::1:3524",
"item:95809::::::::::::1:3524",
"item:95810::::::::::::1:3524",
"item:95811::::::::::::1:3524",
"item:95815::::::::::::1:3524",
"item:95816::::::::::::1:3524",
"item:95817::::::::::::1:3524",
"item:95821::::::::::::1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar (Normal )"] = {
dungeonmap=557, normal=1,
dungeon=715, instanceId=369, diff=14,
{ boss=56339, encounterId=850,
{class=DEATHKNIGHT},
"item:112785:::::::::::3:1:3524",
"item:99745:::::::::::3:1:3524",
{class=WARRIOR},
"item:112781:::::::::::3:1:3524",
"item:112785:::::::::::3:1:3524",
"item:99747:::::::::::3:1:3524",
{class=ROGUE},
"item:112780:::::::::::3:1:3524",
"item:112783:::::::::::3:1:3524",
"item:112788:::::::::::3:1:3524",
"item:99745:::::::::::3:1:3524",
{class=MAGE},
"item:112782:::::::::::3:1:3524",
"item:112787:::::::::::3:1:3524",
"item:112790:::::::::::3:1:3524",
"item:99745:::::::::::3:1:3524",
{class=PRIEST},
"item:112778:::::::::::3:1:3524",
"item:112782:::::::::::3:1:3524",
"item:112790:::::::::::3:1:3524",
"item:99746:::::::::::3:1:3524",
{class=HUNTER},
"item:112779:::::::::::3:1:3524",
"item:112789:::::::::::3:1:3524",
"item:99747:::::::::::3:1:3524",
{class=WARLOCK},
"item:112782:::::::::::3:1:3524",
"item:112787:::::::::::3:1:3524",
"item:112790:::::::::::3:1:3524",
"item:99746:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112783:::::::::::3:1:3524",
"item:112788:::::::::::3:1:3524",
{class=SHAMAN},
"item:112778:::::::::::3:1:3524",
"item:112779:::::::::::3:1:3524",
"item:112781:::::::::::3:1:3524",
"item:112789:::::::::::3:1:3524",
"item:99747:::::::::::3:1:3524",
{class=DRUID},
"item:112778:::::::::::3:1:3524",
"item:112783:::::::::::3:1:3524",
"item:112788:::::::::::3:1:3524",
"item:99745:::::::::::3:1:3524",
{class=MONK},
"item:112778:::::::::::3:1:3524",
"item:112783:::::::::::3:1:3524",
"item:112787:::::::::::3:1:3524",
"item:112788:::::::::::3:1:3524",
"item:99747:::::::::::3:1:3524",
{class=PALADIN},
"item:112778:::::::::::3:1:3524",
"item:112781:::::::::::3:1:3524",
"item:112785:::::::::::3:1:3524",
"item:112787:::::::::::3:1:3524",
"item:99746:::::::::::3:1:3524",
},
{ boss=71734, encounterId=867,
{class=DEATHKNIGHT},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112702:::::::::::3:1:3524",
"item:112949:::::::::::3:1:3524",
"item:112953:::::::::::3:1:3524",
"item:112955:::::::::::3:1:3524",
"item:99742:::::::::::3:1:3524",
{class=WARRIOR},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112702:::::::::::3:1:3524",
"item:112949:::::::::::3:1:3524",
"item:112950:::::::::::3:1:3524",
"item:112953:::::::::::3:1:3524",
"item:112955:::::::::::3:1:3524",
"item:99744:::::::::::3:1:3524",
{class=ROGUE},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:112952:::::::::::3:1:3524",
"item:99742:::::::::::3:1:3524",
{class=MAGE},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99742:::::::::::3:1:3524",
{class=PRIEST},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112948:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99743:::::::::::3:1:3524",
{class=HUNTER},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:99744:::::::::::3:1:3524",
{class=WARLOCK},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99743:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:112952:::::::::::3:1:3524",
{class=SHAMAN},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:112948:::::::::::3:1:3524",
"item:112950:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99744:::::::::::3:1:3524",
{class=DRUID},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:112948:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112952:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99742:::::::::::3:1:3524",
{class=MONK},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112947:::::::::::3:1:3524",
"item:112948:::::::::::3:1:3524",
"item:112951:::::::::::3:1:3524",
"item:112952:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:99744:::::::::::3:1:3524",
{class=PALADIN},
"item:104162:::::::::::3:1:3524",
"item:104163:::::::::::3:1:3524",
"item:112702:::::::::::3:1:3524",
"item:112948:::::::::::3:1:3524",
"item:112949:::::::::::3:1:3524",
"item:112950:::::::::::3:1:3524",
"item:112953:::::::::::3:1:3524",
"item:112954:::::::::::3:1:3524",
"item:112955:::::::::::3:1:3524",
"item:99743:::::::::::3:1:3524",
},
{ boss=71865, encounterId=869,
{class=DEATHKNIGHT},
"item:105865:::::::::::3:1:3524",
"item:112924:::::::::::3:1:3524",
"item:112925:::::::::::3:1:3524",
"item:112928:::::::::::3:1:3524",
"item:112933:::::::::::3:1:3524",
"item:112934:::::::::::3:1:3524",
"item:112944:::::::::::3:1:3524",
"item:112945:::::::::::3:1:3524",
{class=WARRIOR},
"item:105863:::::::::::3:1:3524",
"item:112924:::::::::::3:1:3524",
"item:112925:::::::::::3:1:3524",
"item:112928:::::::::::3:1:3524",
"item:112933:::::::::::3:1:3524",
"item:112934:::::::::::3:1:3524",
"item:112944:::::::::::3:1:3524",
"item:112945:::::::::::3:1:3524",
{class=ROGUE},
"item:105865:::::::::::3:1:3524",
"item:112926:::::::::::3:1:3524",
"item:112929:::::::::::3:1:3524",
"item:112941:::::::::::3:1:3524",
"item:112942:::::::::::3:1:3524",
{class=MAGE},
"item:105865:::::::::::3:1:3524",
"item:112936:::::::::::3:1:3524",
"item:112937:::::::::::3:1:3524",
"item:112938:::::::::::3:1:3524",
"item:112940:::::::::::3:1:3524",
{class=PRIEST},
"item:105864:::::::::::3:1:3524",
"item:112936:::::::::::3:1:3524",
"item:112937:::::::::::3:1:3524",
"item:112938:::::::::::3:1:3524",
"item:112939:::::::::::3:1:3524",
"item:112940:::::::::::3:1:3524",
{class=HUNTER},
"item:105863:::::::::::3:1:3524",
"item:112927:::::::::::3:1:3524",
"item:112930:::::::::::3:1:3524",
"item:112931:::::::::::3:1:3524",
"item:112932:::::::::::3:1:3524",
"item:112943:::::::::::3:1:3524",
{class=WARLOCK},
"item:105864:::::::::::3:1:3524",
"item:112936:::::::::::3:1:3524",
"item:112937:::::::::::3:1:3524",
"item:112938:::::::::::3:1:3524",
"item:112940:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112924:::::::::::3:1:3524",
"item:112926:::::::::::3:1:3524",
"item:112929:::::::::::3:1:3524",
"item:112941:::::::::::3:1:3524",
"item:112942:::::::::::3:1:3524",
{class=SHAMAN},
"item:105863:::::::::::3:1:3524",
"item:112927:::::::::::3:1:3524",
"item:112930:::::::::::3:1:3524",
"item:112931:::::::::::3:1:3524",
"item:112938:::::::::::3:1:3524",
"item:112939:::::::::::3:1:3524",
"item:112943:::::::::::3:1:3524",
{class=DRUID},
"item:105865:::::::::::3:1:3524",
"item:112924:::::::::::3:1:3524",
"item:112926:::::::::::3:1:3524",
"item:112929:::::::::::3:1:3524",
"item:112932:::::::::::3:1:3524",
"item:112938:::::::::::3:1:3524",
"item:112939:::::::::::3:1:3524",
"item:112940:::::::::::3:1:3524",
"item:112941:::::::::::3:1:3524",
"item:112942:::::::::::3:1:3524",
{class=MONK},
"item:105863:::::::::::3:1:3524",
"item:112924:::::::::::3:1:3524",
"item:112926:::::::::::3:1:3524",
"item:112929:::::::::::3:1:3524",
"item:112932:::::::::::3:1:3524",
"item:112939:::::::::::3:1:3524",
"item:112940:::::::::::3:1:3524",
"item:112941:::::::::::3:1:3524",
"item:112942:::::::::::3:1:3524",
{class=PALADIN},
"item:105864:::::::::::3:1:3524",
"item:112924:::::::::::3:1:3524",
"item:112925:::::::::::3:1:3524",
"item:112928:::::::::::3:1:3524",
"item:112933:::::::::::3:1:3524",
"item:112934:::::::::::3:1:3524",
"item:112939:::::::::::3:1:3524",
"item:112944:::::::::::3:1:3524",
"item:112945:::::::::::3:1:3524",
},
{ boss=0, encounterId=856,
{class=DEATHKNIGHT},
"item:112755:::::::::::3:1:3524",
"item:112756:::::::::::3:1:3524",
"item:112757:::::::::::3:1:3524",
"item:112758:::::::::::3:1:3524",
"item:112759:::::::::::3:1:3524",
"item:112763:::::::::::3:1:3524",
"item:112773:::::::::::3:1:3524",
"item:112774:::::::::::3:1:3524",
{class=WARRIOR},
"item:112755:::::::::::3:1:3524",
"item:112756:::::::::::3:1:3524",
"item:112757:::::::::::3:1:3524",
"item:112758:::::::::::3:1:3524",
"item:112759:::::::::::3:1:3524",
"item:112763:::::::::::3:1:3524",
"item:112773:::::::::::3:1:3524",
"item:112774:::::::::::3:1:3524",
{class=ROGUE},
"item:112754:::::::::::3:1:3524",
"item:112760:::::::::::3:1:3524",
"item:112761:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112770:::::::::::3:1:3524",
{class=MAGE},
"item:112765:::::::::::3:1:3524",
"item:112766:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112768:::::::::::3:1:3524",
{class=PRIEST},
"item:112765:::::::::::3:1:3524",
"item:112766:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112768:::::::::::3:1:3524",
"item:112769:::::::::::3:1:3524",
{class=HUNTER},
"item:112754:::::::::::3:1:3524",
"item:112762:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112771:::::::::::3:1:3524",
"item:112772:::::::::::3:1:3524",
{class=WARLOCK},
"item:112765:::::::::::3:1:3524",
"item:112766:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112768:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112754:::::::::::3:1:3524",
"item:112760:::::::::::3:1:3524",
"item:112761:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112770:::::::::::3:1:3524",
{class=SHAMAN},
"item:112754:::::::::::3:1:3524",
"item:112762:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112768:::::::::::3:1:3524",
"item:112769:::::::::::3:1:3524",
"item:112771:::::::::::3:1:3524",
"item:112772:::::::::::3:1:3524",
{class=DRUID},
"item:112754:::::::::::3:1:3524",
"item:112760:::::::::::3:1:3524",
"item:112761:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112768:::::::::::3:1:3524",
"item:112769:::::::::::3:1:3524",
"item:112770:::::::::::3:1:3524",
{class=MONK},
"item:112754:::::::::::3:1:3524",
"item:112760:::::::::::3:1:3524",
"item:112761:::::::::::3:1:3524",
"item:112764:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112769:::::::::::3:1:3524",
"item:112770:::::::::::3:1:3524",
{class=PALADIN},
"item:112755:::::::::::3:1:3524",
"item:112756:::::::::::3:1:3524",
"item:112757:::::::::::3:1:3524",
"item:112758:::::::::::3:1:3524",
"item:112759:::::::::::3:1:3524",
"item:112763:::::::::::3:1:3524",
"item:112767:::::::::::3:1:3524",
"item:112769:::::::::::3:1:3524",
"item:112773:::::::::::3:1:3524",
"item:112774:::::::::::3:1:3524",
},
{ boss=63071, encounterId=853,
{class=DEATHKNIGHT},
"item:104165:::::::::::3:1:3524",
"item:112913:::::::::::3:1:3524",
"item:112915:::::::::::3:1:3524",
"item:112921:::::::::::3:1:3524",
"item:99751:::::::::::3:1:3524",
{class=WARRIOR},
"item:104165:::::::::::3:1:3524",
"item:112913:::::::::::3:1:3524",
"item:112915:::::::::::3:1:3524",
"item:112921:::::::::::3:1:3524",
"item:99753:::::::::::3:1:3524",
{class=ROGUE},
"item:104165:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112920:::::::::::3:1:3524",
"item:112923:::::::::::3:1:3524",
"item:99751:::::::::::3:1:3524",
{class=MAGE},
"item:104165:::::::::::3:1:3524",
"item:112914:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112922:::::::::::3:1:3524",
"item:99751:::::::::::3:1:3524",
{class=PRIEST},
"item:104165:::::::::::3:1:3524",
"item:112914:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112922:::::::::::3:1:3524",
"item:99752:::::::::::3:1:3524",
{class=HUNTER},
"item:104165:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112918:::::::::::3:1:3524",
"item:112919:::::::::::3:1:3524",
"item:99753:::::::::::3:1:3524",
{class=WARLOCK},
"item:104165:::::::::::3:1:3524",
"item:112914:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112922:::::::::::3:1:3524",
"item:99752:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:104165:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112920:::::::::::3:1:3524",
"item:112923:::::::::::3:1:3524",
{class=SHAMAN},
"item:104165:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112919:::::::::::3:1:3524",
"item:112920:::::::::::3:1:3524",
"item:112922:::::::::::3:1:3524",
"item:99753:::::::::::3:1:3524",
{class=DRUID},
"item:104165:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112922:::::::::::3:1:3524",
"item:112923:::::::::::3:1:3524",
"item:99751:::::::::::3:1:3524",
{class=MONK},
"item:104165:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112917:::::::::::3:1:3524",
"item:112920:::::::::::3:1:3524",
"item:112923:::::::::::3:1:3524",
"item:99753:::::::::::3:1:3524",
{class=PALADIN},
"item:104165:::::::::::3:1:3524",
"item:112913:::::::::::3:1:3524",
"item:112915:::::::::::3:1:3524",
"item:112916:::::::::::3:1:3524",
"item:112921:::::::::::3:1:3524",
"item:99752:::::::::::3:1:3524",
},
{ boss=71504, encounterId=865,
{class=DEATHKNIGHT},
"item:104158:::::::::::3:1:3524",
"item:112882:::::::::::3:1:3524",
"item:112883:::::::::::3:1:3524",
"item:112894:::::::::::3:1:3524",
"item:112897:::::::::::3:1:3524",
"item:99754:::::::::::3:1:3524",
{class=WARRIOR},
"item:104158:::::::::::3:1:3524",
"item:112882:::::::::::3:1:3524",
"item:112883:::::::::::3:1:3524",
"item:112894:::::::::::3:1:3524",
"item:112897:::::::::::3:1:3524",
"item:99756:::::::::::3:1:3524",
{class=ROGUE},
"item:104158:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112896:::::::::::3:1:3524",
"item:99754:::::::::::3:1:3524",
{class=MAGE},
"item:104158:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112898:::::::::::3:1:3524",
"item:99754:::::::::::3:1:3524",
{class=PRIEST},
"item:104158:::::::::::3:1:3524",
"item:112877:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112898:::::::::::3:1:3524",
"item:99755:::::::::::3:1:3524",
{class=HUNTER},
"item:104158:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112890:::::::::::3:1:3524",
"item:112895:::::::::::3:1:3524",
"item:99756:::::::::::3:1:3524",
{class=WARLOCK},
"item:104158:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112898:::::::::::3:1:3524",
"item:99755:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:104158:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112896:::::::::::3:1:3524",
{class=SHAMAN},
"item:104158:::::::::::3:1:3524",
"item:112877:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112890:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112895:::::::::::3:1:3524",
"item:99756:::::::::::3:1:3524",
{class=DRUID},
"item:104158:::::::::::3:1:3524",
"item:112877:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112896:::::::::::3:1:3524",
"item:99754:::::::::::3:1:3524",
{class=MONK},
"item:104158:::::::::::3:1:3524",
"item:112877:::::::::::3:1:3524",
"item:112879:::::::::::3:1:3524",
"item:112892:::::::::::3:1:3524",
"item:112896:::::::::::3:1:3524",
"item:99756:::::::::::3:1:3524",
{class=PALADIN},
"item:104158:::::::::::3:1:3524",
"item:112877:::::::::::3:1:3524",
"item:112882:::::::::::3:1:3524",
"item:112883:::::::::::3:1:3524",
"item:112894:::::::::::3:1:3524",
"item:112897:::::::::::3:1:3524",
"item:99755:::::::::::3:1:3524",
},
{ boss=0, encounterId=864,
{class=DEATHKNIGHT},
"item:112729:::::::::::3:1:3524",
"item:112732:::::::::::3:1:3524",
"item:112733:::::::::::3:1:3524",
"item:112735:::::::::::3:1:3524",
"item:112741:::::::::::3:1:3524",
"item:112742:::::::::::3:1:3524",
"item:112752:::::::::::3:1:3524",
{class=WARRIOR},
"item:112729:::::::::::3:1:3524",
"item:112732:::::::::::3:1:3524",
"item:112733:::::::::::3:1:3524",
"item:112735:::::::::::3:1:3524",
"item:112741:::::::::::3:1:3524",
"item:112742:::::::::::3:1:3524",
"item:112752:::::::::::3:1:3524",
{class=ROGUE},
"item:112736:::::::::::3:1:3524",
"item:112739:::::::::::3:1:3524",
"item:112740:::::::::::3:1:3524",
"item:112749:::::::::::3:1:3524",
{class=MAGE},
"item:112743:::::::::::3:1:3524",
"item:112744:::::::::::3:1:3524",
"item:112745:::::::::::3:1:3524",
"item:112746:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112748:::::::::::3:1:3524",
"item:112946:::::::::::3:1:3524",
{class=PRIEST},
"item:112743:::::::::::3:1:3524",
"item:112744:::::::::::3:1:3524",
"item:112745:::::::::::3:1:3524",
"item:112746:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112748:::::::::::3:1:3524",
"item:112946:::::::::::3:1:3524",
{class=HUNTER},
"item:112731:::::::::::3:1:3524",
"item:112734:::::::::::3:1:3524",
"item:112750:::::::::::3:1:3524",
"item:112751:::::::::::3:1:3524",
{class=WARLOCK},
"item:112743:::::::::::3:1:3524",
"item:112744:::::::::::3:1:3524",
"item:112745:::::::::::3:1:3524",
"item:112746:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112748:::::::::::3:1:3524",
"item:112946:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112729:::::::::::3:1:3524",
"item:112739:::::::::::3:1:3524",
"item:112740:::::::::::3:1:3524",
"item:112749:::::::::::3:1:3524",
{class=SHAMAN},
"item:112731:::::::::::3:1:3524",
"item:112734:::::::::::3:1:3524",
"item:112736:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112750:::::::::::3:1:3524",
"item:112751:::::::::::3:1:3524",
{class=DRUID},
"item:112729:::::::::::3:1:3524",
"item:112739:::::::::::3:1:3524",
"item:112740:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112748:::::::::::3:1:3524",
"item:112749:::::::::::3:1:3524",
{class=MONK},
"item:112729:::::::::::3:1:3524",
"item:112736:::::::::::3:1:3524",
"item:112739:::::::::::3:1:3524",
"item:112740:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112748:::::::::::3:1:3524",
"item:112749:::::::::::3:1:3524",
{class=PALADIN},
"item:112729:::::::::::3:1:3524",
"item:112732:::::::::::3:1:3524",
"item:112733:::::::::::3:1:3524",
"item:112735:::::::::::3:1:3524",
"item:112741:::::::::::3:1:3524",
"item:112742:::::::::::3:1:3524",
"item:112747:::::::::::3:1:3524",
"item:112752:::::::::::3:1:3524",
},
{ boss=0, encounterId=866,
{class=DEATHKNIGHT},
"item:112503:::::::::::3:1:3524",
"item:112545:::::::::::3:1:3524",
"item:112546:::::::::::3:1:3524",
"item:112552:::::::::::3:1:3524",
"item:112554:::::::::::3:1:3524",
"item:112565:::::::::::3:1:3524",
{class=WARRIOR},
"item:112503:::::::::::3:1:3524",
"item:112545:::::::::::3:1:3524",
"item:112546:::::::::::3:1:3524",
"item:112552:::::::::::3:1:3524",
"item:112554:::::::::::3:1:3524",
"item:112560:::::::::::3:1:3524",
"item:112565:::::::::::3:1:3524",
{class=ROGUE},
"item:112547:::::::::::3:1:3524",
"item:112548:::::::::::3:1:3524",
"item:112549:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112561:::::::::::3:1:3524",
"item:112562:::::::::::3:1:3524",
{class=MAGE},
"item:112555:::::::::::3:1:3524",
"item:112556:::::::::::3:1:3524",
"item:112557:::::::::::3:1:3524",
"item:112558:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
{class=PRIEST},
"item:112555:::::::::::3:1:3524",
"item:112556:::::::::::3:1:3524",
"item:112557:::::::::::3:1:3524",
"item:112558:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
{class=HUNTER},
"item:112550:::::::::::3:1:3524",
"item:112551:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112563:::::::::::3:1:3524",
"item:112564:::::::::::3:1:3524",
{class=WARLOCK},
"item:112555:::::::::::3:1:3524",
"item:112556:::::::::::3:1:3524",
"item:112557:::::::::::3:1:3524",
"item:112558:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112548:::::::::::3:1:3524",
"item:112549:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112561:::::::::::3:1:3524",
"item:112562:::::::::::3:1:3524",
{class=SHAMAN},
"item:112550:::::::::::3:1:3524",
"item:112551:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
"item:112560:::::::::::3:1:3524",
"item:112563:::::::::::3:1:3524",
"item:112564:::::::::::3:1:3524",
{class=DRUID},
"item:112548:::::::::::3:1:3524",
"item:112549:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
"item:112561:::::::::::3:1:3524",
"item:112562:::::::::::3:1:3524",
{class=MONK},
"item:112548:::::::::::3:1:3524",
"item:112549:::::::::::3:1:3524",
"item:112553:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
"item:112561:::::::::::3:1:3524",
"item:112562:::::::::::3:1:3524",
{class=PALADIN},
"item:112503:::::::::::3:1:3524",
"item:112545:::::::::::3:1:3524",
"item:112546:::::::::::3:1:3524",
"item:112552:::::::::::3:1:3524",
"item:112554:::::::::::3:1:3524",
"item:112559:::::::::::3:1:3524",
"item:112560:::::::::::3:1:3524",
"item:112565:::::::::::3:1:3524",
},
{ boss=0, encounterId=868,
{class=DEATHKNIGHT},
"item:112703:::::::::::3:1:3524",
"item:112704:::::::::::3:1:3524",
"item:112705:::::::::::3:1:3524",
"item:112713:::::::::::3:1:3524",
"item:112714:::::::::::3:1:3524",
"item:112727:::::::::::3:1:3524",
"item:112728:::::::::::3:1:3524",
{class=WARRIOR},
"item:112703:::::::::::3:1:3524",
"item:112704:::::::::::3:1:3524",
"item:112705:::::::::::3:1:3524",
"item:112713:::::::::::3:1:3524",
"item:112714:::::::::::3:1:3524",
"item:112727:::::::::::3:1:3524",
"item:112728:::::::::::3:1:3524",
{class=ROGUE},
"item:112706:::::::::::3:1:3524",
"item:112707:::::::::::3:1:3524",
"item:112709:::::::::::3:1:3524",
"item:112725:::::::::::3:1:3524",
{class=MAGE},
"item:112715:::::::::::3:1:3524",
"item:112716:::::::::::3:1:3524",
"item:112717:::::::::::3:1:3524",
"item:112718:::::::::::3:1:3524",
"item:112719:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
{class=PRIEST},
"item:112715:::::::::::3:1:3524",
"item:112716:::::::::::3:1:3524",
"item:112717:::::::::::3:1:3524",
"item:112718:::::::::::3:1:3524",
"item:112719:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
{class=HUNTER},
"item:112709:::::::::::3:1:3524",
"item:112710:::::::::::3:1:3524",
"item:112711:::::::::::3:1:3524",
"item:112712:::::::::::3:1:3524",
"item:112726:::::::::::3:1:3524",
{class=WARLOCK},
"item:112715:::::::::::3:1:3524",
"item:112716:::::::::::3:1:3524",
"item:112717:::::::::::3:1:3524",
"item:112718:::::::::::3:1:3524",
"item:112719:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112706:::::::::::3:1:3524",
"item:112707:::::::::::3:1:3524",
"item:112709:::::::::::3:1:3524",
"item:112725:::::::::::3:1:3524",
{class=SHAMAN},
"item:112709:::::::::::3:1:3524",
"item:112711:::::::::::3:1:3524",
"item:112712:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
"item:112726:::::::::::3:1:3524",
{class=DRUID},
"item:112706:::::::::::3:1:3524",
"item:112707:::::::::::3:1:3524",
"item:112709:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
"item:112725:::::::::::3:1:3524",
{class=MONK},
"item:112706:::::::::::3:1:3524",
"item:112707:::::::::::3:1:3524",
"item:112709:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112723:::::::::::3:1:3524",
"item:112725:::::::::::3:1:3524",
{class=PALADIN},
"item:112703:::::::::::3:1:3524",
"item:112704:::::::::::3:1:3524",
"item:112705:::::::::::3:1:3524",
"item:112713:::::::::::3:1:3524",
"item:112714:::::::::::3:1:3524",
"item:112721:::::::::::3:1:3524",
"item:112727:::::::::::3:1:3524",
"item:112728:::::::::::3:1:3524",
},
{ boss=0, encounterId=870,
{class=DEATHKNIGHT},
"item:112826:::::::::::3:1:3524",
"item:112828:::::::::::3:1:3524",
"item:112832:::::::::::3:1:3524",
"item:112834:::::::::::3:1:3524",
"item:112846:::::::::::3:1:3524",
"item:112847:::::::::::3:1:3524",
{class=WARRIOR},
"item:112826:::::::::::3:1:3524",
"item:112828:::::::::::3:1:3524",
"item:112829:::::::::::3:1:3524",
"item:112832:::::::::::3:1:3524",
"item:112834:::::::::::3:1:3524",
"item:112846:::::::::::3:1:3524",
"item:112847:::::::::::3:1:3524",
{class=ROGUE},
"item:112825:::::::::::3:1:3524",
"item:112827:::::::::::3:1:3524",
"item:112833:::::::::::3:1:3524",
"item:112835:::::::::::3:1:3524",
"item:112842:::::::::::3:1:3524",
"item:112843:::::::::::3:1:3524",
{class=MAGE},
"item:112837:::::::::::3:1:3524",
"item:112838:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112841:::::::::::3:1:3524",
{class=PRIEST},
"item:112837:::::::::::3:1:3524",
"item:112838:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112841:::::::::::3:1:3524",
{class=HUNTER},
"item:112825:::::::::::3:1:3524",
"item:112831:::::::::::3:1:3524",
"item:112836:::::::::::3:1:3524",
"item:112844:::::::::::3:1:3524",
"item:112845:::::::::::3:1:3524",
{class=WARLOCK},
"item:112837:::::::::::3:1:3524",
"item:112838:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112841:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112825:::::::::::3:1:3524",
"item:112827:::::::::::3:1:3524",
"item:112833:::::::::::3:1:3524",
"item:112835:::::::::::3:1:3524",
"item:112842:::::::::::3:1:3524",
"item:112843:::::::::::3:1:3524",
{class=SHAMAN},
"item:112825:::::::::::3:1:3524",
"item:112829:::::::::::3:1:3524",
"item:112831:::::::::::3:1:3524",
"item:112836:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112844:::::::::::3:1:3524",
"item:112845:::::::::::3:1:3524",
{class=DRUID},
"item:112825:::::::::::3:1:3524",
"item:112827:::::::::::3:1:3524",
"item:112833:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112842:::::::::::3:1:3524",
"item:112843:::::::::::3:1:3524",
{class=MONK},
"item:112825:::::::::::3:1:3524",
"item:112827:::::::::::3:1:3524",
"item:112833:::::::::::3:1:3524",
"item:112835:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112842:::::::::::3:1:3524",
"item:112843:::::::::::3:1:3524",
{class=PALADIN},
"item:112826:::::::::::3:1:3524",
"item:112828:::::::::::3:1:3524",
"item:112829:::::::::::3:1:3524",
"item:112832:::::::::::3:1:3524",
"item:112834:::::::::::3:1:3524",
"item:112839:::::::::::3:1:3524",
"item:112846:::::::::::3:1:3524",
"item:112847:::::::::::3:1:3524",
},
{ boss=0, encounterId=851,
{class=DEATHKNIGHT},
"item:112850:::::::::::3:1:3524",
"item:112855:::::::::::3:1:3524",
"item:112856:::::::::::3:1:3524",
"item:112862:::::::::::3:1:3524",
"item:99748:::::::::::3:1:3524",
{class=WARRIOR},
"item:112850:::::::::::3:1:3524",
"item:112855:::::::::::3:1:3524",
"item:112856:::::::::::3:1:3524",
"item:112862:::::::::::3:1:3524",
"item:99750:::::::::::3:1:3524",
{class=ROGUE},
"item:112851:::::::::::3:1:3524",
"item:112853:::::::::::3:1:3524",
"item:99748:::::::::::3:1:3524",
{class=MAGE},
"item:112852:::::::::::3:1:3524",
"item:112854:::::::::::3:1:3524",
"item:112861:::::::::::3:1:3524",
"item:112866:::::::::::3:1:3524",
"item:99748:::::::::::3:1:3524",
{class=PRIEST},
"item:112849:::::::::::3:1:3524",
"item:112852:::::::::::3:1:3524",
"item:112854:::::::::::3:1:3524",
"item:112861:::::::::::3:1:3524",
"item:112866:::::::::::3:1:3524",
"item:99749:::::::::::3:1:3524",
{class=HUNTER},
"item:112851:::::::::::3:1:3524",
"item:99750:::::::::::3:1:3524",
{class=WARLOCK},
"item:112852:::::::::::3:1:3524",
"item:112854:::::::::::3:1:3524",
"item:112861:::::::::::3:1:3524",
"item:112866:::::::::::3:1:3524",
"item:99749:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112851:::::::::::3:1:3524",
{class=SHAMAN},
"item:112849:::::::::::3:1:3524",
"item:112851:::::::::::3:1:3524",
"item:112852:::::::::::3:1:3524",
"item:99750:::::::::::3:1:3524",
{class=DRUID},
"item:112849:::::::::::3:1:3524",
"item:112851:::::::::::3:1:3524",
"item:112852:::::::::::3:1:3524",
"item:112861:::::::::::3:1:3524",
"item:99748:::::::::::3:1:3524",
{class=MONK},
"item:112849:::::::::::3:1:3524",
"item:112851:::::::::::3:1:3524",
"item:112852:::::::::::3:1:3524",
"item:112861:::::::::::3:1:3524",
"item:99750:::::::::::3:1:3524",
{class=PALADIN},
"item:112849:::::::::::3:1:3524",
"item:112850:::::::::::3:1:3524",
"item:112852:::::::::::3:1:3524",
"item:112855:::::::::::3:1:3524",
"item:112856:::::::::::3:1:3524",
"item:112862:::::::::::3:1:3524",
"item:99749:::::::::::3:1:3524",
},
{ boss=0, encounterId=852,
{class=DEATHKNIGHT},
"item:110785:::::::::::3:1:3524",
"item:112416:::::::::::3:1:3524",
"item:112417:::::::::::3:1:3524",
"item:112418:::::::::::3:1:3524",
"item:112419:::::::::::3:1:3524",
"item:112420:::::::::::3:1:3524",
"item:112421:::::::::::3:1:3524",
"item:112447:::::::::::3:1:3524",
"item:112448:::::::::::3:1:3524",
{class=WARRIOR},
"item:110785:::::::::::3:1:3524",
"item:112416:::::::::::3:1:3524",
"item:112417:::::::::::3:1:3524",
"item:112418:::::::::::3:1:3524",
"item:112419:::::::::::3:1:3524",
"item:112420:::::::::::3:1:3524",
"item:112421:::::::::::3:1:3524",
"item:112447:::::::::::3:1:3524",
"item:112448:::::::::::3:1:3524",
{class=ROGUE},
"item:110761:::::::::::3:1:3524",
"item:112382:::::::::::3:1:3524",
"item:112428:::::::::::3:1:3524",
"item:112429:::::::::::3:1:3524",
{class=MAGE},
"item:112422:::::::::::3:1:3524",
"item:112423:::::::::::3:1:3524",
"item:112424:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112426:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
{class=PRIEST},
"item:112422:::::::::::3:1:3524",
"item:112423:::::::::::3:1:3524",
"item:112424:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112426:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
{class=HUNTER},
"item:110761:::::::::::3:1:3524",
"item:110784:::::::::::3:1:3524",
"item:112383:::::::::::3:1:3524",
"item:112445:::::::::::3:1:3524",
{class=WARLOCK},
"item:112422:::::::::::3:1:3524",
"item:112423:::::::::::3:1:3524",
"item:112424:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112426:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:110761:::::::::::3:1:3524",
"item:112382:::::::::::3:1:3524",
"item:112428:::::::::::3:1:3524",
"item:112429:::::::::::3:1:3524",
{class=SHAMAN},
"item:110761:::::::::::3:1:3524",
"item:112383:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112426:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
"item:112445:::::::::::3:1:3524",
{class=DRUID},
"item:110761:::::::::::3:1:3524",
"item:110784:::::::::::3:1:3524",
"item:112382:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112426:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
"item:112428:::::::::::3:1:3524",
"item:112429:::::::::::3:1:3524",
{class=MONK},
"item:110761:::::::::::3:1:3524",
"item:110784:::::::::::3:1:3524",
"item:112382:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
"item:112428:::::::::::3:1:3524",
"item:112429:::::::::::3:1:3524",
{class=PALADIN},
"item:110785:::::::::::3:1:3524",
"item:112416:::::::::::3:1:3524",
"item:112417:::::::::::3:1:3524",
"item:112418:::::::::::3:1:3524",
"item:112419:::::::::::3:1:3524",
"item:112420:::::::::::3:1:3524",
"item:112421:::::::::::3:1:3524",
"item:112425:::::::::::3:1:3524",
"item:112427:::::::::::3:1:3524",
"item:112447:::::::::::3:1:3524",
"item:112448:::::::::::3:1:3524",
},
{ boss=67844, encounterId=846,
{class=DEATHKNIGHT},
"item:112792:::::::::::3:1:3524",
"item:112793:::::::::::3:1:3524",
"item:112796:::::::::::3:1:3524",
"item:112803:::::::::::3:1:3524",
"item:112804:::::::::::3:1:3524",
"item:112807:::::::::::3:1:3524",
"item:112823:::::::::::3:1:3524",
{class=WARRIOR},
"item:112792:::::::::::3:1:3524",
"item:112793:::::::::::3:1:3524",
"item:112796:::::::::::3:1:3524",
"item:112803:::::::::::3:1:3524",
"item:112804:::::::::::3:1:3524",
"item:112807:::::::::::3:1:3524",
"item:112818:::::::::::3:1:3524",
"item:112823:::::::::::3:1:3524",
{class=ROGUE},
"item:112794:::::::::::3:1:3524",
"item:112795:::::::::::3:1:3524",
"item:112819:::::::::::3:1:3524",
"item:112820:::::::::::3:1:3524",
{class=MAGE},
"item:112808:::::::::::3:1:3524",
"item:112813:::::::::::3:1:3524",
"item:112814:::::::::::3:1:3524",
"item:112815:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
{class=PRIEST},
"item:112808:::::::::::3:1:3524",
"item:112813:::::::::::3:1:3524",
"item:112814:::::::::::3:1:3524",
"item:112815:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
{class=HUNTER},
"item:112795:::::::::::3:1:3524",
"item:112797:::::::::::3:1:3524",
"item:112805:::::::::::3:1:3524",
"item:112806:::::::::::3:1:3524",
"item:112821:::::::::::3:1:3524",
{class=WARLOCK},
"item:112808:::::::::::3:1:3524",
"item:112813:::::::::::3:1:3524",
"item:112814:::::::::::3:1:3524",
"item:112815:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112792:::::::::::3:1:3524",
"item:112794:::::::::::3:1:3524",
"item:112795:::::::::::3:1:3524",
"item:112819:::::::::::3:1:3524",
"item:112820:::::::::::3:1:3524",
{class=SHAMAN},
"item:112795:::::::::::3:1:3524",
"item:112797:::::::::::3:1:3524",
"item:112815:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
"item:112818:::::::::::3:1:3524",
"item:112821:::::::::::3:1:3524",
{class=DRUID},
"item:112792:::::::::::3:1:3524",
"item:112794:::::::::::3:1:3524",
"item:112795:::::::::::3:1:3524",
"item:112805:::::::::::3:1:3524",
"item:112815:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
"item:112819:::::::::::3:1:3524",
"item:112820:::::::::::3:1:3524",
{class=MONK},
"item:112792:::::::::::3:1:3524",
"item:112794:::::::::::3:1:3524",
"item:112795:::::::::::3:1:3524",
"item:112805:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
"item:112819:::::::::::3:1:3524",
"item:112820:::::::::::3:1:3524",
{class=PALADIN},
"item:112792:::::::::::3:1:3524",
"item:112793:::::::::::3:1:3524",
"item:112796:::::::::::3:1:3524",
"item:112803:::::::::::3:1:3524",
"item:112804:::::::::::3:1:3524",
"item:112807:::::::::::3:1:3524",
"item:112816:::::::::::3:1:3524",
"item:112817:::::::::::3:1:3524",
"item:112818:::::::::::3:1:3524",
"item:112823:::::::::::3:1:3524",
},
{ boss=58911, encounterId=849,
{class=DEATHKNIGHT},
"item:112476:::::::::::3:1:3524",
"item:112481:::::::::::3:1:3524",
"item:112482:::::::::::3:1:3524",
"item:112483:::::::::::3:1:3524",
"item:112484:::::::::::3:1:3524",
"item:112485:::::::::::3:1:3524",
"item:112495:::::::::::3:1:3524",
"item:112496:::::::::::3:1:3524",
{class=WARRIOR},
"item:112476:::::::::::3:1:3524",
"item:112481:::::::::::3:1:3524",
"item:112482:::::::::::3:1:3524",
"item:112483:::::::::::3:1:3524",
"item:112484:::::::::::3:1:3524",
"item:112485:::::::::::3:1:3524",
"item:112495:::::::::::3:1:3524",
"item:112496:::::::::::3:1:3524",
{class=ROGUE},
"item:112477:::::::::::3:1:3524",
"item:112479:::::::::::3:1:3524",
"item:112492:::::::::::3:1:3524",
{class=MAGE},
"item:112486:::::::::::3:1:3524",
"item:112487:::::::::::3:1:3524",
"item:112488:::::::::::3:1:3524",
"item:112489:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112491:::::::::::3:1:3524",
{class=PRIEST},
"item:112486:::::::::::3:1:3524",
"item:112487:::::::::::3:1:3524",
"item:112488:::::::::::3:1:3524",
"item:112489:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112491:::::::::::3:1:3524",
{class=HUNTER},
"item:112478:::::::::::3:1:3524",
"item:112480:::::::::::3:1:3524",
"item:112493:::::::::::3:1:3524",
"item:112494:::::::::::3:1:3524",
{class=WARLOCK},
"item:112486:::::::::::3:1:3524",
"item:112487:::::::::::3:1:3524",
"item:112488:::::::::::3:1:3524",
"item:112489:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112491:::::::::::3:1:3524",
{class=DEMONHUNTER},
"item:112476:::::::::::3:1:3524",
"item:112477:::::::::::3:1:3524",
"item:112479:::::::::::3:1:3524",
"item:112492:::::::::::3:1:3524",
{class=SHAMAN},
"item:112477:::::::::::3:1:3524",
"item:112480:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112493:::::::::::3:1:3524",
"item:112494:::::::::::3:1:3524",
{class=DRUID},
"item:112476:::::::::::3:1:3524",
"item:112479:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112491:::::::::::3:1:3524",
"item:112492:::::::::::3:1:3524",
{class=MONK},
"item:112476:::::::::::3:1:3524",
"item:112477:::::::::::3:1:3524",
"item:112479:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112491:::::::::::3:1:3524",
"item:112492:::::::::::3:1:3524",
{class=PALADIN},
"item:112476:::::::::::3:1:3524",
"item:112481:::::::::::3:1:3524",
"item:112482:::::::::::3:1:3524",
"item:112483:::::::::::3:1:3524",
"item:112484:::::::::::3:1:3524",
"item:112485:::::::::::3:1:3524",
"item:112490:::::::::::3:1:3524",
"item:112495:::::::::::3:1:3524",
"item:112496:::::::::::3:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar (Heroic )"] = {
dungeonmap=557, heroic=1,
dungeon=714, instanceId=369, diff=15,
{ boss=56339, encounterId=850,
{class=DEATHKNIGHT},
"item:112785:::::::::::5:1:3524",
"item:99682:::::::::::5:1:3524",
{class=WARRIOR},
"item:112781:::::::::::5:1:3524",
"item:112785:::::::::::5:1:3524",
"item:99692:::::::::::5:1:3524",
{class=ROGUE},
"item:112780:::::::::::5:1:3524",
"item:112783:::::::::::5:1:3524",
"item:112788:::::::::::5:1:3524",
"item:99682:::::::::::5:1:3524",
{class=MAGE},
"item:112782:::::::::::5:1:3524",
"item:112787:::::::::::5:1:3524",
"item:112790:::::::::::5:1:3524",
"item:99682:::::::::::5:1:3524",
{class=PRIEST},
"item:112778:::::::::::5:1:3524",
"item:112782:::::::::::5:1:3524",
"item:112790:::::::::::5:1:3524",
"item:99687:::::::::::5:1:3524",
{class=HUNTER},
"item:112779:::::::::::5:1:3524",
"item:112789:::::::::::5:1:3524",
"item:99692:::::::::::5:1:3524",
{class=WARLOCK},
"item:112782:::::::::::5:1:3524",
"item:112787:::::::::::5:1:3524",
"item:112790:::::::::::5:1:3524",
"item:99687:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112783:::::::::::5:1:3524",
"item:112788:::::::::::5:1:3524",
{class=SHAMAN},
"item:112778:::::::::::5:1:3524",
"item:112779:::::::::::5:1:3524",
"item:112781:::::::::::5:1:3524",
"item:112789:::::::::::5:1:3524",
"item:99692:::::::::::5:1:3524",
{class=DRUID},
"item:112778:::::::::::5:1:3524",
"item:112783:::::::::::5:1:3524",
"item:112788:::::::::::5:1:3524",
"item:99682:::::::::::5:1:3524",
{class=MONK},
"item:112778:::::::::::5:1:3524",
"item:112783:::::::::::5:1:3524",
"item:112787:::::::::::5:1:3524",
"item:112788:::::::::::5:1:3524",
"item:99692:::::::::::5:1:3524",
{class=PALADIN},
"item:112778:::::::::::5:1:3524",
"item:112781:::::::::::5:1:3524",
"item:112785:::::::::::5:1:3524",
"item:112787:::::::::::5:1:3524",
"item:99687:::::::::::5:1:3524",
},
{ boss=71734, encounterId=867,
{class=DEATHKNIGHT},
"item:104162:::::::::::5:1:3524",
"item:112702:::::::::::5:1:3524",
"item:112949:::::::::::5:1:3524",
"item:112953:::::::::::5:1:3524",
"item:112955:::::::::::5:1:3524",
"item:99696:::::::::::5:1:3524",
{class=WARRIOR},
"item:104162:::::::::::5:1:3524",
"item:112702:::::::::::5:1:3524",
"item:112949:::::::::::5:1:3524",
"item:112950:::::::::::5:1:3524",
"item:112953:::::::::::5:1:3524",
"item:112955:::::::::::5:1:3524",
"item:99691:::::::::::5:1:3524",
{class=ROGUE},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:112952:::::::::::5:1:3524",
"item:99696:::::::::::5:1:3524",
{class=MAGE},
"item:104162:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99696:::::::::::5:1:3524",
{class=PRIEST},
"item:104162:::::::::::5:1:3524",
"item:112948:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99686:::::::::::5:1:3524",
{class=HUNTER},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:99691:::::::::::5:1:3524",
{class=WARLOCK},
"item:104162:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99686:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:112952:::::::::::5:1:3524",
{class=SHAMAN},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:112948:::::::::::5:1:3524",
"item:112950:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99691:::::::::::5:1:3524",
{class=DRUID},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:112948:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112952:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99696:::::::::::5:1:3524",
{class=MONK},
"item:104162:::::::::::5:1:3524",
"item:112947:::::::::::5:1:3524",
"item:112948:::::::::::5:1:3524",
"item:112951:::::::::::5:1:3524",
"item:112952:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:99691:::::::::::5:1:3524",
{class=PALADIN},
"item:104162:::::::::::5:1:3524",
"item:112702:::::::::::5:1:3524",
"item:112948:::::::::::5:1:3524",
"item:112949:::::::::::5:1:3524",
"item:112950:::::::::::5:1:3524",
"item:112953:::::::::::5:1:3524",
"item:112954:::::::::::5:1:3524",
"item:112955:::::::::::5:1:3524",
"item:99686:::::::::::5:1:3524",
},
{ boss=71865, encounterId=869,
{class=DEATHKNIGHT},
"item:105859:::::::::::5:1:3524",
"item:112924:::::::::::5:1:3524",
"item:112925:::::::::::5:1:3524",
"item:112928:::::::::::5:1:3524",
"item:112933:::::::::::5:1:3524",
"item:112934:::::::::::5:1:3524",
"item:112935:::::::::::5:1:3524",
"item:112944:::::::::::5:1:3524",
"item:112945:::::::::::5:1:3524",
{class=WARRIOR},
"item:105857:::::::::::5:1:3524",
"item:112924:::::::::::5:1:3524",
"item:112925:::::::::::5:1:3524",
"item:112928:::::::::::5:1:3524",
"item:112933:::::::::::5:1:3524",
"item:112934:::::::::::5:1:3524",
"item:112935:::::::::::5:1:3524",
"item:112944:::::::::::5:1:3524",
"item:112945:::::::::::5:1:3524",
{class=ROGUE},
"item:105859:::::::::::5:1:3524",
"item:112926:::::::::::5:1:3524",
"item:112929:::::::::::5:1:3524",
"item:112941:::::::::::5:1:3524",
"item:112942:::::::::::5:1:3524",
{class=MAGE},
"item:105859:::::::::::5:1:3524",
"item:112936:::::::::::5:1:3524",
"item:112937:::::::::::5:1:3524",
"item:112938:::::::::::5:1:3524",
"item:112940:::::::::::5:1:3524",
{class=PRIEST},
"item:105858:::::::::::5:1:3524",
"item:112936:::::::::::5:1:3524",
"item:112937:::::::::::5:1:3524",
"item:112938:::::::::::5:1:3524",
"item:112939:::::::::::5:1:3524",
"item:112940:::::::::::5:1:3524",
{class=HUNTER},
"item:105857:::::::::::5:1:3524",
"item:112927:::::::::::5:1:3524",
"item:112930:::::::::::5:1:3524",
"item:112931:::::::::::5:1:3524",
"item:112932:::::::::::5:1:3524",
"item:112943:::::::::::5:1:3524",
{class=WARLOCK},
"item:105858:::::::::::5:1:3524",
"item:112936:::::::::::5:1:3524",
"item:112937:::::::::::5:1:3524",
"item:112938:::::::::::5:1:3524",
"item:112940:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112924:::::::::::5:1:3524",
"item:112926:::::::::::5:1:3524",
"item:112929:::::::::::5:1:3524",
"item:112941:::::::::::5:1:3524",
"item:112942:::::::::::5:1:3524",
{class=SHAMAN},
"item:105857:::::::::::5:1:3524",
"item:112927:::::::::::5:1:3524",
"item:112930:::::::::::5:1:3524",
"item:112931:::::::::::5:1:3524",
"item:112938:::::::::::5:1:3524",
"item:112939:::::::::::5:1:3524",
"item:112943:::::::::::5:1:3524",
{class=DRUID},
"item:105859:::::::::::5:1:3524",
"item:112924:::::::::::5:1:3524",
"item:112926:::::::::::5:1:3524",
"item:112929:::::::::::5:1:3524",
"item:112932:::::::::::5:1:3524",
"item:112938:::::::::::5:1:3524",
"item:112939:::::::::::5:1:3524",
"item:112940:::::::::::5:1:3524",
"item:112941:::::::::::5:1:3524",
"item:112942:::::::::::5:1:3524",
{class=MONK},
"item:105857:::::::::::5:1:3524",
"item:112924:::::::::::5:1:3524",
"item:112926:::::::::::5:1:3524",
"item:112929:::::::::::5:1:3524",
"item:112932:::::::::::5:1:3524",
"item:112939:::::::::::5:1:3524",
"item:112940:::::::::::5:1:3524",
"item:112941:::::::::::5:1:3524",
"item:112942:::::::::::5:1:3524",
{class=PALADIN},
"item:105858:::::::::::5:1:3524",
"item:112924:::::::::::5:1:3524",
"item:112925:::::::::::5:1:3524",
"item:112928:::::::::::5:1:3524",
"item:112933:::::::::::5:1:3524",
"item:112934:::::::::::5:1:3524",
"item:112935:::::::::::5:1:3524",
"item:112939:::::::::::5:1:3524",
"item:112944:::::::::::5:1:3524",
"item:112945:::::::::::5:1:3524",
},
{ boss=0, encounterId=856,
{class=DEATHKNIGHT},
"item:112755:::::::::::5:1:3524",
"item:112756:::::::::::5:1:3524",
"item:112757:::::::::::5:1:3524",
"item:112758:::::::::::5:1:3524",
"item:112759:::::::::::5:1:3524",
"item:112763:::::::::::5:1:3524",
"item:112773:::::::::::5:1:3524",
"item:112774:::::::::::5:1:3524",
{class=WARRIOR},
"item:112755:::::::::::5:1:3524",
"item:112756:::::::::::5:1:3524",
"item:112757:::::::::::5:1:3524",
"item:112758:::::::::::5:1:3524",
"item:112759:::::::::::5:1:3524",
"item:112763:::::::::::5:1:3524",
"item:112773:::::::::::5:1:3524",
"item:112774:::::::::::5:1:3524",
{class=ROGUE},
"item:112754:::::::::::5:1:3524",
"item:112760:::::::::::5:1:3524",
"item:112761:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112770:::::::::::5:1:3524",
{class=MAGE},
"item:112765:::::::::::5:1:3524",
"item:112766:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112768:::::::::::5:1:3524",
{class=PRIEST},
"item:112765:::::::::::5:1:3524",
"item:112766:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112768:::::::::::5:1:3524",
"item:112769:::::::::::5:1:3524",
{class=HUNTER},
"item:112754:::::::::::5:1:3524",
"item:112762:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112771:::::::::::5:1:3524",
"item:112772:::::::::::5:1:3524",
{class=WARLOCK},
"item:112765:::::::::::5:1:3524",
"item:112766:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112768:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112754:::::::::::5:1:3524",
"item:112760:::::::::::5:1:3524",
"item:112761:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112770:::::::::::5:1:3524",
{class=SHAMAN},
"item:112754:::::::::::5:1:3524",
"item:112762:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112768:::::::::::5:1:3524",
"item:112769:::::::::::5:1:3524",
"item:112771:::::::::::5:1:3524",
"item:112772:::::::::::5:1:3524",
{class=DRUID},
"item:112754:::::::::::5:1:3524",
"item:112760:::::::::::5:1:3524",
"item:112761:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112768:::::::::::5:1:3524",
"item:112769:::::::::::5:1:3524",
"item:112770:::::::::::5:1:3524",
{class=MONK},
"item:112754:::::::::::5:1:3524",
"item:112760:::::::::::5:1:3524",
"item:112761:::::::::::5:1:3524",
"item:112764:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112769:::::::::::5:1:3524",
"item:112770:::::::::::5:1:3524",
{class=PALADIN},
"item:112755:::::::::::5:1:3524",
"item:112756:::::::::::5:1:3524",
"item:112757:::::::::::5:1:3524",
"item:112758:::::::::::5:1:3524",
"item:112759:::::::::::5:1:3524",
"item:112763:::::::::::5:1:3524",
"item:112767:::::::::::5:1:3524",
"item:112769:::::::::::5:1:3524",
"item:112773:::::::::::5:1:3524",
"item:112774:::::::::::5:1:3524",
},
{ boss=63071, encounterId=853,
{class=DEATHKNIGHT},
"item:104165:::::::::::5:1:3524",
"item:112913:::::::::::5:1:3524",
"item:112915:::::::::::5:1:3524",
"item:112921:::::::::::5:1:3524",
"item:99684:::::::::::5:1:3524",
{class=WARRIOR},
"item:104165:::::::::::5:1:3524",
"item:112913:::::::::::5:1:3524",
"item:112915:::::::::::5:1:3524",
"item:112921:::::::::::5:1:3524",
"item:99693:::::::::::5:1:3524",
{class=ROGUE},
"item:104165:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112920:::::::::::5:1:3524",
"item:112923:::::::::::5:1:3524",
"item:99684:::::::::::5:1:3524",
{class=MAGE},
"item:104165:::::::::::5:1:3524",
"item:112914:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112922:::::::::::5:1:3524",
"item:99684:::::::::::5:1:3524",
{class=PRIEST},
"item:104165:::::::::::5:1:3524",
"item:112914:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112922:::::::::::5:1:3524",
"item:99688:::::::::::5:1:3524",
{class=HUNTER},
"item:104165:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112918:::::::::::5:1:3524",
"item:112919:::::::::::5:1:3524",
"item:99693:::::::::::5:1:3524",
{class=WARLOCK},
"item:104165:::::::::::5:1:3524",
"item:112914:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112922:::::::::::5:1:3524",
"item:99688:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:104165:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112920:::::::::::5:1:3524",
"item:112923:::::::::::5:1:3524",
{class=SHAMAN},
"item:104165:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112919:::::::::::5:1:3524",
"item:112920:::::::::::5:1:3524",
"item:112922:::::::::::5:1:3524",
"item:99693:::::::::::5:1:3524",
{class=DRUID},
"item:104165:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112922:::::::::::5:1:3524",
"item:112923:::::::::::5:1:3524",
"item:99684:::::::::::5:1:3524",
{class=MONK},
"item:104165:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112917:::::::::::5:1:3524",
"item:112920:::::::::::5:1:3524",
"item:112923:::::::::::5:1:3524",
"item:99693:::::::::::5:1:3524",
{class=PALADIN},
"item:104165:::::::::::5:1:3524",
"item:112913:::::::::::5:1:3524",
"item:112915:::::::::::5:1:3524",
"item:112916:::::::::::5:1:3524",
"item:112921:::::::::::5:1:3524",
"item:99688:::::::::::5:1:3524",
},
{ boss=71504, encounterId=865,
{class=DEATHKNIGHT},
"item:104158:::::::::::5:1:3524",
"item:112882:::::::::::5:1:3524",
"item:112883:::::::::::5:1:3524",
"item:112894:::::::::::5:1:3524",
"item:112897:::::::::::5:1:3524",
"item:99685:::::::::::5:1:3524",
{class=WARRIOR},
"item:104158:::::::::::5:1:3524",
"item:112882:::::::::::5:1:3524",
"item:112883:::::::::::5:1:3524",
"item:112894:::::::::::5:1:3524",
"item:112897:::::::::::5:1:3524",
"item:99695:::::::::::5:1:3524",
{class=ROGUE},
"item:104158:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112896:::::::::::5:1:3524",
"item:99685:::::::::::5:1:3524",
{class=MAGE},
"item:104158:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112898:::::::::::5:1:3524",
"item:99685:::::::::::5:1:3524",
{class=PRIEST},
"item:104158:::::::::::5:1:3524",
"item:112877:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112898:::::::::::5:1:3524",
"item:99690:::::::::::5:1:3524",
{class=HUNTER},
"item:104158:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112890:::::::::::5:1:3524",
"item:112895:::::::::::5:1:3524",
"item:99695:::::::::::5:1:3524",
{class=WARLOCK},
"item:104158:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112898:::::::::::5:1:3524",
"item:99690:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:104158:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112896:::::::::::5:1:3524",
{class=SHAMAN},
"item:104158:::::::::::5:1:3524",
"item:112877:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112890:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112895:::::::::::5:1:3524",
"item:99695:::::::::::5:1:3524",
{class=DRUID},
"item:104158:::::::::::5:1:3524",
"item:112877:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112896:::::::::::5:1:3524",
"item:99685:::::::::::5:1:3524",
{class=MONK},
"item:104158:::::::::::5:1:3524",
"item:112877:::::::::::5:1:3524",
"item:112879:::::::::::5:1:3524",
"item:112892:::::::::::5:1:3524",
"item:112896:::::::::::5:1:3524",
"item:99695:::::::::::5:1:3524",
{class=PALADIN},
"item:104158:::::::::::5:1:3524",
"item:112877:::::::::::5:1:3524",
"item:112882:::::::::::5:1:3524",
"item:112883:::::::::::5:1:3524",
"item:112894:::::::::::5:1:3524",
"item:112897:::::::::::5:1:3524",
"item:99690:::::::::::5:1:3524",
},
{ boss=0, encounterId=864,
{class=DEATHKNIGHT},
"item:112729:::::::::::5:1:3524",
"item:112732:::::::::::5:1:3524",
"item:112733:::::::::::5:1:3524",
"item:112735:::::::::::5:1:3524",
"item:112741:::::::::::5:1:3524",
"item:112742:::::::::::5:1:3524",
"item:112752:::::::::::5:1:3524",
{class=WARRIOR},
"item:112729:::::::::::5:1:3524",
"item:112732:::::::::::5:1:3524",
"item:112733:::::::::::5:1:3524",
"item:112735:::::::::::5:1:3524",
"item:112741:::::::::::5:1:3524",
"item:112742:::::::::::5:1:3524",
"item:112752:::::::::::5:1:3524",
{class=ROGUE},
"item:112736:::::::::::5:1:3524",
"item:112739:::::::::::5:1:3524",
"item:112740:::::::::::5:1:3524",
"item:112749:::::::::::5:1:3524",
{class=MAGE},
"item:112743:::::::::::5:1:3524",
"item:112744:::::::::::5:1:3524",
"item:112745:::::::::::5:1:3524",
"item:112746:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112748:::::::::::5:1:3524",
"item:112946:::::::::::5:1:3524",
{class=PRIEST},
"item:112743:::::::::::5:1:3524",
"item:112744:::::::::::5:1:3524",
"item:112745:::::::::::5:1:3524",
"item:112746:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112748:::::::::::5:1:3524",
"item:112946:::::::::::5:1:3524",
{class=HUNTER},
"item:112731:::::::::::5:1:3524",
"item:112734:::::::::::5:1:3524",
"item:112750:::::::::::5:1:3524",
"item:112751:::::::::::5:1:3524",
{class=WARLOCK},
"item:112743:::::::::::5:1:3524",
"item:112744:::::::::::5:1:3524",
"item:112745:::::::::::5:1:3524",
"item:112746:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112748:::::::::::5:1:3524",
"item:112946:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112729:::::::::::5:1:3524",
"item:112739:::::::::::5:1:3524",
"item:112740:::::::::::5:1:3524",
"item:112749:::::::::::5:1:3524",
{class=SHAMAN},
"item:112731:::::::::::5:1:3524",
"item:112734:::::::::::5:1:3524",
"item:112736:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112750:::::::::::5:1:3524",
"item:112751:::::::::::5:1:3524",
{class=DRUID},
"item:112729:::::::::::5:1:3524",
"item:112739:::::::::::5:1:3524",
"item:112740:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112748:::::::::::5:1:3524",
"item:112749:::::::::::5:1:3524",
{class=MONK},
"item:112729:::::::::::5:1:3524",
"item:112736:::::::::::5:1:3524",
"item:112739:::::::::::5:1:3524",
"item:112740:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112748:::::::::::5:1:3524",
"item:112749:::::::::::5:1:3524",
{class=PALADIN},
"item:112729:::::::::::5:1:3524",
"item:112732:::::::::::5:1:3524",
"item:112733:::::::::::5:1:3524",
"item:112735:::::::::::5:1:3524",
"item:112741:::::::::::5:1:3524",
"item:112742:::::::::::5:1:3524",
"item:112747:::::::::::5:1:3524",
"item:112752:::::::::::5:1:3524",
},
{ boss=0, encounterId=866,
{class=DEATHKNIGHT},
"item:112503:::::::::::5:1:3524",
"item:112545:::::::::::5:1:3524",
"item:112546:::::::::::5:1:3524",
"item:112552:::::::::::5:1:3524",
"item:112554:::::::::::5:1:3524",
"item:112565:::::::::::5:1:3524",
{class=WARRIOR},
"item:112503:::::::::::5:1:3524",
"item:112545:::::::::::5:1:3524",
"item:112546:::::::::::5:1:3524",
"item:112552:::::::::::5:1:3524",
"item:112554:::::::::::5:1:3524",
"item:112560:::::::::::5:1:3524",
"item:112565:::::::::::5:1:3524",
{class=ROGUE},
"item:112547:::::::::::5:1:3524",
"item:112548:::::::::::5:1:3524",
"item:112549:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112561:::::::::::5:1:3524",
"item:112562:::::::::::5:1:3524",
{class=MAGE},
"item:112555:::::::::::5:1:3524",
"item:112556:::::::::::5:1:3524",
"item:112557:::::::::::5:1:3524",
"item:112558:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
{class=PRIEST},
"item:112555:::::::::::5:1:3524",
"item:112556:::::::::::5:1:3524",
"item:112557:::::::::::5:1:3524",
"item:112558:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
{class=HUNTER},
"item:112550:::::::::::5:1:3524",
"item:112551:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112563:::::::::::5:1:3524",
"item:112564:::::::::::5:1:3524",
{class=WARLOCK},
"item:112555:::::::::::5:1:3524",
"item:112556:::::::::::5:1:3524",
"item:112557:::::::::::5:1:3524",
"item:112558:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112548:::::::::::5:1:3524",
"item:112549:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112561:::::::::::5:1:3524",
"item:112562:::::::::::5:1:3524",
{class=SHAMAN},
"item:112550:::::::::::5:1:3524",
"item:112551:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
"item:112560:::::::::::5:1:3524",
"item:112563:::::::::::5:1:3524",
"item:112564:::::::::::5:1:3524",
{class=DRUID},
"item:112548:::::::::::5:1:3524",
"item:112549:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
"item:112561:::::::::::5:1:3524",
"item:112562:::::::::::5:1:3524",
{class=MONK},
"item:112548:::::::::::5:1:3524",
"item:112549:::::::::::5:1:3524",
"item:112553:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
"item:112561:::::::::::5:1:3524",
"item:112562:::::::::::5:1:3524",
{class=PALADIN},
"item:112503:::::::::::5:1:3524",
"item:112545:::::::::::5:1:3524",
"item:112546:::::::::::5:1:3524",
"item:112552:::::::::::5:1:3524",
"item:112554:::::::::::5:1:3524",
"item:112559:::::::::::5:1:3524",
"item:112560:::::::::::5:1:3524",
"item:112565:::::::::::5:1:3524",
},
{ boss=0, encounterId=868,
{class=DEATHKNIGHT},
"item:112703:::::::::::5:1:3524",
"item:112704:::::::::::5:1:3524",
"item:112705:::::::::::5:1:3524",
"item:112713:::::::::::5:1:3524",
"item:112714:::::::::::5:1:3524",
"item:112727:::::::::::5:1:3524",
"item:112728:::::::::::5:1:3524",
{class=WARRIOR},
"item:112703:::::::::::5:1:3524",
"item:112704:::::::::::5:1:3524",
"item:112705:::::::::::5:1:3524",
"item:112713:::::::::::5:1:3524",
"item:112714:::::::::::5:1:3524",
"item:112727:::::::::::5:1:3524",
"item:112728:::::::::::5:1:3524",
{class=ROGUE},
"item:112706:::::::::::5:1:3524",
"item:112707:::::::::::5:1:3524",
"item:112709:::::::::::5:1:3524",
"item:112725:::::::::::5:1:3524",
{class=MAGE},
"item:112715:::::::::::5:1:3524",
"item:112716:::::::::::5:1:3524",
"item:112717:::::::::::5:1:3524",
"item:112718:::::::::::5:1:3524",
"item:112719:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
{class=PRIEST},
"item:112715:::::::::::5:1:3524",
"item:112716:::::::::::5:1:3524",
"item:112717:::::::::::5:1:3524",
"item:112718:::::::::::5:1:3524",
"item:112719:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
{class=HUNTER},
"item:112709:::::::::::5:1:3524",
"item:112710:::::::::::5:1:3524",
"item:112711:::::::::::5:1:3524",
"item:112712:::::::::::5:1:3524",
"item:112726:::::::::::5:1:3524",
{class=WARLOCK},
"item:112715:::::::::::5:1:3524",
"item:112716:::::::::::5:1:3524",
"item:112717:::::::::::5:1:3524",
"item:112718:::::::::::5:1:3524",
"item:112719:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112706:::::::::::5:1:3524",
"item:112707:::::::::::5:1:3524",
"item:112709:::::::::::5:1:3524",
"item:112725:::::::::::5:1:3524",
{class=SHAMAN},
"item:112709:::::::::::5:1:3524",
"item:112711:::::::::::5:1:3524",
"item:112712:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
"item:112726:::::::::::5:1:3524",
{class=DRUID},
"item:112706:::::::::::5:1:3524",
"item:112707:::::::::::5:1:3524",
"item:112709:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
"item:112725:::::::::::5:1:3524",
{class=MONK},
"item:112706:::::::::::5:1:3524",
"item:112707:::::::::::5:1:3524",
"item:112709:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112723:::::::::::5:1:3524",
"item:112725:::::::::::5:1:3524",
{class=PALADIN},
"item:112703:::::::::::5:1:3524",
"item:112704:::::::::::5:1:3524",
"item:112705:::::::::::5:1:3524",
"item:112713:::::::::::5:1:3524",
"item:112714:::::::::::5:1:3524",
"item:112721:::::::::::5:1:3524",
"item:112727:::::::::::5:1:3524",
"item:112728:::::::::::5:1:3524",
},
{ boss=0, encounterId=870,
{class=DEATHKNIGHT},
"item:112826:::::::::::5:1:3524",
"item:112828:::::::::::5:1:3524",
"item:112832:::::::::::5:1:3524",
"item:112834:::::::::::5:1:3524",
"item:112846:::::::::::5:1:3524",
"item:112847:::::::::::5:1:3524",
{class=WARRIOR},
"item:112826:::::::::::5:1:3524",
"item:112828:::::::::::5:1:3524",
"item:112829:::::::::::5:1:3524",
"item:112832:::::::::::5:1:3524",
"item:112834:::::::::::5:1:3524",
"item:112846:::::::::::5:1:3524",
"item:112847:::::::::::5:1:3524",
{class=ROGUE},
"item:112825:::::::::::5:1:3524",
"item:112827:::::::::::5:1:3524",
"item:112833:::::::::::5:1:3524",
"item:112835:::::::::::5:1:3524",
"item:112842:::::::::::5:1:3524",
"item:112843:::::::::::5:1:3524",
{class=MAGE},
"item:112837:::::::::::5:1:3524",
"item:112838:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112841:::::::::::5:1:3524",
{class=PRIEST},
"item:112837:::::::::::5:1:3524",
"item:112838:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112841:::::::::::5:1:3524",
{class=HUNTER},
"item:112825:::::::::::5:1:3524",
"item:112831:::::::::::5:1:3524",
"item:112836:::::::::::5:1:3524",
"item:112844:::::::::::5:1:3524",
"item:112845:::::::::::5:1:3524",
{class=WARLOCK},
"item:112837:::::::::::5:1:3524",
"item:112838:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112841:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112825:::::::::::5:1:3524",
"item:112827:::::::::::5:1:3524",
"item:112833:::::::::::5:1:3524",
"item:112835:::::::::::5:1:3524",
"item:112842:::::::::::5:1:3524",
"item:112843:::::::::::5:1:3524",
{class=SHAMAN},
"item:112825:::::::::::5:1:3524",
"item:112829:::::::::::5:1:3524",
"item:112831:::::::::::5:1:3524",
"item:112836:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112844:::::::::::5:1:3524",
"item:112845:::::::::::5:1:3524",
{class=DRUID},
"item:112825:::::::::::5:1:3524",
"item:112827:::::::::::5:1:3524",
"item:112833:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112842:::::::::::5:1:3524",
"item:112843:::::::::::5:1:3524",
{class=MONK},
"item:112825:::::::::::5:1:3524",
"item:112827:::::::::::5:1:3524",
"item:112833:::::::::::5:1:3524",
"item:112835:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112842:::::::::::5:1:3524",
"item:112843:::::::::::5:1:3524",
{class=PALADIN},
"item:112826:::::::::::5:1:3524",
"item:112828:::::::::::5:1:3524",
"item:112829:::::::::::5:1:3524",
"item:112832:::::::::::5:1:3524",
"item:112834:::::::::::5:1:3524",
"item:112839:::::::::::5:1:3524",
"item:112846:::::::::::5:1:3524",
"item:112847:::::::::::5:1:3524",
},
{ boss=0, encounterId=851,
{class=DEATHKNIGHT},
"item:112850:::::::::::5:1:3524",
"item:112855:::::::::::5:1:3524",
"item:112856:::::::::::5:1:3524",
"item:112862:::::::::::5:1:3524",
"item:99683:::::::::::5:1:3524",
{class=WARRIOR},
"item:112850:::::::::::5:1:3524",
"item:112855:::::::::::5:1:3524",
"item:112856:::::::::::5:1:3524",
"item:112862:::::::::::5:1:3524",
"item:99694:::::::::::5:1:3524",
{class=ROGUE},
"item:112851:::::::::::5:1:3524",
"item:112853:::::::::::5:1:3524",
"item:99683:::::::::::5:1:3524",
{class=MAGE},
"item:112852:::::::::::5:1:3524",
"item:112854:::::::::::5:1:3524",
"item:112861:::::::::::5:1:3524",
"item:112866:::::::::::5:1:3524",
"item:99683:::::::::::5:1:3524",
{class=PRIEST},
"item:112849:::::::::::5:1:3524",
"item:112852:::::::::::5:1:3524",
"item:112854:::::::::::5:1:3524",
"item:112861:::::::::::5:1:3524",
"item:112866:::::::::::5:1:3524",
"item:99689:::::::::::5:1:3524",
{class=HUNTER},
"item:112851:::::::::::5:1:3524",
"item:99694:::::::::::5:1:3524",
{class=WARLOCK},
"item:112852:::::::::::5:1:3524",
"item:112854:::::::::::5:1:3524",
"item:112861:::::::::::5:1:3524",
"item:112866:::::::::::5:1:3524",
"item:99689:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112851:::::::::::5:1:3524",
{class=SHAMAN},
"item:112849:::::::::::5:1:3524",
"item:112851:::::::::::5:1:3524",
"item:112852:::::::::::5:1:3524",
"item:99694:::::::::::5:1:3524",
{class=DRUID},
"item:112849:::::::::::5:1:3524",
"item:112851:::::::::::5:1:3524",
"item:112852:::::::::::5:1:3524",
"item:112861:::::::::::5:1:3524",
"item:99683:::::::::::5:1:3524",
{class=MONK},
"item:112849:::::::::::5:1:3524",
"item:112851:::::::::::5:1:3524",
"item:112852:::::::::::5:1:3524",
"item:112861:::::::::::5:1:3524",
"item:99694:::::::::::5:1:3524",
{class=PALADIN},
"item:112849:::::::::::5:1:3524",
"item:112850:::::::::::5:1:3524",
"item:112852:::::::::::5:1:3524",
"item:112855:::::::::::5:1:3524",
"item:112856:::::::::::5:1:3524",
"item:112862:::::::::::5:1:3524",
"item:99689:::::::::::5:1:3524",
},
{ boss=0, encounterId=852,
{class=DEATHKNIGHT},
"item:110785:::::::::::5:1:3524",
"item:112416:::::::::::5:1:3524",
"item:112417:::::::::::5:1:3524",
"item:112418:::::::::::5:1:3524",
"item:112419:::::::::::5:1:3524",
"item:112420:::::::::::5:1:3524",
"item:112421:::::::::::5:1:3524",
"item:112447:::::::::::5:1:3524",
"item:112448:::::::::::5:1:3524",
{class=WARRIOR},
"item:110785:::::::::::5:1:3524",
"item:112416:::::::::::5:1:3524",
"item:112417:::::::::::5:1:3524",
"item:112418:::::::::::5:1:3524",
"item:112419:::::::::::5:1:3524",
"item:112420:::::::::::5:1:3524",
"item:112421:::::::::::5:1:3524",
"item:112447:::::::::::5:1:3524",
"item:112448:::::::::::5:1:3524",
{class=ROGUE},
"item:110761:::::::::::5:1:3524",
"item:112382:::::::::::5:1:3524",
"item:112428:::::::::::5:1:3524",
"item:112429:::::::::::5:1:3524",
{class=MAGE},
"item:112422:::::::::::5:1:3524",
"item:112423:::::::::::5:1:3524",
"item:112424:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112426:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
{class=PRIEST},
"item:112422:::::::::::5:1:3524",
"item:112423:::::::::::5:1:3524",
"item:112424:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112426:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
{class=HUNTER},
"item:110761:::::::::::5:1:3524",
"item:110784:::::::::::5:1:3524",
"item:112383:::::::::::5:1:3524",
"item:112445:::::::::::5:1:3524",
{class=WARLOCK},
"item:112422:::::::::::5:1:3524",
"item:112423:::::::::::5:1:3524",
"item:112424:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112426:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:110761:::::::::::5:1:3524",
"item:112382:::::::::::5:1:3524",
"item:112428:::::::::::5:1:3524",
"item:112429:::::::::::5:1:3524",
{class=SHAMAN},
"item:110761:::::::::::5:1:3524",
"item:112383:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112426:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
"item:112445:::::::::::5:1:3524",
{class=DRUID},
"item:110761:::::::::::5:1:3524",
"item:110784:::::::::::5:1:3524",
"item:112382:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112426:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
"item:112428:::::::::::5:1:3524",
"item:112429:::::::::::5:1:3524",
{class=MONK},
"item:110761:::::::::::5:1:3524",
"item:110784:::::::::::5:1:3524",
"item:112382:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
"item:112428:::::::::::5:1:3524",
"item:112429:::::::::::5:1:3524",
{class=PALADIN},
"item:110785:::::::::::5:1:3524",
"item:112416:::::::::::5:1:3524",
"item:112417:::::::::::5:1:3524",
"item:112418:::::::::::5:1:3524",
"item:112419:::::::::::5:1:3524",
"item:112420:::::::::::5:1:3524",
"item:112421:::::::::::5:1:3524",
"item:112425:::::::::::5:1:3524",
"item:112427:::::::::::5:1:3524",
"item:112447:::::::::::5:1:3524",
"item:112448:::::::::::5:1:3524",
},
{ boss=67844, encounterId=846,
{class=DEATHKNIGHT},
"item:112792:::::::::::5:1:3524",
"item:112793:::::::::::5:1:3524",
"item:112796:::::::::::5:1:3524",
"item:112803:::::::::::5:1:3524",
"item:112804:::::::::::5:1:3524",
"item:112807:::::::::::5:1:3524",
"item:112823:::::::::::5:1:3524",
{class=WARRIOR},
"item:112792:::::::::::5:1:3524",
"item:112793:::::::::::5:1:3524",
"item:112796:::::::::::5:1:3524",
"item:112803:::::::::::5:1:3524",
"item:112804:::::::::::5:1:3524",
"item:112807:::::::::::5:1:3524",
"item:112818:::::::::::5:1:3524",
"item:112823:::::::::::5:1:3524",
{class=ROGUE},
"item:112794:::::::::::5:1:3524",
"item:112795:::::::::::5:1:3524",
"item:112819:::::::::::5:1:3524",
"item:112820:::::::::::5:1:3524",
{class=MAGE},
"item:112808:::::::::::5:1:3524",
"item:112813:::::::::::5:1:3524",
"item:112814:::::::::::5:1:3524",
"item:112815:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
{class=PRIEST},
"item:112808:::::::::::5:1:3524",
"item:112813:::::::::::5:1:3524",
"item:112814:::::::::::5:1:3524",
"item:112815:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
{class=HUNTER},
"item:112795:::::::::::5:1:3524",
"item:112797:::::::::::5:1:3524",
"item:112805:::::::::::5:1:3524",
"item:112806:::::::::::5:1:3524",
"item:112821:::::::::::5:1:3524",
{class=WARLOCK},
"item:112808:::::::::::5:1:3524",
"item:112813:::::::::::5:1:3524",
"item:112814:::::::::::5:1:3524",
"item:112815:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112792:::::::::::5:1:3524",
"item:112794:::::::::::5:1:3524",
"item:112795:::::::::::5:1:3524",
"item:112819:::::::::::5:1:3524",
"item:112820:::::::::::5:1:3524",
{class=SHAMAN},
"item:112795:::::::::::5:1:3524",
"item:112797:::::::::::5:1:3524",
"item:112815:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
"item:112818:::::::::::5:1:3524",
"item:112821:::::::::::5:1:3524",
{class=DRUID},
"item:112792:::::::::::5:1:3524",
"item:112794:::::::::::5:1:3524",
"item:112795:::::::::::5:1:3524",
"item:112805:::::::::::5:1:3524",
"item:112815:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
"item:112819:::::::::::5:1:3524",
"item:112820:::::::::::5:1:3524",
{class=MONK},
"item:112792:::::::::::5:1:3524",
"item:112794:::::::::::5:1:3524",
"item:112795:::::::::::5:1:3524",
"item:112805:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
"item:112819:::::::::::5:1:3524",
"item:112820:::::::::::5:1:3524",
{class=PALADIN},
"item:112792:::::::::::5:1:3524",
"item:112793:::::::::::5:1:3524",
"item:112796:::::::::::5:1:3524",
"item:112803:::::::::::5:1:3524",
"item:112804:::::::::::5:1:3524",
"item:112807:::::::::::5:1:3524",
"item:112816:::::::::::5:1:3524",
"item:112817:::::::::::5:1:3524",
"item:112818:::::::::::5:1:3524",
"item:112823:::::::::::5:1:3524",
},
{ boss=58911, encounterId=849,
{class=DEATHKNIGHT},
"item:112476:::::::::::5:1:3524",
"item:112481:::::::::::5:1:3524",
"item:112482:::::::::::5:1:3524",
"item:112483:::::::::::5:1:3524",
"item:112484:::::::::::5:1:3524",
"item:112485:::::::::::5:1:3524",
"item:112495:::::::::::5:1:3524",
"item:112496:::::::::::5:1:3524",
{class=WARRIOR},
"item:112476:::::::::::5:1:3524",
"item:112481:::::::::::5:1:3524",
"item:112482:::::::::::5:1:3524",
"item:112483:::::::::::5:1:3524",
"item:112484:::::::::::5:1:3524",
"item:112485:::::::::::5:1:3524",
"item:112495:::::::::::5:1:3524",
"item:112496:::::::::::5:1:3524",
{class=ROGUE},
"item:112477:::::::::::5:1:3524",
"item:112479:::::::::::5:1:3524",
"item:112492:::::::::::5:1:3524",
{class=MAGE},
"item:112486:::::::::::5:1:3524",
"item:112487:::::::::::5:1:3524",
"item:112488:::::::::::5:1:3524",
"item:112489:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112491:::::::::::5:1:3524",
{class=PRIEST},
"item:112486:::::::::::5:1:3524",
"item:112487:::::::::::5:1:3524",
"item:112488:::::::::::5:1:3524",
"item:112489:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112491:::::::::::5:1:3524",
{class=HUNTER},
"item:112478:::::::::::5:1:3524",
"item:112480:::::::::::5:1:3524",
"item:112493:::::::::::5:1:3524",
"item:112494:::::::::::5:1:3524",
{class=WARLOCK},
"item:112486:::::::::::5:1:3524",
"item:112487:::::::::::5:1:3524",
"item:112488:::::::::::5:1:3524",
"item:112489:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112491:::::::::::5:1:3524",
{class=DEMONHUNTER},
"item:112476:::::::::::5:1:3524",
"item:112477:::::::::::5:1:3524",
"item:112479:::::::::::5:1:3524",
"item:112492:::::::::::5:1:3524",
{class=SHAMAN},
"item:112477:::::::::::5:1:3524",
"item:112480:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112493:::::::::::5:1:3524",
"item:112494:::::::::::5:1:3524",
{class=DRUID},
"item:112476:::::::::::5:1:3524",
"item:112479:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112491:::::::::::5:1:3524",
"item:112492:::::::::::5:1:3524",
{class=MONK},
"item:112476:::::::::::5:1:3524",
"item:112477:::::::::::5:1:3524",
"item:112479:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112491:::::::::::5:1:3524",
"item:112492:::::::::::5:1:3524",
{class=PALADIN},
"item:112476:::::::::::5:1:3524",
"item:112481:::::::::::5:1:3524",
"item:112482:::::::::::5:1:3524",
"item:112483:::::::::::5:1:3524",
"item:112484:::::::::::5:1:3524",
"item:112485:::::::::::5:1:3524",
"item:112490:::::::::::5:1:3524",
"item:112495:::::::::::5:1:3524",
"item:112496:::::::::::5:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar (Mythic )"] = {
dungeonmap=557, mythic=1,
dungeon=766, instanceId=369, diff=16,
{ boss=56339, encounterId=850,
{class=DEATHKNIGHT},
"item:112785:::::::::::6:1:3524",
"item:99720:::::::::::6:1:3524",
{class=WARRIOR},
"item:112781:::::::::::6:1:3524",
"item:112785:::::::::::6:1:3524",
"item:99722:::::::::::6:1:3524",
{class=ROGUE},
"item:112780:::::::::::6:1:3524",
"item:112783:::::::::::6:1:3524",
"item:112788:::::::::::6:1:3524",
"item:99720:::::::::::6:1:3524",
{class=MAGE},
"item:112782:::::::::::6:1:3524",
"item:112787:::::::::::6:1:3524",
"item:112790:::::::::::6:1:3524",
"item:99720:::::::::::6:1:3524",
{class=PRIEST},
"item:112778:::::::::::6:1:3524",
"item:112782:::::::::::6:1:3524",
"item:112790:::::::::::6:1:3524",
"item:99721:::::::::::6:1:3524",
{class=HUNTER},
"item:112779:::::::::::6:1:3524",
"item:112789:::::::::::6:1:3524",
"item:99722:::::::::::6:1:3524",
{class=WARLOCK},
"item:112782:::::::::::6:1:3524",
"item:112787:::::::::::6:1:3524",
"item:112790:::::::::::6:1:3524",
"item:99721:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112783:::::::::::6:1:3524",
"item:112788:::::::::::6:1:3524",
{class=SHAMAN},
"item:112778:::::::::::6:1:3524",
"item:112779:::::::::::6:1:3524",
"item:112781:::::::::::6:1:3524",
"item:112789:::::::::::6:1:3524",
"item:99722:::::::::::6:1:3524",
{class=DRUID},
"item:112778:::::::::::6:1:3524",
"item:112783:::::::::::6:1:3524",
"item:112788:::::::::::6:1:3524",
"item:99720:::::::::::6:1:3524",
{class=MONK},
"item:112778:::::::::::6:1:3524",
"item:112783:::::::::::6:1:3524",
"item:112787:::::::::::6:1:3524",
"item:112788:::::::::::6:1:3524",
"item:99722:::::::::::6:1:3524",
{class=PALADIN},
"item:112778:::::::::::6:1:3524",
"item:112781:::::::::::6:1:3524",
"item:112785:::::::::::6:1:3524",
"item:112787:::::::::::6:1:3524",
"item:99721:::::::::::6:1:3524",
},
{ boss=71734, encounterId=867,
{class=DEATHKNIGHT},
"item:104162:::::::::::6:1:3524",
"item:112702:::::::::::6:1:3524",
"item:112949:::::::::::6:1:3524",
"item:112953:::::::::::6:1:3524",
"item:112955:::::::::::6:1:3524",
"item:99714:::::::::::6:1:3524",
{class=WARRIOR},
"item:104162:::::::::::6:1:3524",
"item:112702:::::::::::6:1:3524",
"item:112949:::::::::::6:1:3524",
"item:112950:::::::::::6:1:3524",
"item:112953:::::::::::6:1:3524",
"item:112955:::::::::::6:1:3524",
"item:99716:::::::::::6:1:3524",
{class=ROGUE},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:112952:::::::::::6:1:3524",
"item:99714:::::::::::6:1:3524",
{class=MAGE},
"item:104162:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99714:::::::::::6:1:3524",
{class=PRIEST},
"item:104162:::::::::::6:1:3524",
"item:112948:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99715:::::::::::6:1:3524",
{class=HUNTER},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:99716:::::::::::6:1:3524",
{class=WARLOCK},
"item:104162:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99715:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:112952:::::::::::6:1:3524",
{class=SHAMAN},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:112948:::::::::::6:1:3524",
"item:112950:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99716:::::::::::6:1:3524",
{class=DRUID},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:112948:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112952:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99714:::::::::::6:1:3524",
{class=MONK},
"item:104162:::::::::::6:1:3524",
"item:112947:::::::::::6:1:3524",
"item:112948:::::::::::6:1:3524",
"item:112951:::::::::::6:1:3524",
"item:112952:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:99716:::::::::::6:1:3524",
{class=PALADIN},
"item:104162:::::::::::6:1:3524",
"item:112702:::::::::::6:1:3524",
"item:112948:::::::::::6:1:3524",
"item:112949:::::::::::6:1:3524",
"item:112950:::::::::::6:1:3524",
"item:112953:::::::::::6:1:3524",
"item:112954:::::::::::6:1:3524",
"item:112955:::::::::::6:1:3524",
"item:99715:::::::::::6:1:3524",
},
{ boss=71865, encounterId=869,
{class=DEATHKNIGHT},
"item:104253:::::::::::6:1:3524",
"item:105868:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112925:::::::::::6:1:3524",
"item:112928:::::::::::6:1:3524",
"item:112933:::::::::::6:1:3524",
"item:112934:::::::::::6:1:3524",
"item:112935:::::::::::6:1:3524",
"item:112944:::::::::::6:1:3524",
"item:112945:::::::::::6:1:3524",
{class=WARRIOR},
"item:104253:::::::::::6:1:3524",
"item:105866:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112925:::::::::::6:1:3524",
"item:112928:::::::::::6:1:3524",
"item:112933:::::::::::6:1:3524",
"item:112934:::::::::::6:1:3524",
"item:112935:::::::::::6:1:3524",
"item:112944:::::::::::6:1:3524",
"item:112945:::::::::::6:1:3524",
{class=ROGUE},
"item:104253:::::::::::6:1:3524",
"item:105868:::::::::::6:1:3524",
"item:112926:::::::::::6:1:3524",
"item:112929:::::::::::6:1:3524",
"item:112941:::::::::::6:1:3524",
"item:112942:::::::::::6:1:3524",
{class=MAGE},
"item:104253:::::::::::6:1:3524",
"item:105868:::::::::::6:1:3524",
"item:112936:::::::::::6:1:3524",
"item:112937:::::::::::6:1:3524",
"item:112938:::::::::::6:1:3524",
"item:112940:::::::::::6:1:3524",
{class=PRIEST},
"item:104253:::::::::::6:1:3524",
"item:105867:::::::::::6:1:3524",
"item:112936:::::::::::6:1:3524",
"item:112937:::::::::::6:1:3524",
"item:112938:::::::::::6:1:3524",
"item:112939:::::::::::6:1:3524",
"item:112940:::::::::::6:1:3524",
{class=HUNTER},
"item:104253:::::::::::6:1:3524",
"item:105866:::::::::::6:1:3524",
"item:112927:::::::::::6:1:3524",
"item:112930:::::::::::6:1:3524",
"item:112931:::::::::::6:1:3524",
"item:112932:::::::::::6:1:3524",
"item:112943:::::::::::6:1:3524",
{class=WARLOCK},
"item:104253:::::::::::6:1:3524",
"item:105867:::::::::::6:1:3524",
"item:112936:::::::::::6:1:3524",
"item:112937:::::::::::6:1:3524",
"item:112938:::::::::::6:1:3524",
"item:112940:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:104253:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112926:::::::::::6:1:3524",
"item:112929:::::::::::6:1:3524",
"item:112941:::::::::::6:1:3524",
"item:112942:::::::::::6:1:3524",
{class=SHAMAN},
"item:104253:::::::::::6:1:3524",
"item:105866:::::::::::6:1:3524",
"item:112927:::::::::::6:1:3524",
"item:112930:::::::::::6:1:3524",
"item:112931:::::::::::6:1:3524",
"item:112938:::::::::::6:1:3524",
"item:112939:::::::::::6:1:3524",
"item:112943:::::::::::6:1:3524",
{class=DRUID},
"item:104253:::::::::::6:1:3524",
"item:105868:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112926:::::::::::6:1:3524",
"item:112929:::::::::::6:1:3524",
"item:112932:::::::::::6:1:3524",
"item:112938:::::::::::6:1:3524",
"item:112939:::::::::::6:1:3524",
"item:112940:::::::::::6:1:3524",
"item:112941:::::::::::6:1:3524",
"item:112942:::::::::::6:1:3524",
{class=MONK},
"item:104253:::::::::::6:1:3524",
"item:105866:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112926:::::::::::6:1:3524",
"item:112929:::::::::::6:1:3524",
"item:112932:::::::::::6:1:3524",
"item:112939:::::::::::6:1:3524",
"item:112940:::::::::::6:1:3524",
"item:112941:::::::::::6:1:3524",
"item:112942:::::::::::6:1:3524",
{class=PALADIN},
"item:104253:::::::::::6:1:3524",
"item:105867:::::::::::6:1:3524",
"item:112924:::::::::::6:1:3524",
"item:112925:::::::::::6:1:3524",
"item:112928:::::::::::6:1:3524",
"item:112933:::::::::::6:1:3524",
"item:112934:::::::::::6:1:3524",
"item:112935:::::::::::6:1:3524",
"item:112939:::::::::::6:1:3524",
"item:112944:::::::::::6:1:3524",
"item:112945:::::::::::6:1:3524",
},
{ boss=0, encounterId=856,
{class=DEATHKNIGHT},
"item:112755:::::::::::6:1:3524",
"item:112756:::::::::::6:1:3524",
"item:112757:::::::::::6:1:3524",
"item:112758:::::::::::6:1:3524",
"item:112759:::::::::::6:1:3524",
"item:112763:::::::::::6:1:3524",
"item:112773:::::::::::6:1:3524",
"item:112774:::::::::::6:1:3524",
{class=WARRIOR},
"item:112755:::::::::::6:1:3524",
"item:112756:::::::::::6:1:3524",
"item:112757:::::::::::6:1:3524",
"item:112758:::::::::::6:1:3524",
"item:112759:::::::::::6:1:3524",
"item:112763:::::::::::6:1:3524",
"item:112773:::::::::::6:1:3524",
"item:112774:::::::::::6:1:3524",
{class=ROGUE},
"item:112754:::::::::::6:1:3524",
"item:112760:::::::::::6:1:3524",
"item:112761:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112770:::::::::::6:1:3524",
{class=MAGE},
"item:112765:::::::::::6:1:3524",
"item:112766:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112768:::::::::::6:1:3524",
{class=PRIEST},
"item:112765:::::::::::6:1:3524",
"item:112766:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112768:::::::::::6:1:3524",
"item:112769:::::::::::6:1:3524",
{class=HUNTER},
"item:112754:::::::::::6:1:3524",
"item:112762:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112771:::::::::::6:1:3524",
"item:112772:::::::::::6:1:3524",
{class=WARLOCK},
"item:112765:::::::::::6:1:3524",
"item:112766:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112768:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112754:::::::::::6:1:3524",
"item:112760:::::::::::6:1:3524",
"item:112761:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112770:::::::::::6:1:3524",
{class=SHAMAN},
"item:112754:::::::::::6:1:3524",
"item:112762:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112768:::::::::::6:1:3524",
"item:112769:::::::::::6:1:3524",
"item:112771:::::::::::6:1:3524",
"item:112772:::::::::::6:1:3524",
{class=DRUID},
"item:112754:::::::::::6:1:3524",
"item:112760:::::::::::6:1:3524",
"item:112761:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112768:::::::::::6:1:3524",
"item:112769:::::::::::6:1:3524",
"item:112770:::::::::::6:1:3524",
{class=MONK},
"item:112754:::::::::::6:1:3524",
"item:112760:::::::::::6:1:3524",
"item:112761:::::::::::6:1:3524",
"item:112764:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112769:::::::::::6:1:3524",
"item:112770:::::::::::6:1:3524",
{class=PALADIN},
"item:112755:::::::::::6:1:3524",
"item:112756:::::::::::6:1:3524",
"item:112757:::::::::::6:1:3524",
"item:112758:::::::::::6:1:3524",
"item:112759:::::::::::6:1:3524",
"item:112763:::::::::::6:1:3524",
"item:112767:::::::::::6:1:3524",
"item:112769:::::::::::6:1:3524",
"item:112773:::::::::::6:1:3524",
"item:112774:::::::::::6:1:3524",
},
{ boss=63071, encounterId=853,
{class=DEATHKNIGHT},
"item:104165:::::::::::6:1:3524",
"item:112913:::::::::::6:1:3524",
"item:112915:::::::::::6:1:3524",
"item:112921:::::::::::6:1:3524",
"item:99726:::::::::::6:1:3524",
{class=WARRIOR},
"item:104165:::::::::::6:1:3524",
"item:112913:::::::::::6:1:3524",
"item:112915:::::::::::6:1:3524",
"item:112921:::::::::::6:1:3524",
"item:99713:::::::::::6:1:3524",
{class=ROGUE},
"item:104165:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112920:::::::::::6:1:3524",
"item:112923:::::::::::6:1:3524",
"item:99726:::::::::::6:1:3524",
{class=MAGE},
"item:104165:::::::::::6:1:3524",
"item:112914:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112922:::::::::::6:1:3524",
"item:99726:::::::::::6:1:3524",
{class=PRIEST},
"item:104165:::::::::::6:1:3524",
"item:112914:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112922:::::::::::6:1:3524",
"item:99712:::::::::::6:1:3524",
{class=HUNTER},
"item:104165:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112918:::::::::::6:1:3524",
"item:112919:::::::::::6:1:3524",
"item:99713:::::::::::6:1:3524",
{class=WARLOCK},
"item:104165:::::::::::6:1:3524",
"item:112914:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112922:::::::::::6:1:3524",
"item:99712:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:104165:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112920:::::::::::6:1:3524",
"item:112923:::::::::::6:1:3524",
{class=SHAMAN},
"item:104165:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112919:::::::::::6:1:3524",
"item:112920:::::::::::6:1:3524",
"item:112922:::::::::::6:1:3524",
"item:99713:::::::::::6:1:3524",
{class=DRUID},
"item:104165:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112922:::::::::::6:1:3524",
"item:112923:::::::::::6:1:3524",
"item:99726:::::::::::6:1:3524",
{class=MONK},
"item:104165:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112917:::::::::::6:1:3524",
"item:112920:::::::::::6:1:3524",
"item:112923:::::::::::6:1:3524",
"item:99713:::::::::::6:1:3524",
{class=PALADIN},
"item:104165:::::::::::6:1:3524",
"item:112913:::::::::::6:1:3524",
"item:112915:::::::::::6:1:3524",
"item:112916:::::::::::6:1:3524",
"item:112921:::::::::::6:1:3524",
"item:99712:::::::::::6:1:3524",
},
{ boss=71504, encounterId=865,
{class=DEATHKNIGHT},
"item:104158:::::::::::6:1:3524",
"item:112882:::::::::::6:1:3524",
"item:112883:::::::::::6:1:3524",
"item:112894:::::::::::6:1:3524",
"item:112897:::::::::::6:1:3524",
"item:99717:::::::::::6:1:3524",
{class=WARRIOR},
"item:104158:::::::::::6:1:3524",
"item:112882:::::::::::6:1:3524",
"item:112883:::::::::::6:1:3524",
"item:112894:::::::::::6:1:3524",
"item:112897:::::::::::6:1:3524",
"item:99719:::::::::::6:1:3524",
{class=ROGUE},
"item:104158:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112896:::::::::::6:1:3524",
"item:99717:::::::::::6:1:3524",
{class=MAGE},
"item:104158:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112898:::::::::::6:1:3524",
"item:99717:::::::::::6:1:3524",
{class=PRIEST},
"item:104158:::::::::::6:1:3524",
"item:112877:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112898:::::::::::6:1:3524",
"item:99718:::::::::::6:1:3524",
{class=HUNTER},
"item:104158:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112890:::::::::::6:1:3524",
"item:112895:::::::::::6:1:3524",
"item:99719:::::::::::6:1:3524",
{class=WARLOCK},
"item:104158:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112898:::::::::::6:1:3524",
"item:99718:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:104158:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112896:::::::::::6:1:3524",
{class=SHAMAN},
"item:104158:::::::::::6:1:3524",
"item:112877:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112890:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112895:::::::::::6:1:3524",
"item:99719:::::::::::6:1:3524",
{class=DRUID},
"item:104158:::::::::::6:1:3524",
"item:112877:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112896:::::::::::6:1:3524",
"item:99717:::::::::::6:1:3524",
{class=MONK},
"item:104158:::::::::::6:1:3524",
"item:112877:::::::::::6:1:3524",
"item:112879:::::::::::6:1:3524",
"item:112892:::::::::::6:1:3524",
"item:112896:::::::::::6:1:3524",
"item:99719:::::::::::6:1:3524",
{class=PALADIN},
"item:104158:::::::::::6:1:3524",
"item:112877:::::::::::6:1:3524",
"item:112882:::::::::::6:1:3524",
"item:112883:::::::::::6:1:3524",
"item:112894:::::::::::6:1:3524",
"item:112897:::::::::::6:1:3524",
"item:99718:::::::::::6:1:3524",
},
{ boss=0, encounterId=864,
{class=DEATHKNIGHT},
"item:112729:::::::::::6:1:3524",
"item:112732:::::::::::6:1:3524",
"item:112733:::::::::::6:1:3524",
"item:112735:::::::::::6:1:3524",
"item:112741:::::::::::6:1:3524",
"item:112742:::::::::::6:1:3524",
"item:112752:::::::::::6:1:3524",
{class=WARRIOR},
"item:112729:::::::::::6:1:3524",
"item:112732:::::::::::6:1:3524",
"item:112733:::::::::::6:1:3524",
"item:112735:::::::::::6:1:3524",
"item:112741:::::::::::6:1:3524",
"item:112742:::::::::::6:1:3524",
"item:112752:::::::::::6:1:3524",
{class=ROGUE},
"item:112736:::::::::::6:1:3524",
"item:112739:::::::::::6:1:3524",
"item:112740:::::::::::6:1:3524",
"item:112749:::::::::::6:1:3524",
{class=MAGE},
"item:112743:::::::::::6:1:3524",
"item:112744:::::::::::6:1:3524",
"item:112745:::::::::::6:1:3524",
"item:112746:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112748:::::::::::6:1:3524",
"item:112946:::::::::::6:1:3524",
{class=PRIEST},
"item:112743:::::::::::6:1:3524",
"item:112744:::::::::::6:1:3524",
"item:112745:::::::::::6:1:3524",
"item:112746:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112748:::::::::::6:1:3524",
"item:112946:::::::::::6:1:3524",
{class=HUNTER},
"item:112731:::::::::::6:1:3524",
"item:112734:::::::::::6:1:3524",
"item:112750:::::::::::6:1:3524",
"item:112751:::::::::::6:1:3524",
{class=WARLOCK},
"item:112743:::::::::::6:1:3524",
"item:112744:::::::::::6:1:3524",
"item:112745:::::::::::6:1:3524",
"item:112746:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112748:::::::::::6:1:3524",
"item:112946:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112729:::::::::::6:1:3524",
"item:112739:::::::::::6:1:3524",
"item:112740:::::::::::6:1:3524",
"item:112749:::::::::::6:1:3524",
{class=SHAMAN},
"item:112731:::::::::::6:1:3524",
"item:112734:::::::::::6:1:3524",
"item:112736:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112750:::::::::::6:1:3524",
"item:112751:::::::::::6:1:3524",
{class=DRUID},
"item:112729:::::::::::6:1:3524",
"item:112739:::::::::::6:1:3524",
"item:112740:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112748:::::::::::6:1:3524",
"item:112749:::::::::::6:1:3524",
{class=MONK},
"item:112729:::::::::::6:1:3524",
"item:112736:::::::::::6:1:3524",
"item:112739:::::::::::6:1:3524",
"item:112740:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112748:::::::::::6:1:3524",
"item:112749:::::::::::6:1:3524",
{class=PALADIN},
"item:112729:::::::::::6:1:3524",
"item:112732:::::::::::6:1:3524",
"item:112733:::::::::::6:1:3524",
"item:112735:::::::::::6:1:3524",
"item:112741:::::::::::6:1:3524",
"item:112742:::::::::::6:1:3524",
"item:112747:::::::::::6:1:3524",
"item:112752:::::::::::6:1:3524",
},
{ boss=0, encounterId=866,
{class=DEATHKNIGHT},
"item:112503:::::::::::6:1:3524",
"item:112545:::::::::::6:1:3524",
"item:112546:::::::::::6:1:3524",
"item:112552:::::::::::6:1:3524",
"item:112554:::::::::::6:1:3524",
"item:112565:::::::::::6:1:3524",
{class=WARRIOR},
"item:112503:::::::::::6:1:3524",
"item:112545:::::::::::6:1:3524",
"item:112546:::::::::::6:1:3524",
"item:112552:::::::::::6:1:3524",
"item:112554:::::::::::6:1:3524",
"item:112560:::::::::::6:1:3524",
"item:112565:::::::::::6:1:3524",
{class=ROGUE},
"item:112547:::::::::::6:1:3524",
"item:112548:::::::::::6:1:3524",
"item:112549:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112561:::::::::::6:1:3524",
"item:112562:::::::::::6:1:3524",
{class=MAGE},
"item:112555:::::::::::6:1:3524",
"item:112556:::::::::::6:1:3524",
"item:112557:::::::::::6:1:3524",
"item:112558:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
{class=PRIEST},
"item:112555:::::::::::6:1:3524",
"item:112556:::::::::::6:1:3524",
"item:112557:::::::::::6:1:3524",
"item:112558:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
{class=HUNTER},
"item:112550:::::::::::6:1:3524",
"item:112551:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112563:::::::::::6:1:3524",
"item:112564:::::::::::6:1:3524",
{class=WARLOCK},
"item:112555:::::::::::6:1:3524",
"item:112556:::::::::::6:1:3524",
"item:112557:::::::::::6:1:3524",
"item:112558:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112548:::::::::::6:1:3524",
"item:112549:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112561:::::::::::6:1:3524",
"item:112562:::::::::::6:1:3524",
{class=SHAMAN},
"item:112550:::::::::::6:1:3524",
"item:112551:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
"item:112560:::::::::::6:1:3524",
"item:112563:::::::::::6:1:3524",
"item:112564:::::::::::6:1:3524",
{class=DRUID},
"item:112548:::::::::::6:1:3524",
"item:112549:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
"item:112561:::::::::::6:1:3524",
"item:112562:::::::::::6:1:3524",
{class=MONK},
"item:112548:::::::::::6:1:3524",
"item:112549:::::::::::6:1:3524",
"item:112553:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
"item:112561:::::::::::6:1:3524",
"item:112562:::::::::::6:1:3524",
{class=PALADIN},
"item:112503:::::::::::6:1:3524",
"item:112545:::::::::::6:1:3524",
"item:112546:::::::::::6:1:3524",
"item:112552:::::::::::6:1:3524",
"item:112554:::::::::::6:1:3524",
"item:112559:::::::::::6:1:3524",
"item:112560:::::::::::6:1:3524",
"item:112565:::::::::::6:1:3524",
},
{ boss=0, encounterId=868,
{class=DEATHKNIGHT},
"item:112703:::::::::::6:1:3524",
"item:112704:::::::::::6:1:3524",
"item:112705:::::::::::6:1:3524",
"item:112713:::::::::::6:1:3524",
"item:112714:::::::::::6:1:3524",
"item:112727:::::::::::6:1:3524",
"item:112728:::::::::::6:1:3524",
{class=WARRIOR},
"item:112703:::::::::::6:1:3524",
"item:112704:::::::::::6:1:3524",
"item:112705:::::::::::6:1:3524",
"item:112713:::::::::::6:1:3524",
"item:112714:::::::::::6:1:3524",
"item:112727:::::::::::6:1:3524",
"item:112728:::::::::::6:1:3524",
{class=ROGUE},
"item:112706:::::::::::6:1:3524",
"item:112707:::::::::::6:1:3524",
"item:112709:::::::::::6:1:3524",
"item:112725:::::::::::6:1:3524",
{class=MAGE},
"item:112715:::::::::::6:1:3524",
"item:112716:::::::::::6:1:3524",
"item:112717:::::::::::6:1:3524",
"item:112718:::::::::::6:1:3524",
"item:112719:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
{class=PRIEST},
"item:112715:::::::::::6:1:3524",
"item:112716:::::::::::6:1:3524",
"item:112717:::::::::::6:1:3524",
"item:112718:::::::::::6:1:3524",
"item:112719:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
{class=HUNTER},
"item:112709:::::::::::6:1:3524",
"item:112710:::::::::::6:1:3524",
"item:112711:::::::::::6:1:3524",
"item:112712:::::::::::6:1:3524",
"item:112726:::::::::::6:1:3524",
{class=WARLOCK},
"item:112715:::::::::::6:1:3524",
"item:112716:::::::::::6:1:3524",
"item:112717:::::::::::6:1:3524",
"item:112718:::::::::::6:1:3524",
"item:112719:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112706:::::::::::6:1:3524",
"item:112707:::::::::::6:1:3524",
"item:112709:::::::::::6:1:3524",
"item:112725:::::::::::6:1:3524",
{class=SHAMAN},
"item:112709:::::::::::6:1:3524",
"item:112711:::::::::::6:1:3524",
"item:112712:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
"item:112726:::::::::::6:1:3524",
{class=DRUID},
"item:112706:::::::::::6:1:3524",
"item:112707:::::::::::6:1:3524",
"item:112709:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
"item:112725:::::::::::6:1:3524",
{class=MONK},
"item:112706:::::::::::6:1:3524",
"item:112707:::::::::::6:1:3524",
"item:112709:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112723:::::::::::6:1:3524",
"item:112725:::::::::::6:1:3524",
{class=PALADIN},
"item:112703:::::::::::6:1:3524",
"item:112704:::::::::::6:1:3524",
"item:112705:::::::::::6:1:3524",
"item:112713:::::::::::6:1:3524",
"item:112714:::::::::::6:1:3524",
"item:112721:::::::::::6:1:3524",
"item:112727:::::::::::6:1:3524",
"item:112728:::::::::::6:1:3524",
},
{ boss=0, encounterId=870,
{class=DEATHKNIGHT},
"item:112826:::::::::::6:1:3524",
"item:112828:::::::::::6:1:3524",
"item:112832:::::::::::6:1:3524",
"item:112834:::::::::::6:1:3524",
"item:112846:::::::::::6:1:3524",
"item:112847:::::::::::6:1:3524",
{class=WARRIOR},
"item:112826:::::::::::6:1:3524",
"item:112828:::::::::::6:1:3524",
"item:112829:::::::::::6:1:3524",
"item:112832:::::::::::6:1:3524",
"item:112834:::::::::::6:1:3524",
"item:112846:::::::::::6:1:3524",
"item:112847:::::::::::6:1:3524",
{class=ROGUE},
"item:112825:::::::::::6:1:3524",
"item:112827:::::::::::6:1:3524",
"item:112833:::::::::::6:1:3524",
"item:112835:::::::::::6:1:3524",
"item:112842:::::::::::6:1:3524",
"item:112843:::::::::::6:1:3524",
{class=MAGE},
"item:112837:::::::::::6:1:3524",
"item:112838:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112841:::::::::::6:1:3524",
{class=PRIEST},
"item:112837:::::::::::6:1:3524",
"item:112838:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112841:::::::::::6:1:3524",
{class=HUNTER},
"item:112825:::::::::::6:1:3524",
"item:112831:::::::::::6:1:3524",
"item:112836:::::::::::6:1:3524",
"item:112844:::::::::::6:1:3524",
"item:112845:::::::::::6:1:3524",
{class=WARLOCK},
"item:112837:::::::::::6:1:3524",
"item:112838:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112841:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112825:::::::::::6:1:3524",
"item:112827:::::::::::6:1:3524",
"item:112833:::::::::::6:1:3524",
"item:112835:::::::::::6:1:3524",
"item:112842:::::::::::6:1:3524",
"item:112843:::::::::::6:1:3524",
{class=SHAMAN},
"item:112825:::::::::::6:1:3524",
"item:112829:::::::::::6:1:3524",
"item:112831:::::::::::6:1:3524",
"item:112836:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112844:::::::::::6:1:3524",
"item:112845:::::::::::6:1:3524",
{class=DRUID},
"item:112825:::::::::::6:1:3524",
"item:112827:::::::::::6:1:3524",
"item:112833:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112842:::::::::::6:1:3524",
"item:112843:::::::::::6:1:3524",
{class=MONK},
"item:112825:::::::::::6:1:3524",
"item:112827:::::::::::6:1:3524",
"item:112833:::::::::::6:1:3524",
"item:112835:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112842:::::::::::6:1:3524",
"item:112843:::::::::::6:1:3524",
{class=PALADIN},
"item:112826:::::::::::6:1:3524",
"item:112828:::::::::::6:1:3524",
"item:112829:::::::::::6:1:3524",
"item:112832:::::::::::6:1:3524",
"item:112834:::::::::::6:1:3524",
"item:112839:::::::::::6:1:3524",
"item:112846:::::::::::6:1:3524",
"item:112847:::::::::::6:1:3524",
},
{ boss=0, encounterId=851,
{class=DEATHKNIGHT},
"item:112850:::::::::::6:1:3524",
"item:112855:::::::::::6:1:3524",
"item:112856:::::::::::6:1:3524",
"item:112862:::::::::::6:1:3524",
"item:99723:::::::::::6:1:3524",
{class=WARRIOR},
"item:112850:::::::::::6:1:3524",
"item:112855:::::::::::6:1:3524",
"item:112856:::::::::::6:1:3524",
"item:112862:::::::::::6:1:3524",
"item:99725:::::::::::6:1:3524",
{class=ROGUE},
"item:112851:::::::::::6:1:3524",
"item:112853:::::::::::6:1:3524",
"item:99723:::::::::::6:1:3524",
{class=MAGE},
"item:112852:::::::::::6:1:3524",
"item:112854:::::::::::6:1:3524",
"item:112861:::::::::::6:1:3524",
"item:112866:::::::::::6:1:3524",
"item:99723:::::::::::6:1:3524",
{class=PRIEST},
"item:112849:::::::::::6:1:3524",
"item:112852:::::::::::6:1:3524",
"item:112854:::::::::::6:1:3524",
"item:112861:::::::::::6:1:3524",
"item:112866:::::::::::6:1:3524",
"item:99724:::::::::::6:1:3524",
{class=HUNTER},
"item:112851:::::::::::6:1:3524",
"item:99725:::::::::::6:1:3524",
{class=WARLOCK},
"item:112852:::::::::::6:1:3524",
"item:112854:::::::::::6:1:3524",
"item:112861:::::::::::6:1:3524",
"item:112866:::::::::::6:1:3524",
"item:99724:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112851:::::::::::6:1:3524",
{class=SHAMAN},
"item:112849:::::::::::6:1:3524",
"item:112851:::::::::::6:1:3524",
"item:112852:::::::::::6:1:3524",
"item:99725:::::::::::6:1:3524",
{class=DRUID},
"item:112849:::::::::::6:1:3524",
"item:112851:::::::::::6:1:3524",
"item:112852:::::::::::6:1:3524",
"item:112861:::::::::::6:1:3524",
"item:99723:::::::::::6:1:3524",
{class=MONK},
"item:112849:::::::::::6:1:3524",
"item:112851:::::::::::6:1:3524",
"item:112852:::::::::::6:1:3524",
"item:112861:::::::::::6:1:3524",
"item:99725:::::::::::6:1:3524",
{class=PALADIN},
"item:112849:::::::::::6:1:3524",
"item:112850:::::::::::6:1:3524",
"item:112852:::::::::::6:1:3524",
"item:112855:::::::::::6:1:3524",
"item:112856:::::::::::6:1:3524",
"item:112862:::::::::::6:1:3524",
"item:99724:::::::::::6:1:3524",
},
{ boss=0, encounterId=852,
{class=DEATHKNIGHT},
"item:110785:::::::::::6:1:3524",
"item:112416:::::::::::6:1:3524",
"item:112417:::::::::::6:1:3524",
"item:112418:::::::::::6:1:3524",
"item:112419:::::::::::6:1:3524",
"item:112420:::::::::::6:1:3524",
"item:112421:::::::::::6:1:3524",
"item:112447:::::::::::6:1:3524",
"item:112448:::::::::::6:1:3524",
{class=WARRIOR},
"item:110785:::::::::::6:1:3524",
"item:112416:::::::::::6:1:3524",
"item:112417:::::::::::6:1:3524",
"item:112418:::::::::::6:1:3524",
"item:112419:::::::::::6:1:3524",
"item:112420:::::::::::6:1:3524",
"item:112421:::::::::::6:1:3524",
"item:112447:::::::::::6:1:3524",
"item:112448:::::::::::6:1:3524",
{class=ROGUE},
"item:110761:::::::::::6:1:3524",
"item:112382:::::::::::6:1:3524",
"item:112428:::::::::::6:1:3524",
"item:112429:::::::::::6:1:3524",
{class=MAGE},
"item:112422:::::::::::6:1:3524",
"item:112423:::::::::::6:1:3524",
"item:112424:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112426:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
{class=PRIEST},
"item:112422:::::::::::6:1:3524",
"item:112423:::::::::::6:1:3524",
"item:112424:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112426:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
{class=HUNTER},
"item:110761:::::::::::6:1:3524",
"item:110784:::::::::::6:1:3524",
"item:112383:::::::::::6:1:3524",
"item:112445:::::::::::6:1:3524",
{class=WARLOCK},
"item:112422:::::::::::6:1:3524",
"item:112423:::::::::::6:1:3524",
"item:112424:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112426:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:110761:::::::::::6:1:3524",
"item:112382:::::::::::6:1:3524",
"item:112428:::::::::::6:1:3524",
"item:112429:::::::::::6:1:3524",
{class=SHAMAN},
"item:110761:::::::::::6:1:3524",
"item:112383:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112426:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
"item:112445:::::::::::6:1:3524",
{class=DRUID},
"item:110761:::::::::::6:1:3524",
"item:110784:::::::::::6:1:3524",
"item:112382:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112426:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
"item:112428:::::::::::6:1:3524",
"item:112429:::::::::::6:1:3524",
{class=MONK},
"item:110761:::::::::::6:1:3524",
"item:110784:::::::::::6:1:3524",
"item:112382:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
"item:112428:::::::::::6:1:3524",
"item:112429:::::::::::6:1:3524",
{class=PALADIN},
"item:110785:::::::::::6:1:3524",
"item:112416:::::::::::6:1:3524",
"item:112417:::::::::::6:1:3524",
"item:112418:::::::::::6:1:3524",
"item:112419:::::::::::6:1:3524",
"item:112420:::::::::::6:1:3524",
"item:112421:::::::::::6:1:3524",
"item:112425:::::::::::6:1:3524",
"item:112427:::::::::::6:1:3524",
"item:112447:::::::::::6:1:3524",
"item:112448:::::::::::6:1:3524",
},
{ boss=67844, encounterId=846,
{class=DEATHKNIGHT},
"item:112792:::::::::::6:1:3524",
"item:112793:::::::::::6:1:3524",
"item:112796:::::::::::6:1:3524",
"item:112803:::::::::::6:1:3524",
"item:112804:::::::::::6:1:3524",
"item:112807:::::::::::6:1:3524",
"item:112823:::::::::::6:1:3524",
{class=WARRIOR},
"item:112792:::::::::::6:1:3524",
"item:112793:::::::::::6:1:3524",
"item:112796:::::::::::6:1:3524",
"item:112803:::::::::::6:1:3524",
"item:112804:::::::::::6:1:3524",
"item:112807:::::::::::6:1:3524",
"item:112818:::::::::::6:1:3524",
"item:112823:::::::::::6:1:3524",
{class=ROGUE},
"item:112794:::::::::::6:1:3524",
"item:112795:::::::::::6:1:3524",
"item:112819:::::::::::6:1:3524",
"item:112820:::::::::::6:1:3524",
{class=MAGE},
"item:112808:::::::::::6:1:3524",
"item:112813:::::::::::6:1:3524",
"item:112814:::::::::::6:1:3524",
"item:112815:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
{class=PRIEST},
"item:112808:::::::::::6:1:3524",
"item:112813:::::::::::6:1:3524",
"item:112814:::::::::::6:1:3524",
"item:112815:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
{class=HUNTER},
"item:112795:::::::::::6:1:3524",
"item:112797:::::::::::6:1:3524",
"item:112805:::::::::::6:1:3524",
"item:112806:::::::::::6:1:3524",
"item:112821:::::::::::6:1:3524",
{class=WARLOCK},
"item:112808:::::::::::6:1:3524",
"item:112813:::::::::::6:1:3524",
"item:112814:::::::::::6:1:3524",
"item:112815:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112792:::::::::::6:1:3524",
"item:112794:::::::::::6:1:3524",
"item:112795:::::::::::6:1:3524",
"item:112819:::::::::::6:1:3524",
"item:112820:::::::::::6:1:3524",
{class=SHAMAN},
"item:112795:::::::::::6:1:3524",
"item:112797:::::::::::6:1:3524",
"item:112815:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
"item:112818:::::::::::6:1:3524",
"item:112821:::::::::::6:1:3524",
{class=DRUID},
"item:112792:::::::::::6:1:3524",
"item:112794:::::::::::6:1:3524",
"item:112795:::::::::::6:1:3524",
"item:112805:::::::::::6:1:3524",
"item:112815:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
"item:112819:::::::::::6:1:3524",
"item:112820:::::::::::6:1:3524",
{class=MONK},
"item:112792:::::::::::6:1:3524",
"item:112794:::::::::::6:1:3524",
"item:112795:::::::::::6:1:3524",
"item:112805:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
"item:112819:::::::::::6:1:3524",
"item:112820:::::::::::6:1:3524",
{class=PALADIN},
"item:112792:::::::::::6:1:3524",
"item:112793:::::::::::6:1:3524",
"item:112796:::::::::::6:1:3524",
"item:112803:::::::::::6:1:3524",
"item:112804:::::::::::6:1:3524",
"item:112807:::::::::::6:1:3524",
"item:112816:::::::::::6:1:3524",
"item:112817:::::::::::6:1:3524",
"item:112818:::::::::::6:1:3524",
"item:112823:::::::::::6:1:3524",
},
{ boss=58911, encounterId=849,
{class=DEATHKNIGHT},
"item:112476:::::::::::6:1:3524",
"item:112481:::::::::::6:1:3524",
"item:112482:::::::::::6:1:3524",
"item:112483:::::::::::6:1:3524",
"item:112484:::::::::::6:1:3524",
"item:112485:::::::::::6:1:3524",
"item:112495:::::::::::6:1:3524",
"item:112496:::::::::::6:1:3524",
{class=WARRIOR},
"item:112476:::::::::::6:1:3524",
"item:112481:::::::::::6:1:3524",
"item:112482:::::::::::6:1:3524",
"item:112483:::::::::::6:1:3524",
"item:112484:::::::::::6:1:3524",
"item:112485:::::::::::6:1:3524",
"item:112495:::::::::::6:1:3524",
"item:112496:::::::::::6:1:3524",
{class=ROGUE},
"item:112477:::::::::::6:1:3524",
"item:112479:::::::::::6:1:3524",
"item:112492:::::::::::6:1:3524",
{class=MAGE},
"item:112486:::::::::::6:1:3524",
"item:112487:::::::::::6:1:3524",
"item:112488:::::::::::6:1:3524",
"item:112489:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112491:::::::::::6:1:3524",
{class=PRIEST},
"item:112486:::::::::::6:1:3524",
"item:112487:::::::::::6:1:3524",
"item:112488:::::::::::6:1:3524",
"item:112489:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112491:::::::::::6:1:3524",
{class=HUNTER},
"item:112478:::::::::::6:1:3524",
"item:112480:::::::::::6:1:3524",
"item:112493:::::::::::6:1:3524",
"item:112494:::::::::::6:1:3524",
{class=WARLOCK},
"item:112486:::::::::::6:1:3524",
"item:112487:::::::::::6:1:3524",
"item:112488:::::::::::6:1:3524",
"item:112489:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112491:::::::::::6:1:3524",
{class=DEMONHUNTER},
"item:112476:::::::::::6:1:3524",
"item:112477:::::::::::6:1:3524",
"item:112479:::::::::::6:1:3524",
"item:112492:::::::::::6:1:3524",
{class=SHAMAN},
"item:112477:::::::::::6:1:3524",
"item:112480:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112493:::::::::::6:1:3524",
"item:112494:::::::::::6:1:3524",
{class=DRUID},
"item:112476:::::::::::6:1:3524",
"item:112479:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112491:::::::::::6:1:3524",
"item:112492:::::::::::6:1:3524",
{class=MONK},
"item:112476:::::::::::6:1:3524",
"item:112477:::::::::::6:1:3524",
"item:112479:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112491:::::::::::6:1:3524",
"item:112492:::::::::::6:1:3524",
{class=PALADIN},
"item:112476:::::::::::6:1:3524",
"item:112481:::::::::::6:1:3524",
"item:112482:::::::::::6:1:3524",
"item:112483:::::::::::6:1:3524",
"item:112484:::::::::::6:1:3524",
"item:112485:::::::::::6:1:3524",
"item:112490:::::::::::6:1:3524",
"item:112495:::::::::::6:1:3524",
"item:112496:::::::::::6:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar LFR Downfall (Raid Finder)"] = {
dungeonmap=557, lfr=1,
dungeon=725, instanceId=369, diff=17,
{ boss=71865, encounterId=869,
{class=DEATHKNIGHT},
"item:105862:::::::::::4:1:3524",
"item:112924:::::::::::4:1:3524",
"item:112925:::::::::::4:1:3524",
"item:112928:::::::::::4:1:3524",
"item:112933:::::::::::4:1:3524",
"item:112934:::::::::::4:1:3524",
"item:112944:::::::::::4:1:3524",
"item:112945:::::::::::4:1:3524",
{class=WARRIOR},
"item:105860:::::::::::4:1:3524",
"item:112924:::::::::::4:1:3524",
"item:112925:::::::::::4:1:3524",
"item:112928:::::::::::4:1:3524",
"item:112933:::::::::::4:1:3524",
"item:112934:::::::::::4:1:3524",
"item:112944:::::::::::4:1:3524",
"item:112945:::::::::::4:1:3524",
{class=ROGUE},
"item:105862:::::::::::4:1:3524",
"item:112926:::::::::::4:1:3524",
"item:112929:::::::::::4:1:3524",
"item:112941:::::::::::4:1:3524",
"item:112942:::::::::::4:1:3524",
{class=MAGE},
"item:105862:::::::::::4:1:3524",
"item:112936:::::::::::4:1:3524",
"item:112937:::::::::::4:1:3524",
"item:112938:::::::::::4:1:3524",
"item:112940:::::::::::4:1:3524",
{class=PRIEST},
"item:105861:::::::::::4:1:3524",
"item:112936:::::::::::4:1:3524",
"item:112937:::::::::::4:1:3524",
"item:112938:::::::::::4:1:3524",
"item:112939:::::::::::4:1:3524",
"item:112940:::::::::::4:1:3524",
{class=HUNTER},
"item:105860:::::::::::4:1:3524",
"item:112927:::::::::::4:1:3524",
"item:112930:::::::::::4:1:3524",
"item:112931:::::::::::4:1:3524",
"item:112932:::::::::::4:1:3524",
"item:112943:::::::::::4:1:3524",
{class=WARLOCK},
"item:105861:::::::::::4:1:3524",
"item:112936:::::::::::4:1:3524",
"item:112937:::::::::::4:1:3524",
"item:112938:::::::::::4:1:3524",
"item:112940:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112924:::::::::::4:1:3524",
"item:112926:::::::::::4:1:3524",
"item:112929:::::::::::4:1:3524",
"item:112941:::::::::::4:1:3524",
"item:112942:::::::::::4:1:3524",
{class=SHAMAN},
"item:105860:::::::::::4:1:3524",
"item:112927:::::::::::4:1:3524",
"item:112930:::::::::::4:1:3524",
"item:112931:::::::::::4:1:3524",
"item:112938:::::::::::4:1:3524",
"item:112939:::::::::::4:1:3524",
"item:112943:::::::::::4:1:3524",
{class=DRUID},
"item:105862:::::::::::4:1:3524",
"item:112924:::::::::::4:1:3524",
"item:112926:::::::::::4:1:3524",
"item:112929:::::::::::4:1:3524",
"item:112932:::::::::::4:1:3524",
"item:112938:::::::::::4:1:3524",
"item:112939:::::::::::4:1:3524",
"item:112940:::::::::::4:1:3524",
"item:112941:::::::::::4:1:3524",
"item:112942:::::::::::4:1:3524",
{class=MONK},
"item:105860:::::::::::4:1:3524",
"item:112924:::::::::::4:1:3524",
"item:112926:::::::::::4:1:3524",
"item:112929:::::::::::4:1:3524",
"item:112932:::::::::::4:1:3524",
"item:112939:::::::::::4:1:3524",
"item:112940:::::::::::4:1:3524",
"item:112941:::::::::::4:1:3524",
"item:112942:::::::::::4:1:3524",
{class=PALADIN},
"item:105861:::::::::::4:1:3524",
"item:112924:::::::::::4:1:3524",
"item:112925:::::::::::4:1:3524",
"item:112928:::::::::::4:1:3524",
"item:112933:::::::::::4:1:3524",
"item:112934:::::::::::4:1:3524",
"item:112939:::::::::::4:1:3524",
"item:112944:::::::::::4:1:3524",
"item:112945:::::::::::4:1:3524",
},
{ boss=63071, encounterId=853,
{class=DEATHKNIGHT},
"item:104165:::::::::::4:1:3524",
"item:112913:::::::::::4:1:3524",
"item:112915:::::::::::4:1:3524",
"item:112921:::::::::::4:1:3524",
"item:99674:::::::::::4:1:3524",
{class=WARRIOR},
"item:104165:::::::::::4:1:3524",
"item:112913:::::::::::4:1:3524",
"item:112915:::::::::::4:1:3524",
"item:112921:::::::::::4:1:3524",
"item:99676:::::::::::4:1:3524",
{class=ROGUE},
"item:104165:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112920:::::::::::4:1:3524",
"item:112923:::::::::::4:1:3524",
"item:99674:::::::::::4:1:3524",
{class=MAGE},
"item:104165:::::::::::4:1:3524",
"item:112914:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112922:::::::::::4:1:3524",
"item:99674:::::::::::4:1:3524",
{class=PRIEST},
"item:104165:::::::::::4:1:3524",
"item:112914:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112922:::::::::::4:1:3524",
"item:99675:::::::::::4:1:3524",
{class=HUNTER},
"item:104165:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112918:::::::::::4:1:3524",
"item:112919:::::::::::4:1:3524",
"item:99676:::::::::::4:1:3524",
{class=WARLOCK},
"item:104165:::::::::::4:1:3524",
"item:112914:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112922:::::::::::4:1:3524",
"item:99675:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:104165:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112920:::::::::::4:1:3524",
"item:112923:::::::::::4:1:3524",
{class=SHAMAN},
"item:104165:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112919:::::::::::4:1:3524",
"item:112920:::::::::::4:1:3524",
"item:112922:::::::::::4:1:3524",
"item:99676:::::::::::4:1:3524",
{class=DRUID},
"item:104165:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112922:::::::::::4:1:3524",
"item:112923:::::::::::4:1:3524",
"item:99674:::::::::::4:1:3524",
{class=MONK},
"item:104165:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112917:::::::::::4:1:3524",
"item:112920:::::::::::4:1:3524",
"item:112923:::::::::::4:1:3524",
"item:99676:::::::::::4:1:3524",
{class=PALADIN},
"item:104165:::::::::::4:1:3524",
"item:112913:::::::::::4:1:3524",
"item:112915:::::::::::4:1:3524",
"item:112916:::::::::::4:1:3524",
"item:112921:::::::::::4:1:3524",
"item:99675:::::::::::4:1:3524",
},
{ boss=71504, encounterId=865,
{class=DEATHKNIGHT},
"item:104158:::::::::::4:1:3524",
"item:112882:::::::::::4:1:3524",
"item:112883:::::::::::4:1:3524",
"item:112894:::::::::::4:1:3524",
"item:112897:::::::::::4:1:3524",
"item:99668:::::::::::4:1:3524",
{class=WARRIOR},
"item:104158:::::::::::4:1:3524",
"item:112882:::::::::::4:1:3524",
"item:112883:::::::::::4:1:3524",
"item:112894:::::::::::4:1:3524",
"item:112897:::::::::::4:1:3524",
"item:99670:::::::::::4:1:3524",
{class=ROGUE},
"item:104158:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112896:::::::::::4:1:3524",
"item:99668:::::::::::4:1:3524",
{class=MAGE},
"item:104158:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112898:::::::::::4:1:3524",
"item:99668:::::::::::4:1:3524",
{class=PRIEST},
"item:104158:::::::::::4:1:3524",
"item:112877:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112898:::::::::::4:1:3524",
"item:99669:::::::::::4:1:3524",
{class=HUNTER},
"item:104158:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112890:::::::::::4:1:3524",
"item:112895:::::::::::4:1:3524",
"item:99670:::::::::::4:1:3524",
{class=WARLOCK},
"item:104158:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112898:::::::::::4:1:3524",
"item:99669:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:104158:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112896:::::::::::4:1:3524",
{class=SHAMAN},
"item:104158:::::::::::4:1:3524",
"item:112877:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112890:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112895:::::::::::4:1:3524",
"item:99670:::::::::::4:1:3524",
{class=DRUID},
"item:104158:::::::::::4:1:3524",
"item:112877:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112896:::::::::::4:1:3524",
"item:99668:::::::::::4:1:3524",
{class=MONK},
"item:104158:::::::::::4:1:3524",
"item:112877:::::::::::4:1:3524",
"item:112879:::::::::::4:1:3524",
"item:112892:::::::::::4:1:3524",
"item:112896:::::::::::4:1:3524",
"item:99670:::::::::::4:1:3524",
{class=PALADIN},
"item:104158:::::::::::4:1:3524",
"item:112877:::::::::::4:1:3524",
"item:112882:::::::::::4:1:3524",
"item:112883:::::::::::4:1:3524",
"item:112894:::::::::::4:1:3524",
"item:112897:::::::::::4:1:3524",
"item:99669:::::::::::4:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar LFR The Underhold (Raid Finder)"] = {
dungeonmap=557, lfr=1,
dungeon=724, instanceId=369, diff=17,
{ boss=0, encounterId=870,
{class=DEATHKNIGHT},
"item:112826:::::::::::4:1:3524",
"item:112828:::::::::::4:1:3524",
"item:112832:::::::::::4:1:3524",
"item:112834:::::::::::4:1:3524",
"item:112846:::::::::::4:1:3524",
"item:112847:::::::::::4:1:3524",
{class=WARRIOR},
"item:112826:::::::::::4:1:3524",
"item:112828:::::::::::4:1:3524",
"item:112829:::::::::::4:1:3524",
"item:112832:::::::::::4:1:3524",
"item:112834:::::::::::4:1:3524",
"item:112846:::::::::::4:1:3524",
"item:112847:::::::::::4:1:3524",
{class=ROGUE},
"item:112825:::::::::::4:1:3524",
"item:112827:::::::::::4:1:3524",
"item:112833:::::::::::4:1:3524",
"item:112835:::::::::::4:1:3524",
"item:112842:::::::::::4:1:3524",
"item:112843:::::::::::4:1:3524",
{class=MAGE},
"item:112837:::::::::::4:1:3524",
"item:112838:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112841:::::::::::4:1:3524",
{class=PRIEST},
"item:112837:::::::::::4:1:3524",
"item:112838:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112841:::::::::::4:1:3524",
{class=HUNTER},
"item:112825:::::::::::4:1:3524",
"item:112831:::::::::::4:1:3524",
"item:112836:::::::::::4:1:3524",
"item:112844:::::::::::4:1:3524",
"item:112845:::::::::::4:1:3524",
{class=WARLOCK},
"item:112837:::::::::::4:1:3524",
"item:112838:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112841:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112825:::::::::::4:1:3524",
"item:112827:::::::::::4:1:3524",
"item:112833:::::::::::4:1:3524",
"item:112835:::::::::::4:1:3524",
"item:112842:::::::::::4:1:3524",
"item:112843:::::::::::4:1:3524",
{class=SHAMAN},
"item:112825:::::::::::4:1:3524",
"item:112829:::::::::::4:1:3524",
"item:112831:::::::::::4:1:3524",
"item:112836:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112844:::::::::::4:1:3524",
"item:112845:::::::::::4:1:3524",
{class=DRUID},
"item:112825:::::::::::4:1:3524",
"item:112827:::::::::::4:1:3524",
"item:112833:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112842:::::::::::4:1:3524",
"item:112843:::::::::::4:1:3524",
{class=MONK},
"item:112825:::::::::::4:1:3524",
"item:112827:::::::::::4:1:3524",
"item:112833:::::::::::4:1:3524",
"item:112835:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112842:::::::::::4:1:3524",
"item:112843:::::::::::4:1:3524",
{class=PALADIN},
"item:112826:::::::::::4:1:3524",
"item:112828:::::::::::4:1:3524",
"item:112829:::::::::::4:1:3524",
"item:112832:::::::::::4:1:3524",
"item:112834:::::::::::4:1:3524",
"item:112839:::::::::::4:1:3524",
"item:112846:::::::::::4:1:3524",
"item:112847:::::::::::4:1:3524",
},
{ boss=0, encounterId=851,
{class=DEATHKNIGHT},
"item:112850:::::::::::4:1:3524",
"item:112855:::::::::::4:1:3524",
"item:112856:::::::::::4:1:3524",
"item:112862:::::::::::4:1:3524",
"item:99671:::::::::::4:1:3524",
{class=WARRIOR},
"item:112850:::::::::::4:1:3524",
"item:112855:::::::::::4:1:3524",
"item:112856:::::::::::4:1:3524",
"item:112862:::::::::::4:1:3524",
"item:99673:::::::::::4:1:3524",
{class=ROGUE},
"item:112851:::::::::::4:1:3524",
"item:112853:::::::::::4:1:3524",
"item:99671:::::::::::4:1:3524",
{class=MAGE},
"item:112852:::::::::::4:1:3524",
"item:112854:::::::::::4:1:3524",
"item:112861:::::::::::4:1:3524",
"item:112866:::::::::::4:1:3524",
"item:99671:::::::::::4:1:3524",
{class=PRIEST},
"item:112849:::::::::::4:1:3524",
"item:112852:::::::::::4:1:3524",
"item:112854:::::::::::4:1:3524",
"item:112861:::::::::::4:1:3524",
"item:112866:::::::::::4:1:3524",
"item:99672:::::::::::4:1:3524",
{class=HUNTER},
"item:112851:::::::::::4:1:3524",
"item:99673:::::::::::4:1:3524",
{class=WARLOCK},
"item:112852:::::::::::4:1:3524",
"item:112854:::::::::::4:1:3524",
"item:112861:::::::::::4:1:3524",
"item:112866:::::::::::4:1:3524",
"item:99672:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112851:::::::::::4:1:3524",
{class=SHAMAN},
"item:112849:::::::::::4:1:3524",
"item:112851:::::::::::4:1:3524",
"item:112852:::::::::::4:1:3524",
"item:99673:::::::::::4:1:3524",
{class=DRUID},
"item:112849:::::::::::4:1:3524",
"item:112851:::::::::::4:1:3524",
"item:112852:::::::::::4:1:3524",
"item:112861:::::::::::4:1:3524",
"item:99671:::::::::::4:1:3524",
{class=MONK},
"item:112849:::::::::::4:1:3524",
"item:112851:::::::::::4:1:3524",
"item:112852:::::::::::4:1:3524",
"item:112861:::::::::::4:1:3524",
"item:99673:::::::::::4:1:3524",
{class=PALADIN},
"item:112849:::::::::::4:1:3524",
"item:112850:::::::::::4:1:3524",
"item:112852:::::::::::4:1:3524",
"item:112855:::::::::::4:1:3524",
"item:112856:::::::::::4:1:3524",
"item:112862:::::::::::4:1:3524",
"item:99672:::::::::::4:1:3524",
},
{ boss=67844, encounterId=846,
{class=DEATHKNIGHT},
"item:112792:::::::::::4:1:3524",
"item:112793:::::::::::4:1:3524",
"item:112796:::::::::::4:1:3524",
"item:112803:::::::::::4:1:3524",
"item:112804:::::::::::4:1:3524",
"item:112807:::::::::::4:1:3524",
"item:112823:::::::::::4:1:3524",
{class=WARRIOR},
"item:112792:::::::::::4:1:3524",
"item:112793:::::::::::4:1:3524",
"item:112796:::::::::::4:1:3524",
"item:112803:::::::::::4:1:3524",
"item:112804:::::::::::4:1:3524",
"item:112807:::::::::::4:1:3524",
"item:112818:::::::::::4:1:3524",
"item:112823:::::::::::4:1:3524",
{class=ROGUE},
"item:112794:::::::::::4:1:3524",
"item:112795:::::::::::4:1:3524",
"item:112819:::::::::::4:1:3524",
"item:112820:::::::::::4:1:3524",
{class=MAGE},
"item:112808:::::::::::4:1:3524",
"item:112813:::::::::::4:1:3524",
"item:112814:::::::::::4:1:3524",
"item:112815:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
{class=PRIEST},
"item:112808:::::::::::4:1:3524",
"item:112813:::::::::::4:1:3524",
"item:112814:::::::::::4:1:3524",
"item:112815:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
{class=HUNTER},
"item:112795:::::::::::4:1:3524",
"item:112797:::::::::::4:1:3524",
"item:112805:::::::::::4:1:3524",
"item:112806:::::::::::4:1:3524",
"item:112821:::::::::::4:1:3524",
{class=WARLOCK},
"item:112808:::::::::::4:1:3524",
"item:112813:::::::::::4:1:3524",
"item:112814:::::::::::4:1:3524",
"item:112815:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112792:::::::::::4:1:3524",
"item:112794:::::::::::4:1:3524",
"item:112795:::::::::::4:1:3524",
"item:112819:::::::::::4:1:3524",
"item:112820:::::::::::4:1:3524",
{class=SHAMAN},
"item:112795:::::::::::4:1:3524",
"item:112797:::::::::::4:1:3524",
"item:112815:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
"item:112818:::::::::::4:1:3524",
"item:112821:::::::::::4:1:3524",
{class=DRUID},
"item:112792:::::::::::4:1:3524",
"item:112794:::::::::::4:1:3524",
"item:112795:::::::::::4:1:3524",
"item:112805:::::::::::4:1:3524",
"item:112815:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
"item:112819:::::::::::4:1:3524",
"item:112820:::::::::::4:1:3524",
{class=MONK},
"item:112792:::::::::::4:1:3524",
"item:112794:::::::::::4:1:3524",
"item:112795:::::::::::4:1:3524",
"item:112805:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
"item:112819:::::::::::4:1:3524",
"item:112820:::::::::::4:1:3524",
{class=PALADIN},
"item:112792:::::::::::4:1:3524",
"item:112793:::::::::::4:1:3524",
"item:112796:::::::::::4:1:3524",
"item:112803:::::::::::4:1:3524",
"item:112804:::::::::::4:1:3524",
"item:112807:::::::::::4:1:3524",
"item:112816:::::::::::4:1:3524",
"item:112817:::::::::::4:1:3524",
"item:112818:::::::::::4:1:3524",
"item:112823:::::::::::4:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar LFR Gates of Retribution (Raid Finder)"] = {
dungeonmap=557, lfr=1,
dungeon=717, instanceId=369, diff=17,
{ boss=56339, encounterId=850,
{class=DEATHKNIGHT},
"item:112785:::::::::::4:1:3524",
"item:99680:::::::::::4:1:3524",
{class=WARRIOR},
"item:112781:::::::::::4:1:3524",
"item:112785:::::::::::4:1:3524",
"item:99667:::::::::::4:1:3524",
{class=ROGUE},
"item:112780:::::::::::4:1:3524",
"item:112783:::::::::::4:1:3524",
"item:112788:::::::::::4:1:3524",
"item:99680:::::::::::4:1:3524",
{class=MAGE},
"item:112782:::::::::::4:1:3524",
"item:112787:::::::::::4:1:3524",
"item:112790:::::::::::4:1:3524",
"item:99680:::::::::::4:1:3524",
{class=PRIEST},
"item:112778:::::::::::4:1:3524",
"item:112782:::::::::::4:1:3524",
"item:112790:::::::::::4:1:3524",
"item:99681:::::::::::4:1:3524",
{class=HUNTER},
"item:112779:::::::::::4:1:3524",
"item:112789:::::::::::4:1:3524",
"item:99667:::::::::::4:1:3524",
{class=WARLOCK},
"item:112782:::::::::::4:1:3524",
"item:112787:::::::::::4:1:3524",
"item:112790:::::::::::4:1:3524",
"item:99681:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112783:::::::::::4:1:3524",
"item:112788:::::::::::4:1:3524",
{class=SHAMAN},
"item:112778:::::::::::4:1:3524",
"item:112779:::::::::::4:1:3524",
"item:112781:::::::::::4:1:3524",
"item:112789:::::::::::4:1:3524",
"item:99667:::::::::::4:1:3524",
{class=DRUID},
"item:112778:::::::::::4:1:3524",
"item:112783:::::::::::4:1:3524",
"item:112788:::::::::::4:1:3524",
"item:99680:::::::::::4:1:3524",
{class=MONK},
"item:112778:::::::::::4:1:3524",
"item:112783:::::::::::4:1:3524",
"item:112787:::::::::::4:1:3524",
"item:112788:::::::::::4:1:3524",
"item:99667:::::::::::4:1:3524",
{class=PALADIN},
"item:112778:::::::::::4:1:3524",
"item:112781:::::::::::4:1:3524",
"item:112785:::::::::::4:1:3524",
"item:112787:::::::::::4:1:3524",
"item:99681:::::::::::4:1:3524",
},
{ boss=0, encounterId=856,
{class=DEATHKNIGHT},
"item:112755:::::::::::4:1:3524",
"item:112756:::::::::::4:1:3524",
"item:112757:::::::::::4:1:3524",
"item:112758:::::::::::4:1:3524",
"item:112759:::::::::::4:1:3524",
"item:112763:::::::::::4:1:3524",
"item:112773:::::::::::4:1:3524",
"item:112774:::::::::::4:1:3524",
{class=WARRIOR},
"item:112755:::::::::::4:1:3524",
"item:112756:::::::::::4:1:3524",
"item:112757:::::::::::4:1:3524",
"item:112758:::::::::::4:1:3524",
"item:112759:::::::::::4:1:3524",
"item:112763:::::::::::4:1:3524",
"item:112773:::::::::::4:1:3524",
"item:112774:::::::::::4:1:3524",
{class=ROGUE},
"item:112754:::::::::::4:1:3524",
"item:112760:::::::::::4:1:3524",
"item:112761:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112770:::::::::::4:1:3524",
{class=MAGE},
"item:112765:::::::::::4:1:3524",
"item:112766:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112768:::::::::::4:1:3524",
{class=PRIEST},
"item:112765:::::::::::4:1:3524",
"item:112766:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112768:::::::::::4:1:3524",
"item:112769:::::::::::4:1:3524",
{class=HUNTER},
"item:112754:::::::::::4:1:3524",
"item:112762:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112771:::::::::::4:1:3524",
"item:112772:::::::::::4:1:3524",
{class=WARLOCK},
"item:112765:::::::::::4:1:3524",
"item:112766:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112768:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112754:::::::::::4:1:3524",
"item:112760:::::::::::4:1:3524",
"item:112761:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112770:::::::::::4:1:3524",
{class=SHAMAN},
"item:112754:::::::::::4:1:3524",
"item:112762:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112768:::::::::::4:1:3524",
"item:112769:::::::::::4:1:3524",
"item:112771:::::::::::4:1:3524",
"item:112772:::::::::::4:1:3524",
{class=DRUID},
"item:112754:::::::::::4:1:3524",
"item:112760:::::::::::4:1:3524",
"item:112761:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112768:::::::::::4:1:3524",
"item:112769:::::::::::4:1:3524",
"item:112770:::::::::::4:1:3524",
{class=MONK},
"item:112754:::::::::::4:1:3524",
"item:112760:::::::::::4:1:3524",
"item:112761:::::::::::4:1:3524",
"item:112764:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112769:::::::::::4:1:3524",
"item:112770:::::::::::4:1:3524",
{class=PALADIN},
"item:112755:::::::::::4:1:3524",
"item:112756:::::::::::4:1:3524",
"item:112757:::::::::::4:1:3524",
"item:112758:::::::::::4:1:3524",
"item:112759:::::::::::4:1:3524",
"item:112763:::::::::::4:1:3524",
"item:112767:::::::::::4:1:3524",
"item:112769:::::::::::4:1:3524",
"item:112773:::::::::::4:1:3524",
"item:112774:::::::::::4:1:3524",
},
{ boss=0, encounterId=864,
{class=DEATHKNIGHT},
"item:112729:::::::::::4:1:3524",
"item:112732:::::::::::4:1:3524",
"item:112733:::::::::::4:1:3524",
"item:112735:::::::::::4:1:3524",
"item:112741:::::::::::4:1:3524",
"item:112742:::::::::::4:1:3524",
"item:112752:::::::::::4:1:3524",
{class=WARRIOR},
"item:112729:::::::::::4:1:3524",
"item:112732:::::::::::4:1:3524",
"item:112733:::::::::::4:1:3524",
"item:112735:::::::::::4:1:3524",
"item:112741:::::::::::4:1:3524",
"item:112742:::::::::::4:1:3524",
"item:112752:::::::::::4:1:3524",
{class=ROGUE},
"item:112736:::::::::::4:1:3524",
"item:112739:::::::::::4:1:3524",
"item:112740:::::::::::4:1:3524",
"item:112749:::::::::::4:1:3524",
{class=MAGE},
"item:112743:::::::::::4:1:3524",
"item:112744:::::::::::4:1:3524",
"item:112745:::::::::::4:1:3524",
"item:112746:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112748:::::::::::4:1:3524",
"item:112946:::::::::::4:1:3524",
{class=PRIEST},
"item:112743:::::::::::4:1:3524",
"item:112744:::::::::::4:1:3524",
"item:112745:::::::::::4:1:3524",
"item:112746:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112748:::::::::::4:1:3524",
"item:112946:::::::::::4:1:3524",
{class=HUNTER},
"item:112731:::::::::::4:1:3524",
"item:112734:::::::::::4:1:3524",
"item:112750:::::::::::4:1:3524",
"item:112751:::::::::::4:1:3524",
{class=WARLOCK},
"item:112743:::::::::::4:1:3524",
"item:112744:::::::::::4:1:3524",
"item:112745:::::::::::4:1:3524",
"item:112746:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112748:::::::::::4:1:3524",
"item:112946:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112729:::::::::::4:1:3524",
"item:112739:::::::::::4:1:3524",
"item:112740:::::::::::4:1:3524",
"item:112749:::::::::::4:1:3524",
{class=SHAMAN},
"item:112731:::::::::::4:1:3524",
"item:112734:::::::::::4:1:3524",
"item:112736:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112750:::::::::::4:1:3524",
"item:112751:::::::::::4:1:3524",
{class=DRUID},
"item:112729:::::::::::4:1:3524",
"item:112739:::::::::::4:1:3524",
"item:112740:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112748:::::::::::4:1:3524",
"item:112749:::::::::::4:1:3524",
{class=MONK},
"item:112729:::::::::::4:1:3524",
"item:112736:::::::::::4:1:3524",
"item:112739:::::::::::4:1:3524",
"item:112740:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112748:::::::::::4:1:3524",
"item:112749:::::::::::4:1:3524",
{class=PALADIN},
"item:112729:::::::::::4:1:3524",
"item:112732:::::::::::4:1:3524",
"item:112733:::::::::::4:1:3524",
"item:112735:::::::::::4:1:3524",
"item:112741:::::::::::4:1:3524",
"item:112742:::::::::::4:1:3524",
"item:112747:::::::::::4:1:3524",
"item:112752:::::::::::4:1:3524",
},
{ boss=0, encounterId=868,
{class=DEATHKNIGHT},
"item:112703:::::::::::4:1:3524",
"item:112704:::::::::::4:1:3524",
"item:112705:::::::::::4:1:3524",
"item:112713:::::::::::4:1:3524",
"item:112714:::::::::::4:1:3524",
"item:112727:::::::::::4:1:3524",
"item:112728:::::::::::4:1:3524",
{class=WARRIOR},
"item:112703:::::::::::4:1:3524",
"item:112704:::::::::::4:1:3524",
"item:112705:::::::::::4:1:3524",
"item:112713:::::::::::4:1:3524",
"item:112714:::::::::::4:1:3524",
"item:112727:::::::::::4:1:3524",
"item:112728:::::::::::4:1:3524",
{class=ROGUE},
"item:112706:::::::::::4:1:3524",
"item:112707:::::::::::4:1:3524",
"item:112709:::::::::::4:1:3524",
"item:112725:::::::::::4:1:3524",
{class=MAGE},
"item:112715:::::::::::4:1:3524",
"item:112716:::::::::::4:1:3524",
"item:112717:::::::::::4:1:3524",
"item:112718:::::::::::4:1:3524",
"item:112719:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
{class=PRIEST},
"item:112715:::::::::::4:1:3524",
"item:112716:::::::::::4:1:3524",
"item:112717:::::::::::4:1:3524",
"item:112718:::::::::::4:1:3524",
"item:112719:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
{class=HUNTER},
"item:112709:::::::::::4:1:3524",
"item:112710:::::::::::4:1:3524",
"item:112711:::::::::::4:1:3524",
"item:112712:::::::::::4:1:3524",
"item:112726:::::::::::4:1:3524",
{class=WARLOCK},
"item:112715:::::::::::4:1:3524",
"item:112716:::::::::::4:1:3524",
"item:112717:::::::::::4:1:3524",
"item:112718:::::::::::4:1:3524",
"item:112719:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112706:::::::::::4:1:3524",
"item:112707:::::::::::4:1:3524",
"item:112709:::::::::::4:1:3524",
"item:112725:::::::::::4:1:3524",
{class=SHAMAN},
"item:112709:::::::::::4:1:3524",
"item:112711:::::::::::4:1:3524",
"item:112712:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
"item:112726:::::::::::4:1:3524",
{class=DRUID},
"item:112706:::::::::::4:1:3524",
"item:112707:::::::::::4:1:3524",
"item:112709:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
"item:112725:::::::::::4:1:3524",
{class=MONK},
"item:112706:::::::::::4:1:3524",
"item:112707:::::::::::4:1:3524",
"item:112709:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112723:::::::::::4:1:3524",
"item:112725:::::::::::4:1:3524",
{class=PALADIN},
"item:112703:::::::::::4:1:3524",
"item:112704:::::::::::4:1:3524",
"item:112705:::::::::::4:1:3524",
"item:112713:::::::::::4:1:3524",
"item:112714:::::::::::4:1:3524",
"item:112721:::::::::::4:1:3524",
"item:112727:::::::::::4:1:3524",
"item:112728:::::::::::4:1:3524",
},
}
DugisGearFinderData["Siege of Orgrimmar LFR Vale of Eternal Sorrows (Raid Finder)"] = {
dungeonmap=557, lfr=1,
dungeon=716, instanceId=369, diff=17,
{ boss=71734, encounterId=867,
{class=DEATHKNIGHT},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112702:::::::::::4:1:3524",
"item:112949:::::::::::4:1:3524",
"item:112953:::::::::::4:1:3524",
"item:112955:::::::::::4:1:3524",
"item:99677:::::::::::4:1:3524",
{class=WARRIOR},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112702:::::::::::4:1:3524",
"item:112949:::::::::::4:1:3524",
"item:112950:::::::::::4:1:3524",
"item:112953:::::::::::4:1:3524",
"item:112955:::::::::::4:1:3524",
"item:99679:::::::::::4:1:3524",
{class=ROGUE},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:112952:::::::::::4:1:3524",
"item:99677:::::::::::4:1:3524",
{class=MAGE},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99677:::::::::::4:1:3524",
{class=PRIEST},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112948:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99678:::::::::::4:1:3524",
{class=HUNTER},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:99679:::::::::::4:1:3524",
{class=WARLOCK},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99678:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:112952:::::::::::4:1:3524",
{class=SHAMAN},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:112948:::::::::::4:1:3524",
"item:112950:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99679:::::::::::4:1:3524",
{class=DRUID},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:112948:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112952:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99677:::::::::::4:1:3524",
{class=MONK},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112947:::::::::::4:1:3524",
"item:112948:::::::::::4:1:3524",
"item:112951:::::::::::4:1:3524",
"item:112952:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:99679:::::::::::4:1:3524",
{class=PALADIN},
"item:104162:::::::::::4:1:3524",
"item:104163:::::::::::4:1:3524",
"item:112702:::::::::::4:1:3524",
"item:112948:::::::::::4:1:3524",
"item:112949:::::::::::4:1:3524",
"item:112950:::::::::::4:1:3524",
"item:112953:::::::::::4:1:3524",
"item:112954:::::::::::4:1:3524",
"item:112955:::::::::::4:1:3524",
"item:99678:::::::::::4:1:3524",
},
{ boss=0, encounterId=866,
{class=DEATHKNIGHT},
"item:112503:::::::::::4:1:3524",
"item:112545:::::::::::4:1:3524",
"item:112546:::::::::::4:1:3524",
"item:112552:::::::::::4:1:3524",
"item:112554:::::::::::4:1:3524",
"item:112565:::::::::::4:1:3524",
{class=WARRIOR},
"item:112503:::::::::::4:1:3524",
"item:112545:::::::::::4:1:3524",
"item:112546:::::::::::4:1:3524",
"item:112552:::::::::::4:1:3524",
"item:112554:::::::::::4:1:3524",
"item:112560:::::::::::4:1:3524",
"item:112565:::::::::::4:1:3524",
{class=ROGUE},
"item:112547:::::::::::4:1:3524",
"item:112548:::::::::::4:1:3524",
"item:112549:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112561:::::::::::4:1:3524",
"item:112562:::::::::::4:1:3524",
{class=MAGE},
"item:112555:::::::::::4:1:3524",
"item:112556:::::::::::4:1:3524",
"item:112557:::::::::::4:1:3524",
"item:112558:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
{class=PRIEST},
"item:112555:::::::::::4:1:3524",
"item:112556:::::::::::4:1:3524",
"item:112557:::::::::::4:1:3524",
"item:112558:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
{class=HUNTER},
"item:112550:::::::::::4:1:3524",
"item:112551:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112563:::::::::::4:1:3524",
"item:112564:::::::::::4:1:3524",
{class=WARLOCK},
"item:112555:::::::::::4:1:3524",
"item:112556:::::::::::4:1:3524",
"item:112557:::::::::::4:1:3524",
"item:112558:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112548:::::::::::4:1:3524",
"item:112549:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112561:::::::::::4:1:3524",
"item:112562:::::::::::4:1:3524",
{class=SHAMAN},
"item:112550:::::::::::4:1:3524",
"item:112551:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
"item:112560:::::::::::4:1:3524",
"item:112563:::::::::::4:1:3524",
"item:112564:::::::::::4:1:3524",
{class=DRUID},
"item:112548:::::::::::4:1:3524",
"item:112549:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
"item:112561:::::::::::4:1:3524",
"item:112562:::::::::::4:1:3524",
{class=MONK},
"item:112548:::::::::::4:1:3524",
"item:112549:::::::::::4:1:3524",
"item:112553:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
"item:112561:::::::::::4:1:3524",
"item:112562:::::::::::4:1:3524",
{class=PALADIN},
"item:112503:::::::::::4:1:3524",
"item:112545:::::::::::4:1:3524",
"item:112546:::::::::::4:1:3524",
"item:112552:::::::::::4:1:3524",
"item:112554:::::::::::4:1:3524",
"item:112559:::::::::::4:1:3524",
"item:112560:::::::::::4:1:3524",
"item:112565:::::::::::4:1:3524",
},
{ boss=0, encounterId=852,
{class=DEATHKNIGHT},
"item:110785:::::::::::4:1:3524",
"item:112416:::::::::::4:1:3524",
"item:112417:::::::::::4:1:3524",
"item:112418:::::::::::4:1:3524",
"item:112419:::::::::::4:1:3524",
"item:112420:::::::::::4:1:3524",
"item:112421:::::::::::4:1:3524",
"item:112447:::::::::::4:1:3524",
"item:112448:::::::::::4:1:3524",
{class=WARRIOR},
"item:110785:::::::::::4:1:3524",
"item:112416:::::::::::4:1:3524",
"item:112417:::::::::::4:1:3524",
"item:112418:::::::::::4:1:3524",
"item:112419:::::::::::4:1:3524",
"item:112420:::::::::::4:1:3524",
"item:112421:::::::::::4:1:3524",
"item:112447:::::::::::4:1:3524",
"item:112448:::::::::::4:1:3524",
{class=ROGUE},
"item:110761:::::::::::4:1:3524",
"item:112382:::::::::::4:1:3524",
"item:112428:::::::::::4:1:3524",
"item:112429:::::::::::4:1:3524",
{class=MAGE},
"item:112422:::::::::::4:1:3524",
"item:112423:::::::::::4:1:3524",
"item:112424:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112426:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
{class=PRIEST},
"item:112422:::::::::::4:1:3524",
"item:112423:::::::::::4:1:3524",
"item:112424:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112426:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
{class=HUNTER},
"item:110761:::::::::::4:1:3524",
"item:110784:::::::::::4:1:3524",
"item:112383:::::::::::4:1:3524",
"item:112445:::::::::::4:1:3524",
{class=WARLOCK},
"item:112422:::::::::::4:1:3524",
"item:112423:::::::::::4:1:3524",
"item:112424:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112426:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:110761:::::::::::4:1:3524",
"item:112382:::::::::::4:1:3524",
"item:112428:::::::::::4:1:3524",
"item:112429:::::::::::4:1:3524",
{class=SHAMAN},
"item:110761:::::::::::4:1:3524",
"item:112383:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112426:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
"item:112445:::::::::::4:1:3524",
{class=DRUID},
"item:110761:::::::::::4:1:3524",
"item:110784:::::::::::4:1:3524",
"item:112382:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112426:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
"item:112428:::::::::::4:1:3524",
"item:112429:::::::::::4:1:3524",
{class=MONK},
"item:110761:::::::::::4:1:3524",
"item:110784:::::::::::4:1:3524",
"item:112382:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
"item:112428:::::::::::4:1:3524",
"item:112429:::::::::::4:1:3524",
{class=PALADIN},
"item:110785:::::::::::4:1:3524",
"item:112416:::::::::::4:1:3524",
"item:112417:::::::::::4:1:3524",
"item:112418:::::::::::4:1:3524",
"item:112419:::::::::::4:1:3524",
"item:112420:::::::::::4:1:3524",
"item:112421:::::::::::4:1:3524",
"item:112425:::::::::::4:1:3524",
"item:112427:::::::::::4:1:3524",
"item:112447:::::::::::4:1:3524",
"item:112448:::::::::::4:1:3524",
},
{ boss=58911, encounterId=849,
{class=DEATHKNIGHT},
"item:112476:::::::::::4:1:3524",
"item:112481:::::::::::4:1:3524",
"item:112482:::::::::::4:1:3524",
"item:112483:::::::::::4:1:3524",
"item:112484:::::::::::4:1:3524",
"item:112485:::::::::::4:1:3524",
"item:112495:::::::::::4:1:3524",
"item:112496:::::::::::4:1:3524",
{class=WARRIOR},
"item:112476:::::::::::4:1:3524",
"item:112481:::::::::::4:1:3524",
"item:112482:::::::::::4:1:3524",
"item:112483:::::::::::4:1:3524",
"item:112484:::::::::::4:1:3524",
"item:112485:::::::::::4:1:3524",
"item:112495:::::::::::4:1:3524",
"item:112496:::::::::::4:1:3524",
{class=ROGUE},
"item:112477:::::::::::4:1:3524",
"item:112479:::::::::::4:1:3524",
"item:112492:::::::::::4:1:3524",
{class=MAGE},
"item:112486:::::::::::4:1:3524",
"item:112487:::::::::::4:1:3524",
"item:112488:::::::::::4:1:3524",
"item:112489:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112491:::::::::::4:1:3524",
{class=PRIEST},
"item:112486:::::::::::4:1:3524",
"item:112487:::::::::::4:1:3524",
"item:112488:::::::::::4:1:3524",
"item:112489:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112491:::::::::::4:1:3524",
{class=HUNTER},
"item:112478:::::::::::4:1:3524",
"item:112480:::::::::::4:1:3524",
"item:112493:::::::::::4:1:3524",
"item:112494:::::::::::4:1:3524",
{class=WARLOCK},
"item:112486:::::::::::4:1:3524",
"item:112487:::::::::::4:1:3524",
"item:112488:::::::::::4:1:3524",
"item:112489:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112491:::::::::::4:1:3524",
{class=DEMONHUNTER},
"item:112476:::::::::::4:1:3524",
"item:112477:::::::::::4:1:3524",
"item:112479:::::::::::4:1:3524",
"item:112492:::::::::::4:1:3524",
{class=SHAMAN},
"item:112477:::::::::::4:1:3524",
"item:112480:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112493:::::::::::4:1:3524",
"item:112494:::::::::::4:1:3524",
{class=DRUID},
"item:112476:::::::::::4:1:3524",
"item:112479:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112491:::::::::::4:1:3524",
"item:112492:::::::::::4:1:3524",
{class=MONK},
"item:112476:::::::::::4:1:3524",
"item:112477:::::::::::4:1:3524",
"item:112479:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112491:::::::::::4:1:3524",
"item:112492:::::::::::4:1:3524",
{class=PALADIN},
"item:112476:::::::::::4:1:3524",
"item:112481:::::::::::4:1:3524",
"item:112482:::::::::::4:1:3524",
"item:112483:::::::::::4:1:3524",
"item:112484:::::::::::4:1:3524",
"item:112485:::::::::::4:1:3524",
"item:112490:::::::::::4:1:3524",
"item:112495:::::::::::4:1:3524",
"item:112496:::::::::::4:1:3524",
},
}
DugisGearFinderData["593(20-40)"] = {
dungeonmap=593, normal=1,
dungeon=820, instanceId=547, diff=1,
{ boss=75839, encounterId=1185,
{class=DEATHKNIGHT},
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109837:::::::::::1:1:3524",
"item:109838:::::::::::1:1:3524",
"item:109839:::::::::::1:1:3524",
"item:109840:::::::::::1:1:3524",
"item:109841:::::::::::1:1:3524",
{class=WARRIOR},
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109837:::::::::::1:1:3524",
"item:109838:::::::::::1:1:3524",
"item:109839:::::::::::1:1:3524",
"item:109840:::::::::::1:1:3524",
"item:109841:::::::::::1:1:3524",
{class=ROGUE},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109829:::::::::::1:1:3524",
"item:109830:::::::::::1:1:3524",
"item:109831:::::::::::1:1:3524",
"item:109832:::::::::::1:1:3524",
"item:109842:::::::::::1:1:3524",
{class=MAGE},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109824:::::::::::1:1:3524",
"item:109825:::::::::::1:1:3524",
"item:109826:::::::::::1:1:3524",
"item:109827:::::::::::1:1:3524",
"item:109828:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=PRIEST},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109824:::::::::::1:1:3524",
"item:109825:::::::::::1:1:3524",
"item:109826:::::::::::1:1:3524",
"item:109827:::::::::::1:1:3524",
"item:109828:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=HUNTER},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109833:::::::::::1:1:3524",
"item:109834:::::::::::1:1:3524",
"item:109835:::::::::::1:1:3524",
"item:109836:::::::::::1:1:3524",
"item:109843:::::::::::1:1:3524",
{class=WARLOCK},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109824:::::::::::1:1:3524",
"item:109825:::::::::::1:1:3524",
"item:109826:::::::::::1:1:3524",
"item:109827:::::::::::1:1:3524",
"item:109828:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109829:::::::::::1:1:3524",
"item:109830:::::::::::1:1:3524",
"item:109831:::::::::::1:1:3524",
"item:109832:::::::::::1:1:3524",
"item:109842:::::::::::1:1:3524",
{class=SHAMAN},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109833:::::::::::1:1:3524",
"item:109834:::::::::::1:1:3524",
"item:109835:::::::::::1:1:3524",
"item:109836:::::::::::1:1:3524",
"item:109843:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=DRUID},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109829:::::::::::1:1:3524",
"item:109830:::::::::::1:1:3524",
"item:109831:::::::::::1:1:3524",
"item:109832:::::::::::1:1:3524",
"item:109842:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=MONK},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109829:::::::::::1:1:3524",
"item:109830:::::::::::1:1:3524",
"item:109831:::::::::::1:1:3524",
"item:109832:::::::::::1:1:3524",
"item:109842:::::::::::1:1:3524",
"item:110045:::::::::::1:1:3524",
{class=PALADIN},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109837:::::::::::1:1:3524",
"item:109838:::::::::::1:1:3524",
"item:109839:::::::::::1:1:3524",
"item:109840:::::::::::1:1:3524",
"item:109841:::::::::::1:1:3524",
},
{ boss=86218, encounterId=1186,
{class=DEATHKNIGHT},
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
"item:109962:::::::::::1:1:3524",
"item:109963:::::::::::1:1:3524",
"item:109964:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109968:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
"item:110046:::::::::::1:1:3524",
{class=WARRIOR},
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
"item:109962:::::::::::1:1:3524",
"item:109963:::::::::::1:1:3524",
"item:109964:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109968:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
"item:110046:::::::::::1:1:3524",
{class=ROGUE},
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
{class=MAGE},
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:110047:::::::::::1:1:3524",
{class=PRIEST},
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
{class=HUNTER},
"item:109887:::::::::::1:1:3524",
"item:109888:::::::::::1:1:3524",
"item:109889:::::::::::1:1:3524",
"item:109890:::::::::::1:1:3524",
"item:109891:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
{class=WARLOCK},
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:110047:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
{class=SHAMAN},
"item:109887:::::::::::1:1:3524",
"item:109888:::::::::::1:1:3524",
"item:109889:::::::::::1:1:3524",
"item:109890:::::::::::1:1:3524",
"item:109891:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
{class=DRUID},
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
{class=MONK},
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
"item:109950:::::::::::1:1:3524",
"item:109951:::::::::::1:1:3524",
"item:109952:::::::::::1:1:3524",
"item:109953:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
"item:110047:::::::::::1:1:3524",
{class=PALADIN},
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
"item:109954:::::::::::1:1:3524",
"item:109955:::::::::::1:1:3524",
"item:109956:::::::::::1:1:3524",
"item:109957:::::::::::1:1:3524",
"item:109958:::::::::::1:1:3524",
"item:109959:::::::::::1:1:3524",
"item:109960:::::::::::1:1:3524",
"item:109961:::::::::::1:1:3524",
"item:109962:::::::::::1:1:3524",
"item:109963:::::::::::1:1:3524",
"item:109964:::::::::::1:1:3524",
"item:109965:::::::::::1:1:3524",
"item:109966:::::::::::1:1:3524",
"item:109967:::::::::::1:1:3524",
"item:109968:::::::::::1:1:3524",
"item:109969:::::::::::1:1:3524",
"item:110046:::::::::::1:1:3524",
"item:110047:::::::::::1:1:3524",
},
{ boss=86220, encounterId=1225,
{class=DEATHKNIGHT},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110010:::::::::::1:1:3524",
{class=WARRIOR},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110010:::::::::::1:1:3524",
{class=ROGUE},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110049:::::::::::1:1:3524",
{class=MAGE},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:110050:::::::::::1:1:3524",
{class=PRIEST},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:110005:::::::::::1:1:3524",
"item:110050:::::::::::1:1:3524",
{class=HUNTER},
"item:109790:::::::::::1:1:3524",
"item:109791:::::::::::1:1:3524",
"item:109792:::::::::::1:1:3524",
"item:109800:::::::::::1:1:3524",
"item:109801:::::::::::1:1:3524",
"item:109813:::::::::::1:1:3524",
"item:109814:::::::::::1:1:3524",
"item:109815:::::::::::1:1:3524",
"item:109816:::::::::::1:1:3524",
"item:109817:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
{class=WARLOCK},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:110050:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110049:::::::::::1:1:3524",
{class=SHAMAN},
"item:109790:::::::::::1:1:3524",
"item:109791:::::::::::1:1:3524",
"item:109792:::::::::::1:1:3524",
"item:109800:::::::::::1:1:3524",
"item:109801:::::::::::1:1:3524",
"item:109813:::::::::::1:1:3524",
"item:109814:::::::::::1:1:3524",
"item:109815:::::::::::1:1:3524",
"item:109816:::::::::::1:1:3524",
"item:109817:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110005:::::::::::1:1:3524",
"item:110050:::::::::::1:1:3524",
{class=DRUID},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110005:::::::::::1:1:3524",
"item:110050:::::::::::1:1:3524",
{class=MONK},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110005:::::::::::1:1:3524",
"item:110049:::::::::::1:1:3524",
{class=PALADIN},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110005:::::::::::1:1:3524",
"item:110010:::::::::::1:1:3524",
},
{ boss=86219, encounterId=1216,
{class=DEATHKNIGHT},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
{class=WARRIOR},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
{class=ROGUE},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
{class=MAGE},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
{class=PRIEST},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
{class=HUNTER},
"item:109852:::::::::::1:1:3524",
"item:109853:::::::::::1:1:3524",
"item:109854:::::::::::1:1:3524",
"item:109855:::::::::::1:1:3524",
"item:109863:::::::::::1:1:3524",
"item:109872:::::::::::1:1:3524",
"item:109873:::::::::::1:1:3524",
"item:109874:::::::::::1:1:3524",
"item:109875:::::::::::1:1:3524",
"item:109883:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
"item:110048:::::::::::1:1:3524",
{class=WARLOCK},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
{class=SHAMAN},
"item:109852:::::::::::1:1:3524",
"item:109853:::::::::::1:1:3524",
"item:109854:::::::::::1:1:3524",
"item:109855:::::::::::1:1:3524",
"item:109863:::::::::::1:1:3524",
"item:109872:::::::::::1:1:3524",
"item:109873:::::::::::1:1:3524",
"item:109874:::::::::::1:1:3524",
"item:109875:::::::::::1:1:3524",
"item:109883:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
{class=DRUID},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
{class=MONK},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:109995:::::::::::1:1:3524",
{class=PALADIN},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_593(20-30)"] = {
dungeonmap=593, heroic=1,
dungeon=845, instanceId=547, diff=2,
{ boss=75839, encounterId=1185,
{class=DEATHKNIGHT},
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109837:::::::::::2:1:3524",
"item:109838:::::::::::2:1:3524",
"item:109839:::::::::::2:1:3524",
"item:109840:::::::::::2:1:3524",
"item:109841:::::::::::2:1:3524",
{class=WARRIOR},
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109837:::::::::::2:1:3524",
"item:109838:::::::::::2:1:3524",
"item:109839:::::::::::2:1:3524",
"item:109840:::::::::::2:1:3524",
"item:109841:::::::::::2:1:3524",
{class=ROGUE},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109829:::::::::::2:1:3524",
"item:109830:::::::::::2:1:3524",
"item:109831:::::::::::2:1:3524",
"item:109832:::::::::::2:1:3524",
"item:109842:::::::::::2:1:3524",
{class=MAGE},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109824:::::::::::2:1:3524",
"item:109825:::::::::::2:1:3524",
"item:109826:::::::::::2:1:3524",
"item:109827:::::::::::2:1:3524",
"item:109828:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=PRIEST},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109824:::::::::::2:1:3524",
"item:109825:::::::::::2:1:3524",
"item:109826:::::::::::2:1:3524",
"item:109827:::::::::::2:1:3524",
"item:109828:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=HUNTER},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109833:::::::::::2:1:3524",
"item:109834:::::::::::2:1:3524",
"item:109835:::::::::::2:1:3524",
"item:109836:::::::::::2:1:3524",
"item:109843:::::::::::2:1:3524",
{class=WARLOCK},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109824:::::::::::2:1:3524",
"item:109825:::::::::::2:1:3524",
"item:109826:::::::::::2:1:3524",
"item:109827:::::::::::2:1:3524",
"item:109828:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109829:::::::::::2:1:3524",
"item:109830:::::::::::2:1:3524",
"item:109831:::::::::::2:1:3524",
"item:109832:::::::::::2:1:3524",
"item:109842:::::::::::2:1:3524",
{class=SHAMAN},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109833:::::::::::2:1:3524",
"item:109834:::::::::::2:1:3524",
"item:109835:::::::::::2:1:3524",
"item:109836:::::::::::2:1:3524",
"item:109843:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=DRUID},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109829:::::::::::2:1:3524",
"item:109830:::::::::::2:1:3524",
"item:109831:::::::::::2:1:3524",
"item:109832:::::::::::2:1:3524",
"item:109842:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=MONK},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109829:::::::::::2:1:3524",
"item:109830:::::::::::2:1:3524",
"item:109831:::::::::::2:1:3524",
"item:109832:::::::::::2:1:3524",
"item:109842:::::::::::2:1:3524",
"item:110045:::::::::::2:1:3524",
{class=PALADIN},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109837:::::::::::2:1:3524",
"item:109838:::::::::::2:1:3524",
"item:109839:::::::::::2:1:3524",
"item:109840:::::::::::2:1:3524",
"item:109841:::::::::::2:1:3524",
},
{ boss=86218, encounterId=1186,
{class=DEATHKNIGHT},
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
"item:109962:::::::::::2:1:3524",
"item:109963:::::::::::2:1:3524",
"item:109964:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109968:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
"item:110046:::::::::::2:1:3524",
{class=WARRIOR},
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
"item:109962:::::::::::2:1:3524",
"item:109963:::::::::::2:1:3524",
"item:109964:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109968:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
"item:110046:::::::::::2:1:3524",
{class=ROGUE},
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
{class=MAGE},
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:110047:::::::::::2:1:3524",
{class=PRIEST},
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
{class=HUNTER},
"item:109887:::::::::::2:1:3524",
"item:109888:::::::::::2:1:3524",
"item:109889:::::::::::2:1:3524",
"item:109890:::::::::::2:1:3524",
"item:109891:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
{class=WARLOCK},
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:110047:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
{class=SHAMAN},
"item:109887:::::::::::2:1:3524",
"item:109888:::::::::::2:1:3524",
"item:109889:::::::::::2:1:3524",
"item:109890:::::::::::2:1:3524",
"item:109891:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
{class=DRUID},
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
{class=MONK},
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
"item:109950:::::::::::2:1:3524",
"item:109951:::::::::::2:1:3524",
"item:109952:::::::::::2:1:3524",
"item:109953:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
"item:110047:::::::::::2:1:3524",
{class=PALADIN},
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
"item:109954:::::::::::2:1:3524",
"item:109955:::::::::::2:1:3524",
"item:109956:::::::::::2:1:3524",
"item:109957:::::::::::2:1:3524",
"item:109958:::::::::::2:1:3524",
"item:109959:::::::::::2:1:3524",
"item:109960:::::::::::2:1:3524",
"item:109961:::::::::::2:1:3524",
"item:109962:::::::::::2:1:3524",
"item:109963:::::::::::2:1:3524",
"item:109964:::::::::::2:1:3524",
"item:109965:::::::::::2:1:3524",
"item:109966:::::::::::2:1:3524",
"item:109967:::::::::::2:1:3524",
"item:109968:::::::::::2:1:3524",
"item:109969:::::::::::2:1:3524",
"item:110046:::::::::::2:1:3524",
"item:110047:::::::::::2:1:3524",
},
{ boss=86220, encounterId=1225,
{class=DEATHKNIGHT},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110010:::::::::::2:1:3524",
{class=WARRIOR},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110010:::::::::::2:1:3524",
{class=ROGUE},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110049:::::::::::2:1:3524",
{class=MAGE},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:110050:::::::::::2:1:3524",
{class=PRIEST},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:110005:::::::::::2:1:3524",
"item:110050:::::::::::2:1:3524",
{class=HUNTER},
"item:109790:::::::::::2:1:3524",
"item:109791:::::::::::2:1:3524",
"item:109792:::::::::::2:1:3524",
"item:109800:::::::::::2:1:3524",
"item:109801:::::::::::2:1:3524",
"item:109813:::::::::::2:1:3524",
"item:109814:::::::::::2:1:3524",
"item:109815:::::::::::2:1:3524",
"item:109816:::::::::::2:1:3524",
"item:109817:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
{class=WARLOCK},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:110050:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110049:::::::::::2:1:3524",
{class=SHAMAN},
"item:109790:::::::::::2:1:3524",
"item:109791:::::::::::2:1:3524",
"item:109792:::::::::::2:1:3524",
"item:109800:::::::::::2:1:3524",
"item:109801:::::::::::2:1:3524",
"item:109813:::::::::::2:1:3524",
"item:109814:::::::::::2:1:3524",
"item:109815:::::::::::2:1:3524",
"item:109816:::::::::::2:1:3524",
"item:109817:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110005:::::::::::2:1:3524",
"item:110050:::::::::::2:1:3524",
{class=DRUID},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110005:::::::::::2:1:3524",
"item:110050:::::::::::2:1:3524",
{class=MONK},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110005:::::::::::2:1:3524",
"item:110049:::::::::::2:1:3524",
{class=PALADIN},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110005:::::::::::2:1:3524",
"item:110010:::::::::::2:1:3524",
},
{ boss=86219, encounterId=1216,
{class=DEATHKNIGHT},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
{class=WARRIOR},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
{class=ROGUE},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
{class=MAGE},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
{class=PRIEST},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
{class=HUNTER},
"item:109852:::::::::::2:1:3524",
"item:109853:::::::::::2:1:3524",
"item:109854:::::::::::2:1:3524",
"item:109855:::::::::::2:1:3524",
"item:109863:::::::::::2:1:3524",
"item:109872:::::::::::2:1:3524",
"item:109873:::::::::::2:1:3524",
"item:109874:::::::::::2:1:3524",
"item:109875:::::::::::2:1:3524",
"item:109883:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
"item:110048:::::::::::2:1:3524",
{class=WARLOCK},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
{class=SHAMAN},
"item:109852:::::::::::2:1:3524",
"item:109853:::::::::::2:1:3524",
"item:109854:::::::::::2:1:3524",
"item:109855:::::::::::2:1:3524",
"item:109863:::::::::::2:1:3524",
"item:109872:::::::::::2:1:3524",
"item:109873:::::::::::2:1:3524",
"item:109874:::::::::::2:1:3524",
"item:109875:::::::::::2:1:3524",
"item:109883:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
{class=DRUID},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
{class=MONK},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:109995:::::::::::2:1:3524",
{class=PALADIN},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
},
}
DugisGearFinderData["mythic_593(20-30)"] = {
dungeonmap=593, mythic=1,
dungeon=1008, instanceId=547, diff=23,
{ boss=75839, encounterId=1185,
{class=DEATHKNIGHT},
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109837:::::::::::23:1:3524",
"item:109838:::::::::::23:1:3524",
"item:109839:::::::::::23:1:3524",
"item:109840:::::::::::23:1:3524",
"item:109841:::::::::::23:1:3524",
{class=WARRIOR},
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109837:::::::::::23:1:3524",
"item:109838:::::::::::23:1:3524",
"item:109839:::::::::::23:1:3524",
"item:109840:::::::::::23:1:3524",
"item:109841:::::::::::23:1:3524",
{class=ROGUE},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109829:::::::::::23:1:3524",
"item:109830:::::::::::23:1:3524",
"item:109831:::::::::::23:1:3524",
"item:109832:::::::::::23:1:3524",
"item:109842:::::::::::23:1:3524",
{class=MAGE},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109824:::::::::::23:1:3524",
"item:109825:::::::::::23:1:3524",
"item:109826:::::::::::23:1:3524",
"item:109827:::::::::::23:1:3524",
"item:109828:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=PRIEST},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109824:::::::::::23:1:3524",
"item:109825:::::::::::23:1:3524",
"item:109826:::::::::::23:1:3524",
"item:109827:::::::::::23:1:3524",
"item:109828:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=HUNTER},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109833:::::::::::23:1:3524",
"item:109834:::::::::::23:1:3524",
"item:109835:::::::::::23:1:3524",
"item:109836:::::::::::23:1:3524",
"item:109843:::::::::::23:1:3524",
{class=WARLOCK},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109824:::::::::::23:1:3524",
"item:109825:::::::::::23:1:3524",
"item:109826:::::::::::23:1:3524",
"item:109827:::::::::::23:1:3524",
"item:109828:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109829:::::::::::23:1:3524",
"item:109830:::::::::::23:1:3524",
"item:109831:::::::::::23:1:3524",
"item:109832:::::::::::23:1:3524",
"item:109842:::::::::::23:1:3524",
{class=SHAMAN},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109833:::::::::::23:1:3524",
"item:109834:::::::::::23:1:3524",
"item:109835:::::::::::23:1:3524",
"item:109836:::::::::::23:1:3524",
"item:109843:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=DRUID},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109829:::::::::::23:1:3524",
"item:109830:::::::::::23:1:3524",
"item:109831:::::::::::23:1:3524",
"item:109832:::::::::::23:1:3524",
"item:109842:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=MONK},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109829:::::::::::23:1:3524",
"item:109830:::::::::::23:1:3524",
"item:109831:::::::::::23:1:3524",
"item:109832:::::::::::23:1:3524",
"item:109842:::::::::::23:1:3524",
"item:110045:::::::::::23:1:3524",
{class=PALADIN},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109837:::::::::::23:1:3524",
"item:109838:::::::::::23:1:3524",
"item:109839:::::::::::23:1:3524",
"item:109840:::::::::::23:1:3524",
"item:109841:::::::::::23:1:3524",
},
{ boss=86218, encounterId=1186,
{class=DEATHKNIGHT},
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
"item:109962:::::::::::23:1:3524",
"item:109963:::::::::::23:1:3524",
"item:109964:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109968:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
"item:110046:::::::::::23:1:3524",
{class=WARRIOR},
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
"item:109962:::::::::::23:1:3524",
"item:109963:::::::::::23:1:3524",
"item:109964:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109968:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
"item:110046:::::::::::23:1:3524",
{class=ROGUE},
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
{class=MAGE},
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:110047:::::::::::23:1:3524",
{class=PRIEST},
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
{class=HUNTER},
"item:109887:::::::::::23:1:3524",
"item:109888:::::::::::23:1:3524",
"item:109889:::::::::::23:1:3524",
"item:109890:::::::::::23:1:3524",
"item:109891:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
{class=WARLOCK},
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:110047:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
{class=SHAMAN},
"item:109887:::::::::::23:1:3524",
"item:109888:::::::::::23:1:3524",
"item:109889:::::::::::23:1:3524",
"item:109890:::::::::::23:1:3524",
"item:109891:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
{class=DRUID},
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
{class=MONK},
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
"item:109950:::::::::::23:1:3524",
"item:109951:::::::::::23:1:3524",
"item:109952:::::::::::23:1:3524",
"item:109953:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
"item:110047:::::::::::23:1:3524",
{class=PALADIN},
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
"item:109954:::::::::::23:1:3524",
"item:109955:::::::::::23:1:3524",
"item:109956:::::::::::23:1:3524",
"item:109957:::::::::::23:1:3524",
"item:109958:::::::::::23:1:3524",
"item:109959:::::::::::23:1:3524",
"item:109960:::::::::::23:1:3524",
"item:109961:::::::::::23:1:3524",
"item:109962:::::::::::23:1:3524",
"item:109963:::::::::::23:1:3524",
"item:109964:::::::::::23:1:3524",
"item:109965:::::::::::23:1:3524",
"item:109966:::::::::::23:1:3524",
"item:109967:::::::::::23:1:3524",
"item:109968:::::::::::23:1:3524",
"item:109969:::::::::::23:1:3524",
"item:110046:::::::::::23:1:3524",
"item:110047:::::::::::23:1:3524",
},
{ boss=86220, encounterId=1225,
{class=DEATHKNIGHT},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110010:::::::::::23:1:3524",
{class=WARRIOR},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110010:::::::::::23:1:3524",
{class=ROGUE},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110049:::::::::::23:1:3524",
{class=MAGE},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:110050:::::::::::23:1:3524",
{class=PRIEST},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:110005:::::::::::23:1:3524",
"item:110050:::::::::::23:1:3524",
{class=HUNTER},
"item:109790:::::::::::23:1:3524",
"item:109791:::::::::::23:1:3524",
"item:109792:::::::::::23:1:3524",
"item:109800:::::::::::23:1:3524",
"item:109801:::::::::::23:1:3524",
"item:109813:::::::::::23:1:3524",
"item:109814:::::::::::23:1:3524",
"item:109815:::::::::::23:1:3524",
"item:109816:::::::::::23:1:3524",
"item:109817:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
{class=WARLOCK},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:110050:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110049:::::::::::23:1:3524",
{class=SHAMAN},
"item:109790:::::::::::23:1:3524",
"item:109791:::::::::::23:1:3524",
"item:109792:::::::::::23:1:3524",
"item:109800:::::::::::23:1:3524",
"item:109801:::::::::::23:1:3524",
"item:109813:::::::::::23:1:3524",
"item:109814:::::::::::23:1:3524",
"item:109815:::::::::::23:1:3524",
"item:109816:::::::::::23:1:3524",
"item:109817:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110005:::::::::::23:1:3524",
"item:110050:::::::::::23:1:3524",
{class=DRUID},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110005:::::::::::23:1:3524",
"item:110050:::::::::::23:1:3524",
{class=MONK},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110005:::::::::::23:1:3524",
"item:110049:::::::::::23:1:3524",
{class=PALADIN},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110005:::::::::::23:1:3524",
"item:110010:::::::::::23:1:3524",
},
{ boss=86219, encounterId=1216,
{class=DEATHKNIGHT},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
{class=WARRIOR},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
{class=ROGUE},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
{class=MAGE},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
{class=PRIEST},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
{class=HUNTER},
"item:109852:::::::::::23:1:3524",
"item:109853:::::::::::23:1:3524",
"item:109854:::::::::::23:1:3524",
"item:109855:::::::::::23:1:3524",
"item:109863:::::::::::23:1:3524",
"item:109872:::::::::::23:1:3524",
"item:109873:::::::::::23:1:3524",
"item:109874:::::::::::23:1:3524",
"item:109875:::::::::::23:1:3524",
"item:109883:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
"item:110048:::::::::::23:1:3524",
{class=WARLOCK},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
{class=SHAMAN},
"item:109852:::::::::::23:1:3524",
"item:109853:::::::::::23:1:3524",
"item:109854:::::::::::23:1:3524",
"item:109855:::::::::::23:1:3524",
"item:109863:::::::::::23:1:3524",
"item:109872:::::::::::23:1:3524",
"item:109873:::::::::::23:1:3524",
"item:109874:::::::::::23:1:3524",
"item:109875:::::::::::23:1:3524",
"item:109883:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
{class=DRUID},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
{class=MONK},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:109995:::::::::::23:1:3524",
{class=PALADIN},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
},
}
DugisGearFinderData["573(10-40)"] = {
dungeonmap=573, normal=1,
dungeon=787, instanceId=385, diff=1,
{ boss=0, encounterId=893,
{class=DEATHKNIGHT},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
{class=WARRIOR},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
{class=ROGUE},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
{class=MAGE},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
{class=PRIEST},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
{class=HUNTER},
"item:109852:::::::::::1:1:3524",
"item:109853:::::::::::1:1:3524",
"item:109854:::::::::::1:1:3524",
"item:109855:::::::::::1:1:3524",
"item:109863:::::::::::1:1:3524",
"item:109887:::::::::::1:1:3524",
"item:109888:::::::::::1:1:3524",
"item:109889:::::::::::1:1:3524",
"item:109890:::::::::::1:1:3524",
"item:109891:::::::::::1:1:3524",
{class=WARLOCK},
"item:109844:::::::::::1:1:3524",
"item:109845:::::::::::1:1:3524",
"item:109846:::::::::::1:1:3524",
"item:109847:::::::::::1:1:3524",
"item:109861:::::::::::1:1:3524",
"item:109899:::::::::::1:1:3524",
"item:109900:::::::::::1:1:3524",
"item:109901:::::::::::1:1:3524",
"item:109902:::::::::::1:1:3524",
"item:109903:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
{class=SHAMAN},
"item:109852:::::::::::1:1:3524",
"item:109853:::::::::::1:1:3524",
"item:109854:::::::::::1:1:3524",
"item:109855:::::::::::1:1:3524",
"item:109863:::::::::::1:1:3524",
"item:109887:::::::::::1:1:3524",
"item:109888:::::::::::1:1:3524",
"item:109889:::::::::::1:1:3524",
"item:109890:::::::::::1:1:3524",
"item:109891:::::::::::1:1:3524",
{class=DRUID},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
{class=MONK},
"item:109848:::::::::::1:1:3524",
"item:109849:::::::::::1:1:3524",
"item:109850:::::::::::1:1:3524",
"item:109851:::::::::::1:1:3524",
"item:109862:::::::::::1:1:3524",
"item:109884:::::::::::1:1:3524",
"item:109885:::::::::::1:1:3524",
"item:109886:::::::::::1:1:3524",
"item:109897:::::::::::1:1:3524",
"item:109898:::::::::::1:1:3524",
{class=PALADIN},
"item:109856:::::::::::1:1:3524",
"item:109857:::::::::::1:1:3524",
"item:109858:::::::::::1:1:3524",
"item:109859:::::::::::1:1:3524",
"item:109860:::::::::::1:1:3524",
"item:109892:::::::::::1:1:3524",
"item:109893:::::::::::1:1:3524",
"item:109894:::::::::::1:1:3524",
"item:109895:::::::::::1:1:3524",
"item:109896:::::::::::1:1:3524",
},
{ boss=86224, encounterId=889,
{class=DEATHKNIGHT},
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109943:::::::::::1:1:3524",
"item:109944:::::::::::1:1:3524",
"item:109945:::::::::::1:1:3524",
"item:109946:::::::::::1:1:3524",
"item:109947:::::::::::1:1:3524",
"item:109985:::::::::::1:1:3524",
"item:109986:::::::::::1:1:3524",
"item:109987:::::::::::1:1:3524",
"item:109988:::::::::::1:1:3524",
"item:109989:::::::::::1:1:3524",
{class=WARRIOR},
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109943:::::::::::1:1:3524",
"item:109944:::::::::::1:1:3524",
"item:109945:::::::::::1:1:3524",
"item:109946:::::::::::1:1:3524",
"item:109947:::::::::::1:1:3524",
"item:109985:::::::::::1:1:3524",
"item:109986:::::::::::1:1:3524",
"item:109987:::::::::::1:1:3524",
"item:109988:::::::::::1:1:3524",
"item:109989:::::::::::1:1:3524",
"item:110044:::::::::::1:1:3524",
{class=ROGUE},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109934:::::::::::1:1:3524",
"item:109935:::::::::::1:1:3524",
"item:109936:::::::::::1:1:3524",
"item:109937:::::::::::1:1:3524",
"item:109938:::::::::::1:1:3524",
"item:109975:::::::::::1:1:3524",
"item:109976:::::::::::1:1:3524",
"item:109977:::::::::::1:1:3524",
"item:109978:::::::::::1:1:3524",
"item:109979:::::::::::1:1:3524",
"item:110042:::::::::::1:1:3524",
{class=MAGE},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109930:::::::::::1:1:3524",
"item:109931:::::::::::1:1:3524",
"item:109932:::::::::::1:1:3524",
"item:109933:::::::::::1:1:3524",
"item:109948:::::::::::1:1:3524",
"item:109970:::::::::::1:1:3524",
"item:109971:::::::::::1:1:3524",
"item:109972:::::::::::1:1:3524",
"item:109973:::::::::::1:1:3524",
"item:109974:::::::::::1:1:3524",
"item:110043:::::::::::1:1:3524",
{class=PRIEST},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109930:::::::::::1:1:3524",
"item:109931:::::::::::1:1:3524",
"item:109932:::::::::::1:1:3524",
"item:109933:::::::::::1:1:3524",
"item:109948:::::::::::1:1:3524",
"item:109970:::::::::::1:1:3524",
"item:109971:::::::::::1:1:3524",
"item:109972:::::::::::1:1:3524",
"item:109973:::::::::::1:1:3524",
"item:109974:::::::::::1:1:3524",
"item:110043:::::::::::1:1:3524",
{class=HUNTER},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109939:::::::::::1:1:3524",
"item:109940:::::::::::1:1:3524",
"item:109941:::::::::::1:1:3524",
"item:109942:::::::::::1:1:3524",
"item:109949:::::::::::1:1:3524",
"item:109980:::::::::::1:1:3524",
"item:109981:::::::::::1:1:3524",
"item:109982:::::::::::1:1:3524",
"item:109983:::::::::::1:1:3524",
"item:109984:::::::::::1:1:3524",
{class=WARLOCK},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109930:::::::::::1:1:3524",
"item:109931:::::::::::1:1:3524",
"item:109932:::::::::::1:1:3524",
"item:109933:::::::::::1:1:3524",
"item:109948:::::::::::1:1:3524",
"item:109970:::::::::::1:1:3524",
"item:109971:::::::::::1:1:3524",
"item:109972:::::::::::1:1:3524",
"item:109973:::::::::::1:1:3524",
"item:109974:::::::::::1:1:3524",
"item:110043:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109934:::::::::::1:1:3524",
"item:109935:::::::::::1:1:3524",
"item:109936:::::::::::1:1:3524",
"item:109937:::::::::::1:1:3524",
"item:109938:::::::::::1:1:3524",
"item:109975:::::::::::1:1:3524",
"item:109976:::::::::::1:1:3524",
"item:109977:::::::::::1:1:3524",
"item:109978:::::::::::1:1:3524",
"item:109979:::::::::::1:1:3524",
{class=SHAMAN},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109939:::::::::::1:1:3524",
"item:109940:::::::::::1:1:3524",
"item:109941:::::::::::1:1:3524",
"item:109942:::::::::::1:1:3524",
"item:109949:::::::::::1:1:3524",
"item:109980:::::::::::1:1:3524",
"item:109981:::::::::::1:1:3524",
"item:109982:::::::::::1:1:3524",
"item:109983:::::::::::1:1:3524",
"item:109984:::::::::::1:1:3524",
"item:110042:::::::::::1:1:3524",
"item:110044:::::::::::1:1:3524",
{class=DRUID},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109934:::::::::::1:1:3524",
"item:109935:::::::::::1:1:3524",
"item:109936:::::::::::1:1:3524",
"item:109937:::::::::::1:1:3524",
"item:109938:::::::::::1:1:3524",
"item:109975:::::::::::1:1:3524",
"item:109976:::::::::::1:1:3524",
"item:109977:::::::::::1:1:3524",
"item:109978:::::::::::1:1:3524",
"item:109979:::::::::::1:1:3524",
"item:110043:::::::::::1:1:3524",
{class=MONK},
"item:109759:::::::::::1:1:3524",
"item:109760:::::::::::1:1:3524",
"item:109761:::::::::::1:1:3524",
"item:109762:::::::::::1:1:3524",
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109779:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109934:::::::::::1:1:3524",
"item:109935:::::::::::1:1:3524",
"item:109936:::::::::::1:1:3524",
"item:109937:::::::::::1:1:3524",
"item:109938:::::::::::1:1:3524",
"item:109975:::::::::::1:1:3524",
"item:109976:::::::::::1:1:3524",
"item:109977:::::::::::1:1:3524",
"item:109978:::::::::::1:1:3524",
"item:109979:::::::::::1:1:3524",
"item:110042:::::::::::1:1:3524",
"item:110043:::::::::::1:1:3524",
{class=PALADIN},
"item:109763:::::::::::1:1:3524",
"item:109764:::::::::::1:1:3524",
"item:109765:::::::::::1:1:3524",
"item:109766:::::::::::1:1:3524",
"item:109767:::::::::::1:1:3524",
"item:109768:::::::::::1:1:3524",
"item:109769:::::::::::1:1:3524",
"item:109770:::::::::::1:1:3524",
"item:109771:::::::::::1:1:3524",
"item:109772:::::::::::1:1:3524",
"item:109773:::::::::::1:1:3524",
"item:109774:::::::::::1:1:3524",
"item:109775:::::::::::1:1:3524",
"item:109776:::::::::::1:1:3524",
"item:109777:::::::::::1:1:3524",
"item:109778:::::::::::1:1:3524",
"item:109780:::::::::::1:1:3524",
"item:109781:::::::::::1:1:3524",
"item:109782:::::::::::1:1:3524",
"item:109783:::::::::::1:1:3524",
"item:109943:::::::::::1:1:3524",
"item:109944:::::::::::1:1:3524",
"item:109945:::::::::::1:1:3524",
"item:109946:::::::::::1:1:3524",
"item:109947:::::::::::1:1:3524",
"item:109985:::::::::::1:1:3524",
"item:109986:::::::::::1:1:3524",
"item:109987:::::::::::1:1:3524",
"item:109988:::::::::::1:1:3524",
"item:109989:::::::::::1:1:3524",
"item:110044:::::::::::1:1:3524",
},
{ boss=86222, encounterId=888,
{class=DEATHKNIGHT},
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
{class=WARRIOR},
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
{class=ROGUE},
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
{class=MAGE},
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
"item:110000:::::::::::1:1:3524",
{class=PRIEST},
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
"item:110000:::::::::::1:1:3524",
{class=HUNTER},
"item:109813:::::::::::1:1:3524",
"item:109814:::::::::::1:1:3524",
"item:109815:::::::::::1:1:3524",
"item:109816:::::::::::1:1:3524",
"item:109817:::::::::::1:1:3524",
"item:109872:::::::::::1:1:3524",
"item:109873:::::::::::1:1:3524",
"item:109874:::::::::::1:1:3524",
"item:109875:::::::::::1:1:3524",
"item:109883:::::::::::1:1:3524",
"item:109939:::::::::::1:1:3524",
"item:110040:::::::::::1:1:3524",
{class=WARLOCK},
"item:109804:::::::::::1:1:3524",
"item:109805:::::::::::1:1:3524",
"item:109806:::::::::::1:1:3524",
"item:109807:::::::::::1:1:3524",
"item:109808:::::::::::1:1:3524",
"item:109864:::::::::::1:1:3524",
"item:109865:::::::::::1:1:3524",
"item:109866:::::::::::1:1:3524",
"item:109867:::::::::::1:1:3524",
"item:109881:::::::::::1:1:3524",
"item:110000:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
{class=SHAMAN},
"item:109813:::::::::::1:1:3524",
"item:109814:::::::::::1:1:3524",
"item:109815:::::::::::1:1:3524",
"item:109816:::::::::::1:1:3524",
"item:109817:::::::::::1:1:3524",
"item:109872:::::::::::1:1:3524",
"item:109873:::::::::::1:1:3524",
"item:109874:::::::::::1:1:3524",
"item:109875:::::::::::1:1:3524",
"item:109883:::::::::::1:1:3524",
"item:109939:::::::::::1:1:3524",
"item:110000:::::::::::1:1:3524",
{class=DRUID},
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:110000:::::::::::1:1:3524",
"item:110040:::::::::::1:1:3524",
{class=MONK},
"item:109809:::::::::::1:1:3524",
"item:109810:::::::::::1:1:3524",
"item:109811:::::::::::1:1:3524",
"item:109812:::::::::::1:1:3524",
"item:109823:::::::::::1:1:3524",
"item:109868:::::::::::1:1:3524",
"item:109869:::::::::::1:1:3524",
"item:109870:::::::::::1:1:3524",
"item:109871:::::::::::1:1:3524",
"item:109882:::::::::::1:1:3524",
"item:110040:::::::::::1:1:3524",
{class=PALADIN},
"item:109818:::::::::::1:1:3524",
"item:109819:::::::::::1:1:3524",
"item:109820:::::::::::1:1:3524",
"item:109821:::::::::::1:1:3524",
"item:109822:::::::::::1:1:3524",
"item:109876:::::::::::1:1:3524",
"item:109877:::::::::::1:1:3524",
"item:109878:::::::::::1:1:3524",
"item:109879:::::::::::1:1:3524",
"item:109880:::::::::::1:1:3524",
},
{ boss=86223, encounterId=887,
{class=DEATHKNIGHT},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110015:::::::::::1:1:3524",
{class=WARRIOR},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110015:::::::::::1:1:3524",
{class=ROGUE},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
{class=MAGE},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
{class=PRIEST},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
{class=HUNTER},
"item:109790:::::::::::1:1:3524",
"item:109791:::::::::::1:1:3524",
"item:109792:::::::::::1:1:3524",
"item:109800:::::::::::1:1:3524",
"item:109801:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
{class=WARLOCK},
"item:109784:::::::::::1:1:3524",
"item:109785:::::::::::1:1:3524",
"item:109786:::::::::::1:1:3524",
"item:109796:::::::::::1:1:3524",
"item:109797:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
{class=SHAMAN},
"item:109790:::::::::::1:1:3524",
"item:109791:::::::::::1:1:3524",
"item:109792:::::::::::1:1:3524",
"item:109800:::::::::::1:1:3524",
"item:109801:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110041:::::::::::1:1:3524",
{class=DRUID},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110015:::::::::::1:1:3524",
{class=MONK},
"item:109787:::::::::::1:1:3524",
"item:109788:::::::::::1:1:3524",
"item:109789:::::::::::1:1:3524",
"item:109798:::::::::::1:1:3524",
"item:109799:::::::::::1:1:3524",
"item:109904:::::::::::1:1:3524",
"item:109905:::::::::::1:1:3524",
"item:109906:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109918:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110015:::::::::::1:1:3524",
"item:110041:::::::::::1:1:3524",
{class=PALADIN},
"item:109793:::::::::::1:1:3524",
"item:109794:::::::::::1:1:3524",
"item:109795:::::::::::1:1:3524",
"item:109802:::::::::::1:1:3524",
"item:109803:::::::::::1:1:3524",
"item:109907:::::::::::1:1:3524",
"item:109908:::::::::::1:1:3524",
"item:109909:::::::::::1:1:3524",
"item:109910:::::::::::1:1:3524",
"item:109911:::::::::::1:1:3524",
"item:109912:::::::::::1:1:3524",
"item:109913:::::::::::1:1:3524",
"item:109914:::::::::::1:1:3524",
"item:109915:::::::::::1:1:3524",
"item:109916:::::::::::1:1:3524",
"item:109917:::::::::::1:1:3524",
"item:109925:::::::::::1:1:3524",
"item:109926:::::::::::1:1:3524",
"item:109927:::::::::::1:1:3524",
"item:109928:::::::::::1:1:3524",
"item:109929:::::::::::1:1:3524",
"item:110015:::::::::::1:1:3524",
"item:110041:::::::::::1:1:3524",
},
}
DugisGearFinderData["heroic_573(10-50)"] = {
dungeonmap=573, heroic=1,
dungeon=859, instanceId=385, diff=2,
{ boss=0, encounterId=893,
{class=DEATHKNIGHT},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
{class=WARRIOR},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
{class=ROGUE},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
{class=MAGE},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
{class=PRIEST},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
{class=HUNTER},
"item:109852:::::::::::2:1:3524",
"item:109853:::::::::::2:1:3524",
"item:109854:::::::::::2:1:3524",
"item:109855:::::::::::2:1:3524",
"item:109863:::::::::::2:1:3524",
"item:109887:::::::::::2:1:3524",
"item:109888:::::::::::2:1:3524",
"item:109889:::::::::::2:1:3524",
"item:109890:::::::::::2:1:3524",
"item:109891:::::::::::2:1:3524",
{class=WARLOCK},
"item:109844:::::::::::2:1:3524",
"item:109845:::::::::::2:1:3524",
"item:109846:::::::::::2:1:3524",
"item:109847:::::::::::2:1:3524",
"item:109861:::::::::::2:1:3524",
"item:109899:::::::::::2:1:3524",
"item:109900:::::::::::2:1:3524",
"item:109901:::::::::::2:1:3524",
"item:109902:::::::::::2:1:3524",
"item:109903:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
{class=SHAMAN},
"item:109852:::::::::::2:1:3524",
"item:109853:::::::::::2:1:3524",
"item:109854:::::::::::2:1:3524",
"item:109855:::::::::::2:1:3524",
"item:109863:::::::::::2:1:3524",
"item:109887:::::::::::2:1:3524",
"item:109888:::::::::::2:1:3524",
"item:109889:::::::::::2:1:3524",
"item:109890:::::::::::2:1:3524",
"item:109891:::::::::::2:1:3524",
{class=DRUID},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
{class=MONK},
"item:109848:::::::::::2:1:3524",
"item:109849:::::::::::2:1:3524",
"item:109850:::::::::::2:1:3524",
"item:109851:::::::::::2:1:3524",
"item:109862:::::::::::2:1:3524",
"item:109884:::::::::::2:1:3524",
"item:109885:::::::::::2:1:3524",
"item:109886:::::::::::2:1:3524",
"item:109897:::::::::::2:1:3524",
"item:109898:::::::::::2:1:3524",
{class=PALADIN},
"item:109856:::::::::::2:1:3524",
"item:109857:::::::::::2:1:3524",
"item:109858:::::::::::2:1:3524",
"item:109859:::::::::::2:1:3524",
"item:109860:::::::::::2:1:3524",
"item:109892:::::::::::2:1:3524",
"item:109893:::::::::::2:1:3524",
"item:109894:::::::::::2:1:3524",
"item:109895:::::::::::2:1:3524",
"item:109896:::::::::::2:1:3524",
},
{ boss=86224, encounterId=889,
{class=DEATHKNIGHT},
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109943:::::::::::2:1:3524",
"item:109944:::::::::::2:1:3524",
"item:109945:::::::::::2:1:3524",
"item:109946:::::::::::2:1:3524",
"item:109947:::::::::::2:1:3524",
"item:109985:::::::::::2:1:3524",
"item:109986:::::::::::2:1:3524",
"item:109987:::::::::::2:1:3524",
"item:109988:::::::::::2:1:3524",
"item:109989:::::::::::2:1:3524",
{class=WARRIOR},
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109943:::::::::::2:1:3524",
"item:109944:::::::::::2:1:3524",
"item:109945:::::::::::2:1:3524",
"item:109946:::::::::::2:1:3524",
"item:109947:::::::::::2:1:3524",
"item:109985:::::::::::2:1:3524",
"item:109986:::::::::::2:1:3524",
"item:109987:::::::::::2:1:3524",
"item:109988:::::::::::2:1:3524",
"item:109989:::::::::::2:1:3524",
"item:110044:::::::::::2:1:3524",
{class=ROGUE},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109934:::::::::::2:1:3524",
"item:109935:::::::::::2:1:3524",
"item:109936:::::::::::2:1:3524",
"item:109937:::::::::::2:1:3524",
"item:109938:::::::::::2:1:3524",
"item:109975:::::::::::2:1:3524",
"item:109976:::::::::::2:1:3524",
"item:109977:::::::::::2:1:3524",
"item:109978:::::::::::2:1:3524",
"item:109979:::::::::::2:1:3524",
"item:110042:::::::::::2:1:3524",
{class=MAGE},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109930:::::::::::2:1:3524",
"item:109931:::::::::::2:1:3524",
"item:109932:::::::::::2:1:3524",
"item:109933:::::::::::2:1:3524",
"item:109948:::::::::::2:1:3524",
"item:109970:::::::::::2:1:3524",
"item:109971:::::::::::2:1:3524",
"item:109972:::::::::::2:1:3524",
"item:109973:::::::::::2:1:3524",
"item:109974:::::::::::2:1:3524",
"item:110043:::::::::::2:1:3524",
{class=PRIEST},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109930:::::::::::2:1:3524",
"item:109931:::::::::::2:1:3524",
"item:109932:::::::::::2:1:3524",
"item:109933:::::::::::2:1:3524",
"item:109948:::::::::::2:1:3524",
"item:109970:::::::::::2:1:3524",
"item:109971:::::::::::2:1:3524",
"item:109972:::::::::::2:1:3524",
"item:109973:::::::::::2:1:3524",
"item:109974:::::::::::2:1:3524",
"item:110043:::::::::::2:1:3524",
{class=HUNTER},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109939:::::::::::2:1:3524",
"item:109940:::::::::::2:1:3524",
"item:109941:::::::::::2:1:3524",
"item:109942:::::::::::2:1:3524",
"item:109949:::::::::::2:1:3524",
"item:109980:::::::::::2:1:3524",
"item:109981:::::::::::2:1:3524",
"item:109982:::::::::::2:1:3524",
"item:109983:::::::::::2:1:3524",
"item:109984:::::::::::2:1:3524",
{class=WARLOCK},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109930:::::::::::2:1:3524",
"item:109931:::::::::::2:1:3524",
"item:109932:::::::::::2:1:3524",
"item:109933:::::::::::2:1:3524",
"item:109948:::::::::::2:1:3524",
"item:109970:::::::::::2:1:3524",
"item:109971:::::::::::2:1:3524",
"item:109972:::::::::::2:1:3524",
"item:109973:::::::::::2:1:3524",
"item:109974:::::::::::2:1:3524",
"item:110043:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109934:::::::::::2:1:3524",
"item:109935:::::::::::2:1:3524",
"item:109936:::::::::::2:1:3524",
"item:109937:::::::::::2:1:3524",
"item:109938:::::::::::2:1:3524",
"item:109975:::::::::::2:1:3524",
"item:109976:::::::::::2:1:3524",
"item:109977:::::::::::2:1:3524",
"item:109978:::::::::::2:1:3524",
"item:109979:::::::::::2:1:3524",
{class=SHAMAN},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109939:::::::::::2:1:3524",
"item:109940:::::::::::2:1:3524",
"item:109941:::::::::::2:1:3524",
"item:109942:::::::::::2:1:3524",
"item:109949:::::::::::2:1:3524",
"item:109980:::::::::::2:1:3524",
"item:109981:::::::::::2:1:3524",
"item:109982:::::::::::2:1:3524",
"item:109983:::::::::::2:1:3524",
"item:109984:::::::::::2:1:3524",
"item:110042:::::::::::2:1:3524",
"item:110044:::::::::::2:1:3524",
{class=DRUID},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109934:::::::::::2:1:3524",
"item:109935:::::::::::2:1:3524",
"item:109936:::::::::::2:1:3524",
"item:109937:::::::::::2:1:3524",
"item:109938:::::::::::2:1:3524",
"item:109975:::::::::::2:1:3524",
"item:109976:::::::::::2:1:3524",
"item:109977:::::::::::2:1:3524",
"item:109978:::::::::::2:1:3524",
"item:109979:::::::::::2:1:3524",
"item:110043:::::::::::2:1:3524",
{class=MONK},
"item:109759:::::::::::2:1:3524",
"item:109760:::::::::::2:1:3524",
"item:109761:::::::::::2:1:3524",
"item:109762:::::::::::2:1:3524",
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109779:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109934:::::::::::2:1:3524",
"item:109935:::::::::::2:1:3524",
"item:109936:::::::::::2:1:3524",
"item:109937:::::::::::2:1:3524",
"item:109938:::::::::::2:1:3524",
"item:109975:::::::::::2:1:3524",
"item:109976:::::::::::2:1:3524",
"item:109977:::::::::::2:1:3524",
"item:109978:::::::::::2:1:3524",
"item:109979:::::::::::2:1:3524",
"item:110042:::::::::::2:1:3524",
"item:110043:::::::::::2:1:3524",
{class=PALADIN},
"item:109763:::::::::::2:1:3524",
"item:109764:::::::::::2:1:3524",
"item:109765:::::::::::2:1:3524",
"item:109766:::::::::::2:1:3524",
"item:109767:::::::::::2:1:3524",
"item:109768:::::::::::2:1:3524",
"item:109769:::::::::::2:1:3524",
"item:109770:::::::::::2:1:3524",
"item:109771:::::::::::2:1:3524",
"item:109772:::::::::::2:1:3524",
"item:109773:::::::::::2:1:3524",
"item:109774:::::::::::2:1:3524",
"item:109775:::::::::::2:1:3524",
"item:109776:::::::::::2:1:3524",
"item:109777:::::::::::2:1:3524",
"item:109778:::::::::::2:1:3524",
"item:109780:::::::::::2:1:3524",
"item:109781:::::::::::2:1:3524",
"item:109782:::::::::::2:1:3524",
"item:109783:::::::::::2:1:3524",
"item:109943:::::::::::2:1:3524",
"item:109944:::::::::::2:1:3524",
"item:109945:::::::::::2:1:3524",
"item:109946:::::::::::2:1:3524",
"item:109947:::::::::::2:1:3524",
"item:109985:::::::::::2:1:3524",
"item:109986:::::::::::2:1:3524",
"item:109987:::::::::::2:1:3524",
"item:109988:::::::::::2:1:3524",
"item:109989:::::::::::2:1:3524",
"item:110044:::::::::::2:1:3524",
},
{ boss=86222, encounterId=888,
{class=DEATHKNIGHT},
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
{class=WARRIOR},
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
{class=ROGUE},
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
{class=MAGE},
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
"item:110000:::::::::::2:1:3524",
{class=PRIEST},
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
"item:110000:::::::::::2:1:3524",
{class=HUNTER},
"item:109813:::::::::::2:1:3524",
"item:109814:::::::::::2:1:3524",
"item:109815:::::::::::2:1:3524",
"item:109816:::::::::::2:1:3524",
"item:109817:::::::::::2:1:3524",
"item:109872:::::::::::2:1:3524",
"item:109873:::::::::::2:1:3524",
"item:109874:::::::::::2:1:3524",
"item:109875:::::::::::2:1:3524",
"item:109883:::::::::::2:1:3524",
"item:109939:::::::::::2:1:3524",
"item:110040:::::::::::2:1:3524",
{class=WARLOCK},
"item:109804:::::::::::2:1:3524",
"item:109805:::::::::::2:1:3524",
"item:109806:::::::::::2:1:3524",
"item:109807:::::::::::2:1:3524",
"item:109808:::::::::::2:1:3524",
"item:109864:::::::::::2:1:3524",
"item:109865:::::::::::2:1:3524",
"item:109866:::::::::::2:1:3524",
"item:109867:::::::::::2:1:3524",
"item:109881:::::::::::2:1:3524",
"item:110000:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
{class=SHAMAN},
"item:109813:::::::::::2:1:3524",
"item:109814:::::::::::2:1:3524",
"item:109815:::::::::::2:1:3524",
"item:109816:::::::::::2:1:3524",
"item:109817:::::::::::2:1:3524",
"item:109872:::::::::::2:1:3524",
"item:109873:::::::::::2:1:3524",
"item:109874:::::::::::2:1:3524",
"item:109875:::::::::::2:1:3524",
"item:109883:::::::::::2:1:3524",
"item:109939:::::::::::2:1:3524",
"item:110000:::::::::::2:1:3524",
{class=DRUID},
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:110000:::::::::::2:1:3524",
"item:110040:::::::::::2:1:3524",
{class=MONK},
"item:109809:::::::::::2:1:3524",
"item:109810:::::::::::2:1:3524",
"item:109811:::::::::::2:1:3524",
"item:109812:::::::::::2:1:3524",
"item:109823:::::::::::2:1:3524",
"item:109868:::::::::::2:1:3524",
"item:109869:::::::::::2:1:3524",
"item:109870:::::::::::2:1:3524",
"item:109871:::::::::::2:1:3524",
"item:109882:::::::::::2:1:3524",
"item:110040:::::::::::2:1:3524",
{class=PALADIN},
"item:109818:::::::::::2:1:3524",
"item:109819:::::::::::2:1:3524",
"item:109820:::::::::::2:1:3524",
"item:109821:::::::::::2:1:3524",
"item:109822:::::::::::2:1:3524",
"item:109876:::::::::::2:1:3524",
"item:109877:::::::::::2:1:3524",
"item:109878:::::::::::2:1:3524",
"item:109879:::::::::::2:1:3524",
"item:109880:::::::::::2:1:3524",
},
{ boss=86223, encounterId=887,
{class=DEATHKNIGHT},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110015:::::::::::2:1:3524",
{class=WARRIOR},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110015:::::::::::2:1:3524",
{class=ROGUE},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
{class=MAGE},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
{class=PRIEST},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
{class=HUNTER},
"item:109790:::::::::::2:1:3524",
"item:109791:::::::::::2:1:3524",
"item:109792:::::::::::2:1:3524",
"item:109800:::::::::::2:1:3524",
"item:109801:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
{class=WARLOCK},
"item:109784:::::::::::2:1:3524",
"item:109785:::::::::::2:1:3524",
"item:109786:::::::::::2:1:3524",
"item:109796:::::::::::2:1:3524",
"item:109797:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
{class=SHAMAN},
"item:109790:::::::::::2:1:3524",
"item:109791:::::::::::2:1:3524",
"item:109792:::::::::::2:1:3524",
"item:109800:::::::::::2:1:3524",
"item:109801:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110041:::::::::::2:1:3524",
{class=DRUID},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110015:::::::::::2:1:3524",
{class=MONK},
"item:109787:::::::::::2:1:3524",
"item:109788:::::::::::2:1:3524",
"item:109789:::::::::::2:1:3524",
"item:109798:::::::::::2:1:3524",
"item:109799:::::::::::2:1:3524",
"item:109904:::::::::::2:1:3524",
"item:109905:::::::::::2:1:3524",
"item:109906:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109918:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110015:::::::::::2:1:3524",
"item:110041:::::::::::2:1:3524",
{class=PALADIN},
"item:109793:::::::::::2:1:3524",
"item:109794:::::::::::2:1:3524",
"item:109795:::::::::::2:1:3524",
"item:109802:::::::::::2:1:3524",
"item:109803:::::::::::2:1:3524",
"item:109907:::::::::::2:1:3524",
"item:109908:::::::::::2:1:3524",
"item:109909:::::::::::2:1:3524",
"item:109910:::::::::::2:1:3524",
"item:109911:::::::::::2:1:3524",
"item:109912:::::::::::2:1:3524",
"item:109913:::::::::::2:1:3524",
"item:109914:::::::::::2:1:3524",
"item:109915:::::::::::2:1:3524",
"item:109916:::::::::::2:1:3524",
"item:109917:::::::::::2:1:3524",
"item:109925:::::::::::2:1:3524",
"item:109926:::::::::::2:1:3524",
"item:109927:::::::::::2:1:3524",
"item:109928:::::::::::2:1:3524",
"item:109929:::::::::::2:1:3524",
"item:110015:::::::::::2:1:3524",
"item:110041:::::::::::2:1:3524",
},
}
DugisGearFinderData["mythic_573(10-50)"] = {
dungeonmap=573, mythic=1,
dungeon=1005, instanceId=385, diff=23,
{ boss=0, encounterId=893,
{class=DEATHKNIGHT},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
{class=WARRIOR},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
{class=ROGUE},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
{class=MAGE},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
{class=PRIEST},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
{class=HUNTER},
"item:109852:::::::::::23:1:3524",
"item:109853:::::::::::23:1:3524",
"item:109854:::::::::::23:1:3524",
"item:109855:::::::::::23:1:3524",
"item:109863:::::::::::23:1:3524",
"item:109887:::::::::::23:1:3524",
"item:109888:::::::::::23:1:3524",
"item:109889:::::::::::23:1:3524",
"item:109890:::::::::::23:1:3524",
"item:109891:::::::::::23:1:3524",
{class=WARLOCK},
"item:109844:::::::::::23:1:3524",
"item:109845:::::::::::23:1:3524",
"item:109846:::::::::::23:1:3524",
"item:109847:::::::::::23:1:3524",
"item:109861:::::::::::23:1:3524",
"item:109899:::::::::::23:1:3524",
"item:109900:::::::::::23:1:3524",
"item:109901:::::::::::23:1:3524",
"item:109902:::::::::::23:1:3524",
"item:109903:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
{class=SHAMAN},
"item:109852:::::::::::23:1:3524",
"item:109853:::::::::::23:1:3524",
"item:109854:::::::::::23:1:3524",
"item:109855:::::::::::23:1:3524",
"item:109863:::::::::::23:1:3524",
"item:109887:::::::::::23:1:3524",
"item:109888:::::::::::23:1:3524",
"item:109889:::::::::::23:1:3524",
"item:109890:::::::::::23:1:3524",
"item:109891:::::::::::23:1:3524",
{class=DRUID},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
{class=MONK},
"item:109848:::::::::::23:1:3524",
"item:109849:::::::::::23:1:3524",
"item:109850:::::::::::23:1:3524",
"item:109851:::::::::::23:1:3524",
"item:109862:::::::::::23:1:3524",
"item:109884:::::::::::23:1:3524",
"item:109885:::::::::::23:1:3524",
"item:109886:::::::::::23:1:3524",
"item:109897:::::::::::23:1:3524",
"item:109898:::::::::::23:1:3524",
{class=PALADIN},
"item:109856:::::::::::23:1:3524",
"item:109857:::::::::::23:1:3524",
"item:109858:::::::::::23:1:3524",
"item:109859:::::::::::23:1:3524",
"item:109860:::::::::::23:1:3524",
"item:109892:::::::::::23:1:3524",
"item:109893:::::::::::23:1:3524",
"item:109894:::::::::::23:1:3524",
"item:109895:::::::::::23:1:3524",
"item:109896:::::::::::23:1:3524",
},
{ boss=86224, encounterId=889,
{class=DEATHKNIGHT},
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109943:::::::::::23:1:3524",
"item:109944:::::::::::23:1:3524",
"item:109945:::::::::::23:1:3524",
"item:109946:::::::::::23:1:3524",
"item:109947:::::::::::23:1:3524",
"item:109985:::::::::::23:1:3524",
"item:109986:::::::::::23:1:3524",
"item:109987:::::::::::23:1:3524",
"item:109988:::::::::::23:1:3524",
"item:109989:::::::::::23:1:3524",
{class=WARRIOR},
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109943:::::::::::23:1:3524",
"item:109944:::::::::::23:1:3524",
"item:109945:::::::::::23:1:3524",
"item:109946:::::::::::23:1:3524",
"item:109947:::::::::::23:1:3524",
"item:109985:::::::::::23:1:3524",
"item:109986:::::::::::23:1:3524",
"item:109987:::::::::::23:1:3524",
"item:109988:::::::::::23:1:3524",
"item:109989:::::::::::23:1:3524",
"item:110044:::::::::::23:1:3524",
{class=ROGUE},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109934:::::::::::23:1:3524",
"item:109935:::::::::::23:1:3524",
"item:109936:::::::::::23:1:3524",
"item:109937:::::::::::23:1:3524",
"item:109938:::::::::::23:1:3524",
"item:109975:::::::::::23:1:3524",
"item:109976:::::::::::23:1:3524",
"item:109977:::::::::::23:1:3524",
"item:109978:::::::::::23:1:3524",
"item:109979:::::::::::23:1:3524",
"item:110042:::::::::::23:1:3524",
{class=MAGE},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109930:::::::::::23:1:3524",
"item:109931:::::::::::23:1:3524",
"item:109932:::::::::::23:1:3524",
"item:109933:::::::::::23:1:3524",
"item:109948:::::::::::23:1:3524",
"item:109970:::::::::::23:1:3524",
"item:109971:::::::::::23:1:3524",
"item:109972:::::::::::23:1:3524",
"item:109973:::::::::::23:1:3524",
"item:109974:::::::::::23:1:3524",
"item:110043:::::::::::23:1:3524",
{class=PRIEST},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109930:::::::::::23:1:3524",
"item:109931:::::::::::23:1:3524",
"item:109932:::::::::::23:1:3524",
"item:109933:::::::::::23:1:3524",
"item:109948:::::::::::23:1:3524",
"item:109970:::::::::::23:1:3524",
"item:109971:::::::::::23:1:3524",
"item:109972:::::::::::23:1:3524",
"item:109973:::::::::::23:1:3524",
"item:109974:::::::::::23:1:3524",
"item:110043:::::::::::23:1:3524",
{class=HUNTER},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109939:::::::::::23:1:3524",
"item:109940:::::::::::23:1:3524",
"item:109941:::::::::::23:1:3524",
"item:109942:::::::::::23:1:3524",
"item:109949:::::::::::23:1:3524",
"item:109980:::::::::::23:1:3524",
"item:109981:::::::::::23:1:3524",
"item:109982:::::::::::23:1:3524",
"item:109983:::::::::::23:1:3524",
"item:109984:::::::::::23:1:3524",
{class=WARLOCK},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109930:::::::::::23:1:3524",
"item:109931:::::::::::23:1:3524",
"item:109932:::::::::::23:1:3524",
"item:109933:::::::::::23:1:3524",
"item:109948:::::::::::23:1:3524",
"item:109970:::::::::::23:1:3524",
"item:109971:::::::::::23:1:3524",
"item:109972:::::::::::23:1:3524",
"item:109973:::::::::::23:1:3524",
"item:109974:::::::::::23:1:3524",
"item:110043:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109934:::::::::::23:1:3524",
"item:109935:::::::::::23:1:3524",
"item:109936:::::::::::23:1:3524",
"item:109937:::::::::::23:1:3524",
"item:109938:::::::::::23:1:3524",
"item:109975:::::::::::23:1:3524",
"item:109976:::::::::::23:1:3524",
"item:109977:::::::::::23:1:3524",
"item:109978:::::::::::23:1:3524",
"item:109979:::::::::::23:1:3524",
{class=SHAMAN},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109939:::::::::::23:1:3524",
"item:109940:::::::::::23:1:3524",
"item:109941:::::::::::23:1:3524",
"item:109942:::::::::::23:1:3524",
"item:109949:::::::::::23:1:3524",
"item:109980:::::::::::23:1:3524",
"item:109981:::::::::::23:1:3524",
"item:109982:::::::::::23:1:3524",
"item:109983:::::::::::23:1:3524",
"item:109984:::::::::::23:1:3524",
"item:110042:::::::::::23:1:3524",
"item:110044:::::::::::23:1:3524",
{class=DRUID},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109934:::::::::::23:1:3524",
"item:109935:::::::::::23:1:3524",
"item:109936:::::::::::23:1:3524",
"item:109937:::::::::::23:1:3524",
"item:109938:::::::::::23:1:3524",
"item:109975:::::::::::23:1:3524",
"item:109976:::::::::::23:1:3524",
"item:109977:::::::::::23:1:3524",
"item:109978:::::::::::23:1:3524",
"item:109979:::::::::::23:1:3524",
"item:110043:::::::::::23:1:3524",
{class=MONK},
"item:109759:::::::::::23:1:3524",
"item:109760:::::::::::23:1:3524",
"item:109761:::::::::::23:1:3524",
"item:109762:::::::::::23:1:3524",
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109779:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109934:::::::::::23:1:3524",
"item:109935:::::::::::23:1:3524",
"item:109936:::::::::::23:1:3524",
"item:109937:::::::::::23:1:3524",
"item:109938:::::::::::23:1:3524",
"item:109975:::::::::::23:1:3524",
"item:109976:::::::::::23:1:3524",
"item:109977:::::::::::23:1:3524",
"item:109978:::::::::::23:1:3524",
"item:109979:::::::::::23:1:3524",
"item:110042:::::::::::23:1:3524",
"item:110043:::::::::::23:1:3524",
{class=PALADIN},
"item:109763:::::::::::23:1:3524",
"item:109764:::::::::::23:1:3524",
"item:109765:::::::::::23:1:3524",
"item:109766:::::::::::23:1:3524",
"item:109767:::::::::::23:1:3524",
"item:109768:::::::::::23:1:3524",
"item:109769:::::::::::23:1:3524",
"item:109770:::::::::::23:1:3524",
"item:109771:::::::::::23:1:3524",
"item:109772:::::::::::23:1:3524",
"item:109773:::::::::::23:1:3524",
"item:109774:::::::::::23:1:3524",
"item:109775:::::::::::23:1:3524",
"item:109776:::::::::::23:1:3524",
"item:109777:::::::::::23:1:3524",
"item:109778:::::::::::23:1:3524",
"item:109780:::::::::::23:1:3524",
"item:109781:::::::::::23:1:3524",
"item:109782:::::::::::23:1:3524",
"item:109783:::::::::::23:1:3524",
"item:109943:::::::::::23:1:3524",
"item:109944:::::::::::23:1:3524",
"item:109945:::::::::::23:1:3524",
"item:109946:::::::::::23:1:3524",
"item:109947:::::::::::23:1:3524",
"item:109985:::::::::::23:1:3524",
"item:109986:::::::::::23:1:3524",
"item:109987:::::::::::23:1:3524",
"item:109988:::::::::::23:1:3524",
"item:109989:::::::::::23:1:3524",
"item:110044:::::::::::23:1:3524",
},
{ boss=86222, encounterId=888,
{class=DEATHKNIGHT},
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
{class=WARRIOR},
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
{class=ROGUE},
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
{class=MAGE},
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
"item:110000:::::::::::23:1:3524",
{class=PRIEST},
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
"item:110000:::::::::::23:1:3524",
{class=HUNTER},
"item:109813:::::::::::23:1:3524",
"item:109814:::::::::::23:1:3524",
"item:109815:::::::::::23:1:3524",
"item:109816:::::::::::23:1:3524",
"item:109817:::::::::::23:1:3524",
"item:109872:::::::::::23:1:3524",
"item:109873:::::::::::23:1:3524",
"item:109874:::::::::::23:1:3524",
"item:109875:::::::::::23:1:3524",
"item:109883:::::::::::23:1:3524",
"item:109939:::::::::::23:1:3524",
"item:110040:::::::::::23:1:3524",
{class=WARLOCK},
"item:109804:::::::::::23:1:3524",
"item:109805:::::::::::23:1:3524",
"item:109806:::::::::::23:1:3524",
"item:109807:::::::::::23:1:3524",
"item:109808:::::::::::23:1:3524",
"item:109864:::::::::::23:1:3524",
"item:109865:::::::::::23:1:3524",
"item:109866:::::::::::23:1:3524",
"item:109867:::::::::::23:1:3524",
"item:109881:::::::::::23:1:3524",
"item:110000:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
{class=SHAMAN},
"item:109813:::::::::::23:1:3524",
"item:109814:::::::::::23:1:3524",
"item:109815:::::::::::23:1:3524",
"item:109816:::::::::::23:1:3524",
"item:109817:::::::::::23:1:3524",
"item:109872:::::::::::23:1:3524",
"item:109873:::::::::::23:1:3524",
"item:109874:::::::::::23:1:3524",
"item:109875:::::::::::23:1:3524",
"item:109883:::::::::::23:1:3524",
"item:109939:::::::::::23:1:3524",
"item:110000:::::::::::23:1:3524",
{class=DRUID},
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:110000:::::::::::23:1:3524",
"item:110040:::::::::::23:1:3524",
{class=MONK},
"item:109809:::::::::::23:1:3524",
"item:109810:::::::::::23:1:3524",
"item:109811:::::::::::23:1:3524",
"item:109812:::::::::::23:1:3524",
"item:109823:::::::::::23:1:3524",
"item:109868:::::::::::23:1:3524",
"item:109869:::::::::::23:1:3524",
"item:109870:::::::::::23:1:3524",
"item:109871:::::::::::23:1:3524",
"item:109882:::::::::::23:1:3524",
"item:110040:::::::::::23:1:3524",
{class=PALADIN},
"item:109818:::::::::::23:1:3524",
"item:109819:::::::::::23:1:3524",
"item:109820:::::::::::23:1:3524",
"item:109821:::::::::::23:1:3524",
"item:109822:::::::::::23:1:3524",
"item:109876:::::::::::23:1:3524",
"item:109877:::::::::::23:1:3524",
"item:109878:::::::::::23:1:3524",
"item:109879:::::::::::23:1:3524",
"item:109880:::::::::::23:1:3524",
},
{ boss=86223, encounterId=887,
{class=DEATHKNIGHT},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110015:::::::::::23:1:3524",
{class=WARRIOR},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110015:::::::::::23:1:3524",
{class=ROGUE},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
{class=MAGE},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
{class=PRIEST},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
{class=HUNTER},
"item:109790:::::::::::23:1:3524",
"item:109791:::::::::::23:1:3524",
"item:109792:::::::::::23:1:3524",
"item:109800:::::::::::23:1:3524",
"item:109801:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
{class=WARLOCK},
"item:109784:::::::::::23:1:3524",
"item:109785:::::::::::23:1:3524",
"item:109786:::::::::::23:1:3524",
"item:109796:::::::::::23:1:3524",
"item:109797:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
{class=DEMONHUNTER},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
{class=SHAMAN},
"item:109790:::::::::::23:1:3524",
"item:109791:::::::::::23:1:3524",
"item:109792:::::::::::23:1:3524",
"item:109800:::::::::::23:1:3524",
"item:109801:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110041:::::::::::23:1:3524",
{class=DRUID},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110015:::::::::::23:1:3524",
{class=MONK},
"item:109787:::::::::::23:1:3524",
"item:109788:::::::::::23:1:3524",
"item:109789:::::::::::23:1:3524",
"item:109798:::::::::::23:1:3524",
"item:109799:::::::::::23:1:3524",
"item:109904:::::::::::23:1:3524",
"item:109905:::::::::::23:1:3524",
"item:109906:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109918:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110015:::::::::::23:1:3524",
"item:110041:::::::::::23:1:3524",
{class=PALADIN},
"item:109793:::::::::::23:1:3524",
"item:109794:::::::::::23:1:3524",
"item:109795:::::::::::23:1:3524",
"item:109802:::::::::::23:1:3524",
"item:109803:::::::::::23:1:3524",
"item:109907:::::::::::23:1:3524",
"item:109908:::::::::::23:1:3524",
"item:109909:::::::::::23:1:3524",
"item:109910:::::::::::23:1:3524",
"item:109911:::::::::::23:1:3524",
"item:109912:::::::::::23:1:3524",
"item:109913:::::::::::23:1:3524",
"item:109914:::::::::::23:1:3524",
"item:109915:::::::::::23:1:3524",
"item:109916:::::::::::23:1:3524",
"item:109917:::::::::::23:1:3524",
"item:109925:::::::::::23:1:3524",
"item:109926:::::::::::23:1:3524",
"item:109927:::::::::::23:1:3524",
"item:109928:::::::::::23:1:3524",
"item:109929:::::::::::23:1:3524",
"item:110015:::::::::::23:1:3524",
"item:110041:::::::::::23:1:3524",
},
}


-----------------------------------------------------
-- Included guides for Pandaren --
-----------------------------------------------------
local includedGuidesForPandaren = {
    ["The Wandering Isle(378)"] = true,
  --["another guide"] = true,
  --["yet another guide"] = true,
}



-----------------------------------------------------
-- Exported guide name 2 Dugis guide title(id) map --
-----------------------------------------------------

--CONFIGURATION: Please set this variable to true if you wan to print missing map entries
local printMissingMapEntries = false

--MAP:
local guideName2GuideIdTitle_map = {}
guideName2GuideIdTitle_map["Frostfire Ridge(6720)"] = "525(10-40)#525(10-40)#525(10-40)"
guideName2GuideIdTitle_map["Gorgrond(6721)"] = "543(15-40)#543(15-40)#543(15-40)"
guideName2GuideIdTitle_map["Nagrand(6755)"] = "550(35-40)#550(35-40)#550(35-40)"
guideName2GuideIdTitle_map["Shadowmoon Valley(6719)"] = "539(10-40)#539(10-40)#539(10-40)"
guideName2GuideIdTitle_map["Spires of Arak(6722)"] = "542(30-40)#542(30-40)#542(30-40)"
guideName2GuideIdTitle_map["Talador(6662)"] = "535(20-40)#535(20-40)#535(20-40)"
guideName2GuideIdTitle_map["Abyssal Depths(5145)"] = "203(30-35)#203(30-35)#203(30-35)"
guideName2GuideIdTitle_map["Arathi Highlands(45)"] = "14(25-60)#14(25-60)#14(26-60)"
guideName2GuideIdTitle_map["Badlands(3)"] = "15(15-30)#15(15-30)#15(15-30)"
guideName2GuideIdTitle_map["Blasted Lands(1)"] = "17(15-30)#17(15-30)#17(15-30)"
guideName2GuideIdTitle_map["Burning Steppes(46)"] = "36(15-30)#36(15-30)#36(15-30)"
guideName2GuideIdTitle_map["Dun Morogh(1)"] = "7(5-20 Dwarf & Gnome)#27(5-20 Dwarf & Gnome)#27(5-20 Dwarf & Gnome)"
guideName2GuideIdTitle_map["Duskwood(10)"] = "47(20-60)#47(20-60)#47(20-60)"
guideName2GuideIdTitle_map["Eastern Plaguelands(139)"] = "23(15-30)#23(15-30)#23(15-30)"
guideName2GuideIdTitle_map["Elwynn Forest(12)"] = "37(1-20 Human)#37(1-20 Human)#37(1-20 Human)"
guideName2GuideIdTitle_map["Eversong Woods(3430)"] = "94(1-20 Blood Elf)#94(1-20 Blood Elf)#94(1-20 Blood Elf)"
guideName2GuideIdTitle_map["Ghostlands(3433)"] = "95(10-60)#95(10-60)#95(10-60)"
guideName2GuideIdTitle_map["Gilneas(4714)"] = "539(1-12 Worgen)"
guideName2GuideIdTitle_map["Gilneas City(4755)"] = "539(1-12 Worgen)"
guideName2GuideIdTitle_map["Hillsbrad Foothills(267)"] = "25(20-60)#25(20-26)#25(21-27)"
--guideName2GuideIdTitle_map["Ironforge(1537)"] = "Ironforge(1537)"
guideName2GuideIdTitle_map["Kelp'thar Forest(4815)"] = "203(30-35)#203(30-35)#203(30-35)"
guideName2GuideIdTitle_map["Loch Modan(51)"] = "48(10-60)#48(10-60)#48(11-60)"
guideName2GuideIdTitle_map["Northern Stranglethorn(33)"] = "50(25-60)#50(25-60)#50(25-60)"
guideName2GuideIdTitle_map["Northshire(6170)"] = "37(1-20 Human)#37(1-20 Human)#37(1-20 Human)"
guideName2GuideIdTitle_map["Redridge Mountains(44)"] = "49(15-60)#49(15-60)#49(15-60)"
guideName2GuideIdTitle_map["Ruins of Gilneas(4706)"] = "539(1-12 Worgen)"
guideName2GuideIdTitle_map["Searing Gorge(51)"] = "32(15-30)#32(15-30)#32(15-30)"
guideName2GuideIdTitle_map["Shimmering Expanse(5144)"] = "203(30-35)#203(30-35)#203(30-35)"
guideName2GuideIdTitle_map["Silverpine Forest(130)"] = "21(10-60)#21(10-60)#21(10-60)"
--guideName2GuideIdTitle_map["Stormwind City(1519)"] = "Stormwind City(1519)"
--guideName2GuideIdTitle_map["Stranglethorn Vale(5339)"] = "Stranglethorn Vale(5339)"
guideName2GuideIdTitle_map["Swamp of Sorrows(8)"] = "51(15-30)#51(15-30)#51(15-30)"
guideName2GuideIdTitle_map["The Cape of Stranglethorn(5287)"] = "210(10-30)#210(10-30)#210(10-30)"
guideName2GuideIdTitle_map["The Hinterlands(47)"] = "26(10-30)#26(10-30)#26(10-30)"
guideName2GuideIdTitle_map["Tirisfal Glades(30-50)"] = "18(1-20 Undead)#18(1-20 Undead)#18(1-20 Undead)"
guideName2GuideIdTitle_map["Twilight Highlands(4922)"] = "241(30-35)#241(30-35)#241(30-35)"
guideName2GuideIdTitle_map["Vashj'ir(5146)"] = "203(30-35)#203(30-35)#203(30-35)"
guideName2GuideIdTitle_map["Western Plaguelands(32)"] = "22(15-30)#22(15-30)#22(15-30)"
guideName2GuideIdTitle_map["Westfall(56)"] = "52(10-60)#52(10-60)#52(10-60)"
guideName2GuideIdTitle_map["Wetlands(10)"] = "56(20-60)#56(20-60)#56(20-60)"
guideName2GuideIdTitle_map["Ashenvale(331)"] = "63(20-60)#63(20-60)#63(20-60)"
guideName2GuideIdTitle_map["Azshara(14)"] = "76(5-30)#76(5-30)#76(5-30)"
guideName2GuideIdTitle_map["Azuremyst Isle(3524)"] = "97(1-30 Draenei)#97(1-30 Draenei)#97(1-30 Draenei)"
guideName2GuideIdTitle_map["Bloodmyst Isle(3525)"] = "106(1-30)#106(1-30)#106(1-30)"
guideName2GuideIdTitle_map["Darkshore(148)"] = "62(5-30)#62(5-30)#62(5-30)"
guideName2GuideIdTitle_map["Desolace(405)"] = "66(10-30)#66(10-30)#66(10-30)"
guideName2GuideIdTitle_map["Durotar(13)"] = "1(5-20 Orc & Troll)#1(5-20 Orc & Troll)#1(5-20 Orc & Troll)"
guideName2GuideIdTitle_map["Dustwallow Marsh(15)"] = "70(15-30)#70(15-30)#70(15-30)"
guideName2GuideIdTitle_map["Felwood(361)"] = "77(15-30)#77(15-30)#77(15-30)"
guideName2GuideIdTitle_map["Feralas(357)"] = "69(15-30)#69(15-30)#69(15-30)"
guideName2GuideIdTitle_map["Mount Hyjal(616)"] = "198(80-90)#198(80-90)#198(80-0"
guideName2GuideIdTitle_map["Mulgore(215)"] = "7(1-30 Tauren)#7(1-30 Tauren)#7(1-30 Tauren)"
guideName2GuideIdTitle_map["Northern Barrens(15)"] = "10(5-30)#10(5-30)#10(5-30)"
--guideName2GuideIdTitle_map["Orgrimmar(1637)"] = "Orgrimmar(1637)"
guideName2GuideIdTitle_map["Silithus(1377)"] = "81(15-30)#81(15-30)#81(15-30)"
guideName2GuideIdTitle_map["Southern Barrens(4709)"] = "199(10-50)#199(310-50)#199(10-50)"
guideName2GuideIdTitle_map["Stonetalon Mountains(406)"] = "65(10-30)#65(10-30)#65(10-30)"
guideName2GuideIdTitle_map["Tanaris(440)"] = "71(15-30)#71(15-30)#71(15-30)"
guideName2GuideIdTitle_map["Teldrassil(70)"] = "57(1-30 Night Elf)#57(1-30 Night Elf)#57(1-30 Night Elf)"
guideName2GuideIdTitle_map["Thousand Needles(400)"] = "64(15-30)#64(15-30)#64(15-30)"
--guideName2GuideIdTitle_map["Thunder Bluff(1638)"] = "Thunder Bluff(1638)"
guideName2GuideIdTitle_map["Uldum(5034)"] = "249(30-35)#249(30-35)#249(30-35)"
guideName2GuideIdTitle_map["Un'Goro Crater(116)"] = "78(15-30)#78(15-30)#78(15-30)"
guideName2GuideIdTitle_map["Winterspring(618)"] = "83(15-30)#83(15-30)#83(15-30)"
guideName2GuideIdTitle_map["Borean Tundra(3537)"] = "114(10-30)#114(10-30)#114(10-30)"
guideName2GuideIdTitle_map["Dragonblight(65)"] = "115(15-30)#115(15-30)#115(15-30)"
guideName2GuideIdTitle_map["Grizzly Hills(394)"] = "116(15-30)#116(15-30)#116(15-30)"
guideName2GuideIdTitle_map["Howling Fjord(50)"] = "117(10-30)#117(10-30)#117(10-30)"
guideName2GuideIdTitle_map["Icecrown(210)"] = "118(25-30)"
guideName2GuideIdTitle_map["Sholazar Basin(3711)"] = "119(20-30)#119(20-30)#119(20-30)"
guideName2GuideIdTitle_map["The Storm Peaks(67)"] = "120(20-30)#120(20-30)#120(20-30)"
guideName2GuideIdTitle_map["Zul'Drak(66)"] = "121(74-76)#121(20-30)#121(74-80)"
guideName2GuideIdTitle_map["Blade's Edge Mountains(3522)"] = "105(20-30)#105(20-30)#105(20-30)"
guideName2GuideIdTitle_map["Hellfire Peninsula(3483)"] = "100(10-30)#100(10-30)#100(10-30)"
guideName2GuideIdTitle_map["Nagrand(3518)"] = "107(15-30)#107(15-30)#107(15-30)"
guideName2GuideIdTitle_map["Netherstorm(3523)"] = "109(25-30)"
guideName2GuideIdTitle_map["Shadowmoon Valley(3520)"] = "104(25-30)"
guideName2GuideIdTitle_map["Shattrath City(3703)"] = "109(25-30) --from Netherstorm"
guideName2GuideIdTitle_map["Terokkar Forest(3519)"] = "108(15-30)#108(15-30)#108(15-30)"
guideName2GuideIdTitle_map["Zangarmarsh(3521)"] = "102(10-30)#102(10-30)#102(10-30)"
guideName2GuideIdTitle_map["Dread Wastes(6138)"] = "422(30-35)#422(30-35)#422(30-35)"
guideName2GuideIdTitle_map["Krasarang Wilds(6134)"] = "418(15-35)#418(15-35)#418(15-35)"
guideName2GuideIdTitle_map["Kun-Lai Summit(5841)"] = "379(25-35 West)#379(25-35 West)#379(25-35 West)"
--guideName2GuideIdTitle_map["Peak of Serenity(6419)"] = "Peak of Serenity(6419)" --monk only
guideName2GuideIdTitle_map["The Jade Forest(5785)"] = "371(15-35)#371(15-35)#371(15-35)"
guideName2GuideIdTitle_map["Townlong Steppes(5842)"] = "388(25-35)#388(25-35)#388(25-35)"
guideName2GuideIdTitle_map["Valley of the Four Winds(5805)"] = "376(86-90)#376(86-90)#376(86-90)"
guideName2GuideIdTitle_map["Deepholm(5042)"] = "207(30-35)#207(30-35)#207(30-35)"
guideName2GuideIdTitle_map["Kezan(4737)"] = "194(1-20 Goblin)"
guideName2GuideIdTitle_map["The Lost Isles(4720)"] = "174(5-20 Goblin)"
guideName2GuideIdTitle_map["The Wandering Isle(5736)"] = "378(1-20 Pandaren)"
guideName2GuideIdTitle_map["heroic_246(20-30)"] = "246(20-30)"
guideName2GuideIdTitle_map["heroic_262(10-50)"] = "262(10-50)"
guideName2GuideIdTitle_map["heroic_274(15-30)"] = "274(15-30)"
guideName2GuideIdTitle_map["heroic_348(25-30)"] = "348(25-30)"
guideName2GuideIdTitle_map["heroic_263(20-30)"] = "263(20-30)"
guideName2GuideIdTitle_map["heroic_266(20-30)"] = "266(20-30)"
guideName2GuideIdTitle_map["heroic_256(15-30)"] = "256(15-30)"
guideName2GuideIdTitle_map["heroic_258(15-30)"] = "258(15-30)"
guideName2GuideIdTitle_map["heroic_269(20-30)"] = "269(25-30)"
guideName2GuideIdTitle_map["heroic_260(25-30)"] = "260(20-30)"
guideName2GuideIdTitle_map["heroic_272(15-30)"] = "272(15-30)"
guideName2GuideIdTitle_map["heroic_261(10-50)"] = "261(10-50)"
guideName2GuideIdTitle_map["heroic_273(20-30)"] = "273(25-30)"
guideName2GuideIdTitle_map["heroic_265(10-50)"] = "265(10-50)"
guideName2GuideIdTitle_map["heroic_347(10-50)"] = "347(10-50)"
guideName2GuideIdTitle_map["heroic_267(20-30)"] = "267(20-30)"
guideName2GuideIdTitle_map["heroic_129(10-50)"] = "129(10-30)"
guideName2GuideIdTitle_map["heroic_142(20-30)"] = "142(20-30)"
guideName2GuideIdTitle_map["heroic_168(15-30)"] = "168(15-30)"
guideName2GuideIdTitle_map["heroic_130(25-30)"] = "130(25-30)"
guideName2GuideIdTitle_map["heroic_132(15-30)"] = "132(15-30)"
guideName2GuideIdTitle_map["heroic_153(20-30)"] = "153(20-30)"
guideName2GuideIdTitle_map["heroic_133(10-50)"] = "133(10-50)"
guideName2GuideIdTitle_map["heroic_136(25-30)"] = "136(20-30)"
guideName2GuideIdTitle_map["heroic_138(20-30)"] = "138(20-30)"
guideName2GuideIdTitle_map["heroic_157(15-30)"] = "157(15-30)"
guideName2GuideIdTitle_map["heroic_140(20-30)"] = "140(20-30)"
guideName2GuideIdTitle_map["heroic_160(15-30)"] = "160(15-30)"
guideName2GuideIdTitle_map["heroic_297(30-50)"] = "297(30-50)"
guideName2GuideIdTitle_map["heroic_322(30-50)"] = "322(30-50)"
guideName2GuideIdTitle_map["heroic_324(30-50)"] = "324(30-50)"
guideName2GuideIdTitle_map["heroic_283(30-50)"] = "283(30-50)"
guideName2GuideIdTitle_map["heroic_325(30-50)"] = "325(30-50)"
guideName2GuideIdTitle_map["heroic_277(30-50)"] = "277(30-50)"
guideName2GuideIdTitle_map["heroic_291(7-30)"] = "291(7-30)"
guideName2GuideIdTitle_map["heroic_310(8-50)"] = "310(8-50)"
guideName2GuideIdTitle_map["heroic_293(30-50)"] = "293(30-50)"
guideName2GuideIdTitle_map["heroic_453(20-30)"] = "453(20-35)"
guideName2GuideIdTitle_map["heroic_431(25-30 Heroic)"] = "431(25-35 Heroic)"
guideName2GuideIdTitle_map["heroic_429(15-30)"] = "429(10-35)"
guideName2GuideIdTitle_map["heroic_437(25-30)"] = "437(25-35)"
guideName2GuideIdTitle_map["heroic_457(25-30)"] = "457(25-35)"
guideName2GuideIdTitle_map["heroic_443(20-30)"] = "443(20-35)"
guideName2GuideIdTitle_map["heroic_439(15-30)"] = "439(10-45)"
guideName2GuideIdTitle_map["heroic_593(20-30)"] = "593(20-40)"
guideName2GuideIdTitle_map["heroic_573(10-50)"] = "573(10-40)"
guideName2GuideIdTitle_map["heroic_606(35-50)"] = "606(35-40)"
guideName2GuideIdTitle_map["heroic_595(15-30)"] = "595(15-40)"
guideName2GuideIdTitle_map["heroic_574(35-50)"] = "574(10-40)"
guideName2GuideIdTitle_map["heroic_601(30-50)"] = "601(30-40)"
guideName2GuideIdTitle_map["heroic_620(35-50)"] = "620(35-40)"
guideName2GuideIdTitle_map["heroic_616(35-50)"] = "616(35-40)"
guideName2GuideIdTitle_map["mythic_593(20-30)"] = "593(20-40)"
guideName2GuideIdTitle_map["mythic_573(10-50)"] = "573(10-40)"
guideName2GuideIdTitle_map["mythic_606(35-50)"] = "606(35-40)"
guideName2GuideIdTitle_map["mythic_595(15-30)"] = "595(15-40)"
guideName2GuideIdTitle_map["mythic_574(35-50)"] = "574(10-40)"
guideName2GuideIdTitle_map["mythic_601(30-50)"] = "601(30-40)"
guideName2GuideIdTitle_map["mythic_620(35-50)"] = "620(35-40)"
guideName2GuideIdTitle_map["mythic_616(35-50)"] = "616(35-40)"
guideName2GuideIdTitle_map["heroic_732(10-50)"] = "732(10-45)"
guideName2GuideIdTitle_map["mythic_732(10-50)"] = "732(10-45)"
guideName2GuideIdTitle_map["heroic_751(45-50)"] = "751(10-45)"
guideName2GuideIdTitle_map["mythic_751(45-50)"] = "751(10-45)"
guideName2GuideIdTitle_map["heroic_733(10-50)"] = "733(10-45)"
guideName2GuideIdTitle_map["mythic_733(10-50)"] = "733(10-45)"
guideName2GuideIdTitle_map["heroic_713(10-50)"] = "713(10-45)"
guideName2GuideIdTitle_map["mythic_713(10-50)"] = "713(10-45)"
guideName2GuideIdTitle_map["heroic_703(10-50)"] = "703(10-45)"
guideName2GuideIdTitle_map["mythic_703(10-50)"] = "703(10-45)"
guideName2GuideIdTitle_map["heroic_706(45)"] = "706(45-50)"
guideName2GuideIdTitle_map["mythic_706(45)"] = "706(45-50)"
guideName2GuideIdTitle_map["heroic_731(10-50)"] = "731(10-45)"
guideName2GuideIdTitle_map["mythic_731(10-50)"] = "731(10-45)"
guideName2GuideIdTitle_map["heroic_710(45-50)"] = "710(45-50)"
guideName2GuideIdTitle_map["mythic_710(45-50)"] = "710(45-50)"
guideName2GuideIdTitle_map["Atal'Dazar (Normal 5)"] = "934(16-50)"
guideName2GuideIdTitle_map["Atal'Dazar (Heroic 5)"] = "934(16-50)"
guideName2GuideIdTitle_map["Atal'Dazar (Mythic 5)"] = "934(16-50)"
guideName2GuideIdTitle_map["Kings' Rest (Mythic 5)"] = "1004(50+)"
guideName2GuideIdTitle_map["Freehold (Normal 5)"] = "936(25-50)"
guideName2GuideIdTitle_map["Freehold (Heroic 5)"] = "936(25-50)"
guideName2GuideIdTitle_map["Freehold (Mythic 5)"] = "936(25-50)"
guideName2GuideIdTitle_map["Siege of Boralus (Mythic 5)"] = "1162(50+)"
guideName2GuideIdTitle_map["Temple of Sethraliss (Normal 5)"] = "1038(35-50)"
guideName2GuideIdTitle_map["Temple of Sethraliss (Heroic 5)"] = "1038(35-50)"
guideName2GuideIdTitle_map["Temple of Sethraliss (Mythic 5)"] = "1038(35-50)"
guideName2GuideIdTitle_map["The MOTHERLODE!! (Normal 5)"] = "1010(30-50)"
guideName2GuideIdTitle_map["The MOTHERLODE!! (Heroic 5)"] = "1010(30-50)"
guideName2GuideIdTitle_map["The MOTHERLODE!! (Mythic 5)"] = "1010(30-50)"
guideName2GuideIdTitle_map["The Underrot (Normal 5)"] = "1041(25-50)"
guideName2GuideIdTitle_map["The Underrot (Heroic 5)"] = "1041(25-50)"
guideName2GuideIdTitle_map["The Underrot (Mythic 5)"] = "1041(25-50)"
guideName2GuideIdTitle_map["Tol Dagor (Normal 5)"] = "974(30-50)"
guideName2GuideIdTitle_map["Tol Dagor (Heroic 5)"] = "974(30-50)"
guideName2GuideIdTitle_map["Tol Dagor (Mythic 5)"] = "974(30-50)"
guideName2GuideIdTitle_map["Waycrest Manor (Normal 5)"] = "1015(25-50)"
guideName2GuideIdTitle_map["Waycrest Manor (Heroic 5)"] = "1015(25-50)"
guideName2GuideIdTitle_map["Waycrest Manor (Mythic 5)"] = "1015(25-50)"
guideName2GuideIdTitle_map["Shrine of the Storm (Normal 5)"] = "1039(35-50)"
guideName2GuideIdTitle_map["Shrine of the Storm (Heroic 5)"] = "1039(35-50)"
guideName2GuideIdTitle_map["Shrine of the Storm (Mythic 5)"] = "1039(35-50)"
-- ...
-- ...
-- ...


local guideTitle2engPlayerRace = {}

-- Possible races:

-- BloodElf
-- Orc
-- Troll
-- Goblin
-- Tauren
-- Scourge (this is Undead)
-- Dwarf
-- Gnome
-- Draenei
-- Human
-- NightElf
-- Worgen
-- DeathKnight
-- Pandaren

--Examples:
--guideTitle2engPlayerRace["94(1-30 Blood Elf)#94(1-12 Blood Elf)#94(1-13 Blood Elf)"] =  "Dwarf"
--guideTitle2engPlayerRace["1(1-4 Orc)#1(1-6 Orc)#1(1-7 Orc)"] =  {"Orc", "Human"}

guideTitle2engPlayerRace["94(1-30 Blood Elf)#94(1-30 Blood Elf)#94(1-30 Blood Elf)"] =  "BloodElf"
guideTitle2engPlayerRace["1(1-30 Orc)#1(1-30 Orc)#1(1-30 Orc)"] =  "Orc"
guideTitle2engPlayerRace["1(1-30 Troll)#1(1-30 Troll)#1(1-30 Troll)"] =  "Troll"       
guideTitle2engPlayerRace["194(1-20 Goblin)"] =  "Goblin"      
guideTitle2engPlayerRace["7(1-30 Tauren)#7(1-30 Tauren)#7(1-30 Tauren)"] =  "Tauren"      
guideTitle2engPlayerRace["18(1-30 Undead)#18(1-30 Undead)#18(1-30 Undead)"] =  "Scourge"     
guideTitle2engPlayerRace["27(1-30 Dwarf)#27(1-30 Dwarf)#27(1-30 Dwarf)"] =  "Dwarf"
guideTitle2engPlayerRace["27(1-30 Gnome)#27(1-30 Gnome)#27(1-30 Gnome)"] =  "Gnome"       
guideTitle2engPlayerRace["97(1-30 Draenei)#97(1-30 Draenei)#97(1-30 Draenei)"] =  "Draenei"     
guideTitle2engPlayerRace["37(1-30 Human)#37(1-30 Human)#37(1-30 Human)"] =  "Human"       
guideTitle2engPlayerRace["57(1-30 Night Elf)#57(1-30 Night Elf)#57(1-30 Night Elf)"] =  "NightElf"    
guideTitle2engPlayerRace["539(1-20 Worgen)"] =  "Worgen"      
guideTitle2engPlayerRace["124(8-20 Death Knight)"] =  "DeathKnight" 
guideTitle2engPlayerRace["378(1-20 Pandaren)"] =  "Pandaren"    

--Extra filtering by race
guideTitle2engPlayerRace["174(1-20 Goblin)"] = "Goblin"
guideTitle2engPlayerRace["95(1-30)#95(1-30)#95(1-30)"] =  "BloodElf"    
guideTitle2engPlayerRace["106(1-30)#106(1-30)#106(1-30)"] =  "Draenei"  
guideTitle2engPlayerRace["27(1-30)#27(1-30)#27(1-30)"] =  {"Dwarf", "Gnome"}
guideTitle2engPlayerRace["1(1-30)#1(1-30)#1(1-30)"] =  {"Orc", "Troll"}


local guideName2LevelRange = {}

guideName2LevelRange["606(35-40)"] = {35,50}
guideName2LevelRange["heroic_606(35-50)"] = {35,50}
guideName2LevelRange["mythic_606(35-50)"] = {35,50}
guideName2LevelRange["574(10-40)"] = {10,50}
guideName2LevelRange["heroic_574(35-50)"] = {10,50}
guideName2LevelRange["mythic_574(35-50)"]  = {10,50}
guideName2LevelRange["620(35-40)"] = {35,50}
guideName2LevelRange["heroic_620(35-50)"] = {35,50}
guideName2LevelRange["mythic_620(35-50)"] = {3550}
guideName2LevelRange["616(35-40)"] = {35}
guideName2LevelRange["heroic_616(35-50)"] = {40,50}
guideName2LevelRange["mythic_616(35-50)"] = {40,50}
guideName2LevelRange["751(10-45)"] = {45,50}
guideName2LevelRange["heroic_751(45-50)"] = {45,50}
guideName2LevelRange["mythic_751(45-50)"] = {45,50}
guideName2LevelRange["761(45)"] = {45,50}
guideName2LevelRange["706(45-50)"] = {45,50}
guideName2LevelRange["heroic_706(45)"] = {45,50}
guideName2LevelRange["mythic_706(45)"] = {45,50}
guideName2LevelRange["749(45)"] = {45,50}
guideName2LevelRange["710(45-50)"] = {45,50}
guideName2LevelRange["heroic_710(45-50)"] = {45,50}
guideName2LevelRange["mythic_710(45-50)"] = {45,50}
guideName2LevelRange["297(30-50)"] = {30,50} 
guideName2LevelRange["heroic_297(30-50)"] = {30,50} 
guideName2LevelRange["277(30-50)"] = {30,50} 
guideName2LevelRange["heroic_277(30-50)"] = {30,50} 
guideName2LevelRange["293(30-50)"] = {30,50} 
guideName2LevelRange["heroic_293(30-50)"] = {30,50} 
guideName2LevelRange["The Forge of Souls"] = {30,50}
guideName2LevelRange["The Forge of Souls (Heroic)"] = {30,50}
guideName2LevelRange["Halls of Reflection"] = {30,50}
guideName2LevelRange["Halls of Reflection (Heroic)"] = {30,50}
guideName2LevelRange["Trial of the Champion"] = {30,50}
guideName2LevelRange["Trial of the Champion (Heroic)"] = {30,50} 
guideName2LevelRange["Pit of Saron"] = {30,50} 
guideName2LevelRange["Pit of Saron (Heroic)"] = {30,50} 
guideName2LevelRange["Well of Eternity (Heroic)"] = {30,50} 
guideName2LevelRange["Zul'Gurub (Heroic)"] = {30,50} 
guideName2LevelRange["End Time (Heroic)"] = {30,50} 
guideName2LevelRange["Zul'Aman (Heroic)"] = {30,50} 
guideName2LevelRange["Hour of Twilight (Heroic)"] = {30,50} 
guideName2LevelRange["Baradin Hold (Heroic 10)"] = {30,50} 
guideName2LevelRange["Baradin Hold (Heroic 25)"] = {30,50} 
guideName2LevelRange["Baradin Hold (Normal 25)"] = {30,50} 
guideName2LevelRange["Baradin Hold (Normal 10)"] = {30,50} 
guideName2LevelRange["Blackwing Descent (Heroic 10)"] = {30,50} 
guideName2LevelRange["Blackwing Descent (Heroic 25)"] = {30,50} 
guideName2LevelRange["Blackwing Descent (Normal 25)"] = {30,50} 
guideName2LevelRange["Blackwing Descent (Normal 10)"] = {30,50} 
guideName2LevelRange["The Bastion of Twilight (Heroic 10)"] = {30,50} 
guideName2LevelRange["The Bastion of Twilight (Heroic 25)"] = {30,50} 
guideName2LevelRange["The Bastion of Twilight (Normal 25)"] = {30,50} 
guideName2LevelRange["The Bastion of Twilight (Normal 10)"] = {30,50} 
guideName2LevelRange["Throne of the Four Winds (Heroic 10)"] = {30,50} 
guideName2LevelRange["Throne of the Four Winds (Heroic 25)"] = {30,50} 
guideName2LevelRange["Throne of the Four Winds (Normal 25)"] = {30,50} 
guideName2LevelRange["Throne of the Four Winds (Normal 10)"] = {30,50} 
guideName2LevelRange["Firelands (Heroic 10)"] = {30,50} 
guideName2LevelRange["Firelands (Heroic 25)"] = {30,50} 
guideName2LevelRange["Firelands (Normal 25)"] = {30,50} 
guideName2LevelRange["Firelands (Normal 10)"] = {30,50} 
guideName2LevelRange["Dragon Soul (Normal 10)"] = {30,50} 
guideName2LevelRange["Dragon Soul (Normal 25)"] = {30,50} 
guideName2LevelRange["Dragon Soul (Heroic 10)"] = {30,50} 
guideName2LevelRange["Dragon Soul (Heroic 25)"] = {30,50} 
guideName2LevelRange["Dragon Soul (Raid Finder 25)"] = {30,50} 
guideName2LevelRange["Mogu'shan Vaults (Normal 10)"] = {35,50} 
guideName2LevelRange["Mogu'shan Vaults (Normal 25)"] = {35,50} 
guideName2LevelRange["Mogu'shan Vaults (Heroic 10)"] = {35,50} 
guideName2LevelRange["Mogu'shan Vaults (Heroic 25)"] = {35,50} 
guideName2LevelRange["Mogu'shan Vaults (Raid Finder 25)"] = {35,50} 
guideName2LevelRange["Heart of Fear (Normal 10)"] = {35,50} 
guideName2LevelRange["Heart of Fear (Normal 25)"] = {35,50} 
guideName2LevelRange["Heart of Fear (Heroic 10)"] = {35,50} 
guideName2LevelRange["Heart of Fear (Heroic 25)"] = {35,50} 
guideName2LevelRange["Heart of Fear (Raid Finder 25)"] = {35,50} 
guideName2LevelRange["Terrace of Endless Spring (Normal 10)"] = {35,50} 
guideName2LevelRange["Terrace of Endless Spring (Normal 25)"] = {35,50} 
guideName2LevelRange["Terrace of Endless Spring (Heroic 10)"] = {35,50} 
guideName2LevelRange["Terrace of Endless Spring (Heroic 25)"] = {35,50} 
guideName2LevelRange["Terrace of Endless Spring (Raid Finder 25)"] = {35,50} 
guideName2LevelRange["Throne of Thunder (Normal 10)"] = {35,50} 
guideName2LevelRange["Throne of Thunder (Normal 25)"] = {35,50} 
guideName2LevelRange["Throne of Thunder (Heroic 10)"] = {35,50} 
guideName2LevelRange["Throne of Thunder (Heroic 25)"] = {35,50} 
guideName2LevelRange["Throne of Thunder (Raid Finder 25)"] = {35,50} 
guideName2LevelRange["Siege of Orgrimmar (Normal)"] = {35,50} 
guideName2LevelRange["Siege of Orgrimmar (Raid Finder)"] = {40,50} 
guideName2LevelRange["Siege of Orgrimmar (Mythic)"] = {40,50} 
guideName2LevelRange["Siege of Orgrimmar (Heroic)"] = {40,50} 
guideName2LevelRange["Draenor (Normal)"] = {40,50} 
guideName2LevelRange["Highmaul (Normal)"] = {40,50} 
guideName2LevelRange["Highmaul (Heroic)"] = {40,50} 
guideName2LevelRange["Highmaul (Mythic)"] = {40,50} 
guideName2LevelRange["Highmaul (Raid Finder)"] = {40,50} 
guideName2LevelRange["Blackrock Foundry (Normal)"] = {40,50} 
guideName2LevelRange["Blackrock Foundry (Heroic)"] = {40,50} 
guideName2LevelRange["Blackrock Foundry (Mythic)"] = {40,50} 
guideName2LevelRange["Blackrock Foundry (Raid Finder)"] = {40,50} 
guideName2LevelRange["Hellfire Citadel (Normal)"] = {40,50} 
guideName2LevelRange["Hellfire Citadel (Heroic)"] = {40,50} 
guideName2LevelRange["Hellfire Citadel (Mythic)"] = {40,50} 
guideName2LevelRange["Hellfire Citadel (Raid Finder)"] = {40,50} 
guideName2LevelRange["Pandaria (Normal 10)"] = {35,50} 
guideName2LevelRange["Broken Isles (Normal)"] = {45,50} 
guideName2LevelRange["Broken Isles (Mythic)"] = {45,50} 
guideName2LevelRange["Broken Isles (Heroic)"] = {45,50} 
guideName2LevelRange["Broken Isles (Raid Finder)"] = {45,50} 
guideName2LevelRange["The Emerald Nightmare (Normal)"] = {45,50} 
guideName2LevelRange["The Emerald Nightmare (Heroic)"] = {45,50} 
guideName2LevelRange["The Emerald Nightmare (Mythic)"] = {45,50} 
guideName2LevelRange["The Emerald Nightmare (Raid Finder)"] = {45,50} 
guideName2LevelRange["The Nighthold (Normal)"] = {45,50} 
guideName2LevelRange["The Nighthold (Heroic)"] = {45,50} 
guideName2LevelRange["The Nighthold (Mythic)"] = {45,50} 
guideName2LevelRange["The Nighthold (Raid Finder)"] = {45,50} 
guideName2LevelRange["Dragon Soul LFR The Siege of Wyrmrest Temple (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Dragon Soul LFR Fall of Deathwing (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Mogu'shan Vaults LFR Guardians of Mogu'shan (Raid Finder 25)"]  = {45,50} 
guideName2LevelRange["Mogu'shan Vaults LFR The Vault of Mysteries (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Terrace of Endless Spring LFR (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Throne of Thunder LFR Forgotten Depths (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Throne of Thunder LFR Last Stand of the Zandalari (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Throne of Thunder LFR Halls of Flesh-Shaping (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Throne of Thunder LFR Pinnacle of Storms (Raid Finder 25)"] = {45,50} 
guideName2LevelRange["Siege of Orgrimmar LFR Downfall (Raid Finder)"] = {45,50} 
guideName2LevelRange["Siege of Orgrimmar LFR The Underhold (Raid Finder)"] = {45,50} 
guideName2LevelRange["Siege of Orgrimmar LFR Gates of Retribution (Raid Finder)"] = {45,50} 
guideName2LevelRange["Siege of Orgrimmar LFR Vale of Eternal Sorrows (Raid Finder)"] = {45,50} 
guideName2LevelRange["Highmaul LFR Imperator's Rise (Raid Finder)"] = {45,50} 
guideName2LevelRange["Highmaul LFR Arcane Sanctum (Raid Finder)"] = {45,50} 
guideName2LevelRange["Highmaul LFR Walled City (Raid Finder)"] = {45,50} 
guideName2LevelRange["Blackrock Foundry LFR Iron Assembly (Raid Finder)"] = {45,50} 
guideName2LevelRange["Blackrock Foundry LFR Blackhand's Crucible (Raid Finder)"] = {45,50} 
guideName2LevelRange["Blackrock Foundry LFR Slagworks (Raid Finder)"] = {45,50} 
guideName2LevelRange["Blackrock Foundry LFR Slagworks (Raid Finder)"] = {45,50} 
guideName2LevelRange["Hellfire Citadel LFR Destructor's Rise (Raid Finder)"] = {45,50} 
guideName2LevelRange["Hellfire Citadel LFR Hellbreach (Raid Finder)"] = {45,50} 
guideName2LevelRange["Hellfire Citadel LFR Bastion of Shadows (Raid Finder)"] = {45,50} 
guideName2LevelRange["Hellfire Citadel LFR Halls of Blood (Raid Finder)"] = {45,50} 
guideName2LevelRange["Atal'Dazar (Normal 5)"] = {10,50}
guideName2LevelRange["Atal'Dazar (Heroic 5)"] = {50,50}
guideName2LevelRange["Atal'Dazar (Mythic 5)"] = {50,50}
guideName2LevelRange["Azeroth (Normal )"] = {10,50}
guideName2LevelRange["Azeroth (Heroic )"] = {50,50}
guideName2LevelRange["Azeroth (Mythic )"] = {50,50}
guideName2LevelRange["Azeroth (Raid Finder)"] = {50,50}
guideName2LevelRange["Kings' Rest (Mythic 5)"] = {50,50}
guideName2LevelRange["Freehold (Normal 5)"] = {10,50}
guideName2LevelRange["Freehold (Heroic 5)"] = {50,50}
guideName2LevelRange["Freehold (Mythic 5)"] = {50,50}
guideName2LevelRange["Siege of Boralus (Mythic 5)"] = {50,50}
guideName2LevelRange["Temple of Sethraliss (Normal 5)"] = {35,50}
guideName2LevelRange["Temple of Sethraliss (Heroic 5)"] = {45,50}
guideName2LevelRange["Temple of Sethraliss (Mythic 5)"] = {45,50}
guideName2LevelRange["The MOTHERLODE!! (Normal 5)"] = {30,50}
guideName2LevelRange["The MOTHERLODE!! (Heroic 5)"] = {45,50}
guideName2LevelRange["The MOTHERLODE!! (Mythic 5)"] = {45,50}
guideName2LevelRange["The Underrot (Normal 5)"] = {25,50}
guideName2LevelRange["The Underrot (Heroic 5)"] = {50,50}
guideName2LevelRange["The Underrot (Mythic 5)"] = {50,50}
guideName2LevelRange["Tol Dagor (Normal 5)"] = {30,50}
guideName2LevelRange["Tol Dagor (Heroic 5)"] = {5050}
guideName2LevelRange["Tol Dagor (Mythic 5)"] = {50,50}
guideName2LevelRange["Waycrest Manor (Normal 5)"] = {25,50}
guideName2LevelRange["Waycrest Manor (Heroic 5)"] = {50,50}
guideName2LevelRange["Waycrest Manor (Mythic 5)"] = {5050}
guideName2LevelRange["Uldir (Normal )"] = {35,50}
guideName2LevelRange["Uldir (Heroic )"] = {50,50}
guideName2LevelRange["Uldir (Mythic )"] = {50,50}
guideName2LevelRange["Uldir (Raid Finder)"] = {50,50}
guideName2LevelRange["Shrine of the Storm (Normal 5)"] = {35,50}
guideName2LevelRange["Shrine of the Storm (Heroic 5)"] = {50,50}
guideName2LevelRange["Shrine of the Storm (Mythic 5)"] = {50,50}

    local englishFaction, localizedFaction = UnitFactionGroup("player")
    local _, _, classID = UnitClass("player")
    local playerLevel = UnitLevel("player")
    
    englishFaction = string.lower(englishFaction)
    
    --Processing data
    --GEARINFO: bossId=bossId1, encounterId = encounterId1, questIds = questIds1, guideTitle = guideTitle1, dungeonmap=dungeonmap1, dungeon=dungeon1, instanceId=instanceId1
    
    --{{gearId=itemId1, GEARINFO},
    -- {itemId=itemId2, GEARINFO}, ...}
    local allGearInfos = {}
    
    -- {[gearId1] = {{GEARINFO1},{GEARINFO2}...},
    -- [gearId2] = {{GEARINFO3},{GEARINFO4}...}}
    local gearId2GearInfos_map = {}
    
    --{[guideTitle1] = {gearId1, gearId2}, [guideTitle2] = {gearId3, gearId4}}
    local guideTitle2GearIds_map = {}
    
    --{[gearId] = {[questId1] = true, [questId2] = true..}, ..}
    local gearId2Quests_map = {}    
    
    --{[gearId1] = true, [gearId2] = true ..}
    local gearId2DroppedByBoss_map = {}    
    
    --{[gearId1] = {[17] = true, [1] = true, ...}}
    local gearId2PossibleDifficulties_map = {}  

    --gears only relevant for current faction (checked by guide faction)
    --{gearId1, gearId2, ...}
    local allGearIds = {}
    
    --Calculated based on all related guideTitles 
    --{[gearId] = {59, 90}, ..}
    local gearId2LevelRange = {}
    
    local gearId2isReputation = {}  
    
     
    local allGearGuides = {}
    
    local playerRace,  engPlayerRace  = UnitRace("player") 
    
    DugisGearFinder.allGearInfos = allGearInfos   
    DugisGearFinder.gearId2GearInfos_map = gearId2GearInfos_map   
    DugisGearFinder.guideTitle2GearIds_map = guideTitle2GearIds_map   
    DugisGearFinder.allGearGuides = allGearGuides   
    DugisGearFinder.gearId2DroppedByBoss_map = gearId2DroppedByBoss_map   
    DugisGearFinder.gearId2Quests_map = gearId2Quests_map   
    DugisGearFinder.gearId2PossibleDifficulties_map = gearId2PossibleDifficulties_map  
    DugisGearFinder.allGearIds = allGearIds  
    DugisGearFinder.gearId2LevelRange = gearId2LevelRange  
    DugisGearFinder.gearId2isReputation = gearId2isReputation  
	
    local i = 1
    
    function DGV.InitializeGearFinderData()
        
        LuaUtils.Profiler:Start("DGV.InitializeGearFinderData")
        
        LuaUtils:foreach(DugisGearFinderData, function(guideInfo, guideTitle)
            local guideIdTitle = guideName2GuideIdTitle_map[guideTitle] 
            local levelRange = guideName2LevelRange[guideTitle]
            
            --       min          max  
            --********|********X***|*******
            local levelMin, levelMax
            
            if levelRange then
                levelMin = levelRange[1]
                levelMax = levelRange[2]
            else
                --Getting the range automatically from the guide title
                --479(20-30)
                local textRange = ""
                if guideIdTitle then
                    -- 201(49-54)#201(50-56)#201(51-57)  OR  201(49-54)#201(50-56 XXX)#201(51-57)
                    textRange = LuaUtils:matchString(guideIdTitle, "#.-%([0-9]+-[0-9]+.-%)#")
                    
                    if textRange ~= "" then
                        textRange = textRange:match("[0-9]+-[0-9]+")
                    else
                        --479(20-30) OR 808(1-12 Pandaren)
                        textRange = LuaUtils:matchString(guideIdTitle, "[0-9]+-[0-9]+")
                        textRange = LuaUtils:trim(textRange)
                    end
                    
                end
                
                if textRange == "" then
                    textRange = LuaUtils:matchString(guideTitle, "%([0-9]+-[0-9]+")
                    textRange = textRange:gsub("%(", "")
                    textRange = LuaUtils:trim(textRange)
                end
                
                --Support for "(25-30)" format
                if textRange == "" then
                    textRange = LuaUtils:matchString(guideTitle, "[0-9]*%+")
                    textRange = textRange:gsub("%+", "")
                    textRange = LuaUtils:trim(textRange)
                    
                    if textRange ~= "" then
                        local minL = tonumber(textRange)
                        if minL then
                            textRange = textRange.."-"..(minL + 2)
                        end
                    end
                end
                
                if textRange and LuaUtils:trim(textRange) ~= "" then
                    local levelMin_levelMax = LuaUtils:split(textRange, "-")
                    
                    levelMin = tonumber(levelMin_levelMax[1]) - 2
                    levelMax = tonumber(levelMin_levelMax[2]) + 2
                end
            end
            
            --The level might only increade while playing so there is no point to cache and make other operations for guides below it.
            if levelMax and playerLevel > levelMax then
                --continue the loop
                return 
            end

            
			LuaUtils:RestIfNeeded(true)
            LuaUtils:WaitForCombatEnd()

            i = i + 1
            
            local orgGuideTitle = guideTitle
            
            if guideIdTitle then
                guideTitle = guideIdTitle
            else
                if printMissingMapEntries then
                    print("Missing map entry for:", guideTitle)
                end
            end
            
            if guideTitle2engPlayerRace[guideTitle] then
                if type(guideTitle2engPlayerRace[guideTitle]) == "string" then
                    if guideTitle2engPlayerRace[guideTitle] ~= engPlayerRace then
                        return
                    end
                else --type is "table"
                    if not LuaUtils:isInTable(engPlayerRace, guideTitle2engPlayerRace[guideTitle]) then
                        return
                    end
                end
            end
         
            local dungeonmap = guideInfo.dungeonmap
            local dungeon = guideInfo.dungeon
            local instanceId = guideInfo.instanceId
			local heroic = guideInfo.heroic
			local reputationId = guideInfo.reputationId
            
            --Difficulty
            local difficulty = guideInfo.diff
            
			if dungeon and not difficulty then
                difficulty = select(12, GetLFGDungeonInfo(dungeon))
            end
			
			if difficulty == 3 or difficulty == 4 then --for [10] and [25] raid 
				difficulty = 14
			elseif difficulty == 5 or difficulty == 6 then
				difficulty = 15
			end
            
            if guideInfo.manualDifficulty then
                difficulty = guideInfo.manualDifficulty 
            end
            
            for guideInfoPropertyName, guideInfoPropertyValue in pairs(guideInfo) do

               if type(guideInfoPropertyValue) == "table" then
                    local gearIds = guideInfoPropertyValue
                    local boss = guideInfoPropertyValue.boss
                    local encounterId = guideInfoPropertyValue.encounterId
                    local class = nil
                    local questIds = guideInfoPropertyValue.quest
                    local questId = nil
            
                    local correctCurrentFaction = true
                    
                    if reputationId == nil then
                        local alliance_horde = questIds
                        
                        if alliance_horde then
                            if englishFaction == "alliance" and alliance_horde[1] == "none" then
                                correctCurrentFaction = false
                            end
                            
                            if englishFaction == "horde" and alliance_horde[2] == "none" then
                                correctCurrentFaction = false
                            end
                            
                            if correctCurrentFaction then
                                if englishFaction == "alliance" then
                                    questId = alliance_horde[1]
                                end
                                
                                if englishFaction == "horde" then
                                    questId = alliance_horde[2]
                                end
                            end  

                            if includedGuidesForPandaren[orgGuideTitle] then
                                questId = alliance_horde[1]
                            end
                            
                        end
                    else
                  
                        local faction = guideInfoPropertyName
                        
                        if englishFaction == "alliance" and faction == "horde" then
                            correctCurrentFaction = false
                        end
                        
                        if englishFaction == "horde" and faction == "alliance" then
                            correctCurrentFaction = false
                        end
                        
                        if not correctCurrentFaction then
                            gearIds = {}
                        end
                    end
                   
                    for index, value in pairs(gearIds) do
                        local valueType = type(value)
                        
                        --New class
                        if valueType == "table" and value.class then
                            class = value.class
                        end
                    
                        if (class == nil or class == classID or class == ANY) and valueType ~= "table" and index ~= "boss" and index ~= "encounterId" and index ~= "quest" and index ~= "class" then
                            local gearId = value
                            
                            if reputationId then
                                gearId2isReputation[gearId] = true
                            end
                        
                            local gearInfo = {}
                            
                            gearInfo.gearId = gearId
                            gearInfo.bossId = boss
                            gearInfo.reputationId = reputationId
                            gearInfo.encounterId = encounterId
                            if questId then
                                gearInfo.questIds = {questId}
                            end
                            
                            if gearId2LevelRange[gearId] == nil then
                                gearId2LevelRange[gearId] = {}
                            end
                            
                            --min
                            if levelMin and (not gearId2LevelRange[gearId][1] or gearId2LevelRange[gearId][1] > levelMin) then
                                gearId2LevelRange[gearId][1] = levelMin
                            end
                            
                            --max
                            if levelMax and (not gearId2LevelRange[gearId][2] or gearId2LevelRange[gearId][2] < levelMax) then
                                gearId2LevelRange[gearId][2] = levelMax
                            end
                           
                            --If there is no related quest nor boss then there is no point to add the gear (the current faction might be other than related to quest)
                            --Preventing adding data relevant only for other faction
                            if questId or boss or reputationId then
                            
                                gearInfo.guideTitle = guideTitle
                                gearInfo.dungeonmap = dungeonmap
                                gearInfo.dungeon = dungeon
                                gearInfo.dungeonDifficulty = difficulty
                                gearInfo.instanceId = instanceId
                                gearInfo.gearId = gearId
                                allGearInfos[#allGearInfos + 1] = gearInfo
                                
                                if gearId2PossibleDifficulties_map[gearId] == nil then
                                    gearId2PossibleDifficulties_map[gearId] = {}
                                end
                                
                                if difficulty then
                                    gearId2PossibleDifficulties_map[gearId][difficulty] = true
                                else
                                    gearId2PossibleDifficulties_map[gearId]["empty-difficulty"] = true
                                end
                                
                                if guideTitle2GearIds_map[guideTitle] == nil then
                                    guideTitle2GearIds_map[guideTitle] = {}
                                    
                                    --Thanks to the if condition it will be added only once
                                    allGearGuides[#allGearGuides + 1] = guideTitle
                                end
                                
                                guideTitle2GearIds_map[guideTitle][#guideTitle2GearIds_map[guideTitle] + 1] = gearId
                                
                                if questId and not gearId2Quests_map[gearId]  then
                                    gearId2Quests_map[gearId] = {}
                                end
                                
                                --Optimization purposes
                                local justAddedToallGearIds = false
                                
                                --Adding data to allGearIds
                                allGearIds[#allGearIds + 1] = gearInfo
                                
                                justAddedToallGearIds = true
                                
                                if boss and not gearId2Quests_map[gearId]  then
                                    gearId2Quests_map[gearId] = {}
                                    
                                    --Adding data to allGearIds
                                    if not justAddedToallGearIds then
                                        allGearIds[#allGearIds + 1] = gearInfo
                                    end
                                end
                                
                                if questId then
                                    gearId2Quests_map[gearId][questId] = true
                                    gearId2Quests_map[gearId].amountMoreThan0 = true
                                end
                                
                                if gearInfo.bossId then
                                    gearId2DroppedByBoss_map[gearId] = true
                                end
                            end
                        end
                    end
               end
            end
        end)
        
        
        --Transfering data from allGearInfos to gearId2GearInfos_map
        for index, gearInfo in pairs(allGearInfos) do
            local gearId = gearInfo.gearId
            
            if not gearId2GearInfos_map[gearId] then
                gearId2GearInfos_map[gearId] = {}
            end
            
            local gearInfoList = gearId2GearInfos_map[gearId]
            
            gearInfoList[#gearInfoList + 1] = gearInfo
        end
        
        table.sort(allGearIds, function(a,b)
            if type(b.gearId) == "string" and type(a.gearId) == "number" then
                return true
            end
            
            return false
        end) 
        
        LuaUtils.Profiler:Stop("DGV.InitializeGearFinderData")
            
        if DugisGearFinder.optimized then
            wipe(DugisGearFinderData)
            wipe(allGearInfos)
            wipe(guideName2GuideIdTitle_map)
        end
    end
end